<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'th', branch 't18-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'ไม่สามารถเข้าถึงแอปพลิเคชันนี้ได้';
$string['access_check_error:application_submission'] = 'ไม่สามารถจัดการกับ application submission ได้';
$string['access_check_error:assignment'] = 'ไม่สามารถเข้าถึง workflow assignment นี้ได้';
$string['access_check_error:manage_workflows'] = 'การเข้าถึงถูกปฏิเสธเพื่อจัดการเวิร์กโฟลว์';
$string['access_check_error:workflow'] = 'ไม่สามารถเข้าถึงเวิร์กโฟลว์นี้ได้';
$string['action'] = 'การกระทำ';
$string['actions'] = 'การกระทำ';
$string['active'] = 'Active';
$string['activity'] = 'กิจกรรม';
$string['activity_name_restore_suffix'] = '- Copy';
$string['add_action'] = 'เพิ่มการดำเนินการ';
$string['add_approvers_name'] = 'เพิ่มผู้อนุมัติ {$a}:';
$string['add_assignment'] = 'เพิ่มการมอบหมาย';
$string['add_form_header'] = 'เพิ่มแบบฟอร์ม';
$string['adding_approval_level'] = 'กำลังเพิ่มระดับการอนุมัติ...';
$string['add_stage'] = 'เพิ่ม stage';
$string['add_stage_type_label'] = 'คุณต้องการกำหนดงานประเภทใดในขั้นตอนนี้';
$string['add_transition'] = 'เพิ่ม transition';
$string['add_workflow_type_header'] = 'เพิ่มประเภทเวิร์กโฟลว์';
$string['admin_category_approval_workflows'] = 'การอนุมัติเวิร์กโฟลว์';
$string['all_applications'] = 'แอปพลิเคชันทั้งหมด';
$string['applicant'] = 'Applicant';
$string['applicant_x'] = 'Applicant: {$a}';
$string['application_created_by'] = 'สร้างโดย {$a->profileAnchor} ใน {$a->dateTime}';
$string['application_edit_page_title'] = 'แก้ไข {$a->title} สำหรับ {$a->applicant}';
$string['application_finished_message'] = 'แอปพลิเคชันนี้เสร็จสิ้นบน {$a} และไม่มีการดำเนินการใดๆ เพิ่มเติม';
$string['application_form_response_report_title'] = '{$a->title} - การตอบกลับแบบฟอร์มใบสมัคร';
$string['application_id'] = 'รหัสแอปพลิเคชัน';
$string['application_id:'] = 'รหัสแอปพลิเคชัน:';
$string['application_is_in:'] = 'แอปพลิเคชันอยู่ใน:';
$string['application_last_updated_by'] = 'ส่งโดย {$a->submitterProfileAnchor}
เมื่อ {$a->submittedDateTime}
อัปเดตล่าสุดโดย {$a->updaterProfileAnchor} เมื่อ {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'แก้ไข {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = 'ปฏิเสธการสมัคร {$a->profileAnchor}';
$string['applications_awaiting_response'] = 'แอปพลิเคชันรอการตอบกลับของคุณ';
$string['applications_empty'] = 'ขณะนี้คุณไม่มีแอปพลิเคชันใดๆ';
$string['applications_from_others'] = 'แอปพลิเคชันจากผู้อื่น';
$string['application_submitted_by'] = 'ส่งโดย {$a->profileAnchor}
เมื่อ {$a->dateTime}';
$string['application_title'] = 'Application title';
$string['application_type'] = 'Application type';
$string['application_type:'] = 'Application Type:';
$string['application_view_page_title'] = '{$a->title} for {$a->applicant}';
$string['application_withdrawn_message'] = 'ถอนใบสมัคร {$a->profileAnchor}';
$string['approval:activate_workflow'] = 'เผยแพร่/เปิดใช้งานเวิร์กโฟลว์ฉบับร่าง';
$string['approval:add_workflow_approval_level'] = 'เพิ่มระดับการอนุมัติ';
$string['approval:approve_application_any'] = 'อนุมัติแอปพลิเคชัน';
$string['approval:approve_application_applicant'] = 'อนุมัติใบสมัครในกรณีที่เป็นผู้สมัคร';
$string['approval:approve_application_owner'] = 'อนุมัติแอปพลิเคชันที่พวกเขาเป็นเจ้าของ';
$string['approval:approve_application_user'] = 'อนุมัติแอปพลิเคชันของผู้ใช้';
$string['approval:approve_pending_application_any'] = 'อนุมัติใบสมัครที่รอดำเนินการ';
$string['approval:approve_pending_application_applicant'] = 'อนุมัติใบสมัครที่รอดำเนินการในกรณีที่เป็นผู้สมัคร';
$string['approval:approve_pending_application_owner'] = 'อนุมัติแอปพลิเคชันที่รอดำเนินการโดยที่พวกเขาเป็นเจ้าของ';
$string['approval:approve_pending_application_user'] = 'อนุมัติแอปพลิเคชันที่รอดำเนินการของผู้ใช้';
$string['approval:archive_workflow'] = 'เก็บเวิร์กโฟลว์ที่ใช้งานอยู่';
$string['approval:attach_file_to_application_any'] = 'อัปโหลดไฟล์ไปยังแอปพลิเคชัน';
$string['approval:attach_file_to_application_applicant'] = 'อัปโหลดไฟล์ไปยังแอปพลิเคชันที่พวกเขาเป็นผู้สมัคร';
$string['approval:attach_file_to_application_owner'] = 'อัปโหลดไฟล์ไปยังแอปพลิเคชันที่พวกเขาเป็นเจ้าของ';
$string['approval:attach_file_to_application_user'] = 'อัปโหลดไฟล์ไปยังแอปพลิเคชันของผู้ใช้';
$string['approval:backdate_application_any'] = 'แอปพลิเคชันย้อนหลัง';
$string['approval:backdate_application_applicant'] = 'แอปพลิเคชันย้อนหลังที่พวกเขาเป็นผู้สมัคร';
$string['approval:backdate_application_owner'] = 'แอปพลิเคชันย้อนหลังที่พวกเขาเป็นเจ้าของ';
$string['approval:backdate_application_user'] = 'แอปพลิเคชันของผู้ใช้ย้อนหลัง';
$string['approval:backdate_pending_application_any'] = 'แอปพลิเคชันที่รอดำเนินการย้อนหลัง';
$string['approval:clone_applicant_application_applicant'] = 'ลอกแบบแอปพลิเคชันที่สร้างขึ้นเองโดยที่พวกเขาเป็นผู้สมัคร';
$string['approval:clone_applicant_application_user'] = 'สร้างแอปพลิเคชันที่ผู้ใช้สร้างขึ้นเอง';
$string['approval:clone_application_any'] = 'ทำซ้ำแอปพลิเคชัน';
$string['approval:clone_application_applicant'] = 'ทำซ้ำแอปพลิเคชันที่พวกเขาเป็นผู้สมัคร';
$string['approval:clone_application_user'] = 'ทำซ้ำแอปพลิเคชันของผู้ใช้';
$string['approval:clone_workflow'] = 'ทำซ้ำเวิร์กโฟลว์ที่มีอยู่';
$string['approval:create_activity'] = 'สร้างการอนุมัติการมอบหมายเวิร์กโฟลว์';
$string['approval:create_application_any'] = 'สร้างแอปพลิเคชัน';
$string['approval:create_application_applicant'] = 'สร้างแอปพลิเคชันที่พวกเขาเป็นผู้สมัคร';
$string['approval:create_application_user'] = 'สร้างแอปพลิเคชันของผู้ใช้';
$string['approval:create_workflow'] = 'สร้างเวิร์กโฟลว์';
$string['approval:create_workflow_from_template'] = 'สร้างเวิร์กโฟลว์จากเทมเพลต';
$string['approval:create_workflow_template'] = 'บันทึกเวิร์กโฟลว์เป็นเทมเพลต';
$string['approval_date'] = 'วันที่อนุมัติ';
$string['approval:delete_draft_application_any'] = 'ลบแอปพลิเคชันฉบับร่าง';
$string['approval:delete_draft_application_applicant'] = 'ลบแอปพลิเคชันฉบับร่างที่พวกเขาเป็นผู้สมัคร';
$string['approval:delete_draft_application_owner'] = 'ลบแอปพลิเคชันแบบร่างที่พวกเขาเป็นเจ้าของ';
$string['approval:delete_draft_application_user'] = 'ลบแอปพลิเคชันร่างของผู้ใช้';
$string['approval:delete_workflow_approval_level'] = 'ลบระดับการอนุมัติ';
$string['approval:edit_active_workflow'] = 'แก้ไขเวิร์กโฟลว์ที่ใช้งานอยู่';
$string['approval:edit_draft_application_any'] = 'แก้ไขแอปพลิเคชันฉบับร่าง';
$string['approval:edit_draft_application_applicant'] = 'แก้ไขร่างใบสมัครที่พวกเขาเป็นผู้สมัคร';
$string['approval:edit_draft_application_owner'] = 'แก้ไขแอปพลิเคชันร่างที่พวกเขาเป็นเจ้าของ';
$string['approval:edit_draft_application_user'] = 'แก้ไขแอปพลิเคชันฉบับร่างของผู้ใช้';
$string['approval:edit_draft_workflow'] = 'แก้ไขเวิร์กโฟลว์ฉบับร่าง';
$string['approval:edit_first_approval_level_application_any'] = 'แก้ไขแอปพลิเคชันระดับการอนุมัติแรก';
$string['approval:edit_first_approval_level_application_applicant'] = 'แก้ไขแอปพลิเคชันระดับการอนุมัติแรกที่พวกเขาเป็นผู้สมัคร';
$string['approval:edit_first_approval_level_application_owner'] = 'แก้ไขแอปพลิเคชันระดับการอนุมัติแรกที่พวกเขาเป็นเจ้าของ';
$string['approval:edit_first_approval_level_application_user'] = 'แก้ไขแอปพลิเคชันระดับการอนุมัติครั้งแรกของผู้ใช้';
$string['approval:edit_first_approval_level_pending_application_any'] = 'แก้ไขแอปพลิเคชันที่รอการอนุมัติระดับแรก';
$string['approval:edit_first_approval_level_pending_application_user'] = 'แก้ไขแอปพลิเคชันระดับการอนุมัติแรกของผู้ใช้ที่รอดำเนินการ';
$string['approval:edit_full_application_any'] = 'แก้ไขแบบฟอร์มเต็มในแอปพลิเคชัน';
$string['approval:edit_full_application_applicant'] = 'แก้ไขแบบฟอร์มเต็มในใบสมัครที่พวกเขาเป็นผู้สมัคร';
$string['approval:edit_full_application_owner'] = 'แก้ไขแบบฟอร์มแบบเต็มในแอปพลิเคชันที่พวกเขาเป็นเจ้าของ';
$string['approval:edit_full_application_user'] = 'แก้ไขแบบฟอร์มเต็มของผู้ใช้ในแอปพลิเคชัน';
$string['approval:edit_in_approvals_application_any'] = 'แก้ไขแอปพลิเคชันในการอนุมัติ';
$string['approval:edit_in_approvals_application_applicant'] = 'แก้ไขแอปพลิเคชันในการอนุมัติที่พวกเขาเป็นผู้สมัคร';
$string['approval:edit_in_approvals_application_owner'] = 'แก้ไขแอปพลิเคชันที่อยู่ระหว่างการอนุมัติโดยที่พวกเขาเป็นเจ้าของ';
$string['approval:edit_in_approvals_application_user'] = 'แก้ไขแอปพลิเคชันที่อยู่ระหว่างการอนุมัติของผู้ใช้';
$string['approval:edit_in_approvals_pending_application_any'] = 'แก้ไขใบสมัครที่ส่งแล้ว';
$string['approval:edit_in_approvals_pending_application_user'] = 'แก้ไขใบสมัครที่ส่งของผู้ใช้ที่รอดำเนินการ';
$string['approval:edit_submitted_application_any'] = 'แก้ไขใบสมัครที่ส่ง';
$string['approval:edit_submitted_application_applicant'] = 'แก้ไขใบสมัครที่ส่งที่พวกเขาเป็นผู้สมัคร';
$string['approval:edit_submitted_application_user'] = 'แก้ไขแอปพลิเคชันที่ส่งของผู้ใช้';
$string['approval:edit_unsubmitted_application_any'] = 'แก้ไขแอปพลิเคชันที่ไม่ได้ส่ง';
$string['approval:edit_unsubmitted_application_applicant'] = 'แก้ไขใบสมัครที่ไม่ได้ส่งโดยที่พวกเขาเป็นผู้สมัคร';
$string['approval:edit_unsubmitted_application_owner'] = 'แก้ไขแอปพลิเคชันที่ไม่ได้ส่งโดยที่พวกเขาเป็นเจ้าของ';
$string['approval:edit_unsubmitted_application_user'] = 'แก้ไขแอปพลิเคชันที่ไม่ได้ส่งของผู้ใช้';
$string['approval:edit_without_invalidating_approvals_any'] = 'แก้ไขแอปพลิเคชันโดยไม่ทำให้การอนุมัติที่มีอยู่เป็นโมฆะ';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'แก้ไขใบสมัครที่พวกเขาเป็นผู้สมัครโดยไม่ทำให้การอนุมัติที่มีอยู่เป็นโมฆะ';
$string['approval:edit_without_invalidating_approvals_owner'] = 'แก้ไขแอปพลิเคชันที่พวกเขาเป็นเจ้าของโดยไม่ทำให้การอนุมัติที่มีอยู่เป็นโมฆะ';
$string['approval:edit_without_invalidating_approvals_user'] = 'แก้ไขแอปพลิเคชันของผู้ใช้โดยไม่ทำให้การอนุมัติที่มีอยู่เป็นโมฆะ';
$string['approval:edit_workflow'] = 'แก้ไขเวิร์กโฟลว์';
$string['approval:edit_workflow_template'] = 'แก้ไขเทมเพลต';
$string['approvalform_plugins'] = 'ปลั๊กอินแบบฟอร์มการอนุมัติ';
$string['approvalform_plugins_list'] = 'จัดการปลั๊กอินแบบฟอร์มการอนุมัติ';
$string['approval_level'] = 'ระดับการอนุมัติ';
$string['approval_level_name'] = 'ชื่อระดับ';
$string['approval_level_summary'] = 'Level {$a->level}: {$a->name}. Approver type: {$a->approver_type}.';
$string['approval:manage_activity'] = 'จัดการการกำหนดเวิร์กโฟลว์การอนุมัติ';
$string['approval:manage_individual_workflow_approvers'] = 'จัดการผู้อนุมัติแต่ละราย';
$string['approval:manage_lookup_tables'] = 'จัดการตารางการค้นหาปลั๊กอินของฟอร์ม';
$string['approval:manage_relationship_workflow_approvers'] = 'จัดการผู้อนุมัติความสัมพันธ์';
$string['approval:manage_workflow_assignment_overrides'] = 'จัดการการแทนที่การมอบหมาย';
$string['approval:manage_workflow_form_view'] = 'จัดการฟอร์มวิว';
$string['approval:manage_workflow_notifications'] = 'จัดการการแจ้งเตือน';
$string['approval:manage_workflows'] = 'จัดการเวิร์กโฟลว์';
$string['approval:manage_workflow_stages'] = 'จัดการขั้นตอน (สร้าง แก้ไข จัดลำดับใหม่ ลอกแบบ ลบ)';
$string['approval:manage_workflow_transitions'] = 'จัดการการเปลี่ยน';
$string['approval:move_application_between_workflows'] = 'ย้ายแอปพลิเคชันไปยังเวิร์กโฟลว์อื่น';
$string['approval_override'] = 'การแทนที่การอนุมัติ';
$string['approval:post_comment_on_application_any'] = 'โพสต์ความคิดเห็นเกี่ยวกับแอปพลิเคชัน';
$string['approval:post_comment_on_application_applicant'] = 'แสดงความคิดเห็นเกี่ยวกับใบสมัครที่พวกเขาเป็นผู้สมัคร';
$string['approval:post_comment_on_application_owner'] = 'โพสต์ความคิดเห็นเกี่ยวกับแอปพลิเคชันที่พวกเขาเป็นเจ้าของ';
$string['approval:post_comment_on_application_user'] = 'โพสต์ความคิดเห็นเกี่ยวกับแอปพลิเคชันของผู้ใช้';
$string['approval:post_comment_on_pending_application_any'] = 'โพสต์ความคิดเห็นเกี่ยวกับแอปพลิเคชันที่รอดำเนินการ';
$string['approval:post_comment_on_pending_application_user'] = 'โพสต์ความคิดเห็นเกี่ยวกับแอปพลิเคชันที่รอดำเนินการของผู้ใช้';
$string['approval:reorder_workflow_approval_level'] = 'เปลี่ยนลำดับระดับการอนุมัติ';
$string['approvals'] = 'การอนุมัติ';
$string['approvals_feature'] = 'การอนุมัติ';
$string['approvals_overrides'] = 'การอนุมัติแทนที่';
$string['approval_step'] = 'ขั้นตอนการอนุมัติ';
$string['approval:superedit_pending_application_any'] = 'แอปพลิเคชันที่รอการแก้ไขขั้นสูง';
$string['approval:upload_approver_overrides'] = 'อัปโหลดการแทนที่ผู้อนุมัติ';
$string['approval:view_application_any'] = 'ดูแอปพลิเคชัน';
$string['approval:view_application_applicant'] = 'ดูใบสมัครที่พวกเขาเป็นผู้สมัคร';
$string['approval:view_application_owner'] = 'ดูแอปพลิเคชันที่พวกเขาเป็นเจ้าของ';
$string['approval:view_application_user'] = 'ดูการใช้งานของผู้ใช้';
$string['approval:view_comment_on_application_any'] = 'ดูความคิดเห็นเกี่ยวกับแอปพลิเคชัน';
$string['approval:view_comment_on_application_applicant'] = 'ดูความคิดเห็นเกี่ยวกับแอปพลิเคชันที่พวกเขาเป็นผู้สมัคร';
$string['approval:view_comment_on_application_owner'] = 'ดูความคิดเห็นเกี่ยวกับแอปพลิเคชันที่พวกเขาเป็นเจ้าของ';
$string['approval:view_comment_on_application_user'] = 'ดูความคิดเห็นเกี่ยวกับแอปพลิเคชันของผู้ใช้';
$string['approval:view_draft_application_any'] = 'ดูแอปพลิเคชันฉบับร่าง';
$string['approval:view_draft_application_applicant'] = 'ดูใบสมัครฉบับร่างที่พวกเขาเป็นผู้สมัคร';
$string['approval:view_draft_application_owner'] = 'ดูแอปพลิเคชันฉบับร่างที่พวกเขาเป็นเจ้าของ';
$string['approval:view_draft_application_user'] = 'ดูแอปพลิเคชันฉบับร่างของผู้ใช้';
$string['approval:view_draft_in_dashboard_application_any'] = 'ดูแอปพลิเคชันฉบับร่างในแดชบอร์ด';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'ดูใบสมัครฉบับร่างในแดชบอร์ดที่พวกเขาเป็นผู้สมัคร';
$string['approval:view_draft_in_dashboard_application_user'] = 'ดูแอปพลิเคชันฉบับร่างของผู้ใช้ในแดชบอร์ด';
$string['approval:view_in_dashboard_application_any'] = 'ดูแอปพลิเคชันในแดชบอร์ด';
$string['approval:view_in_dashboard_application_applicant'] = 'ดูแอปพลิเคชันในแดชบอร์ดที่พวกเขาเป็นผู้สมัคร';
$string['approval:view_in_dashboard_application_user'] = 'ดูแอปพลิเคชันของผู้ใช้ในแดชบอร์ด';
$string['approval:view_in_dashboard_pending_application_any'] = 'ดูแอปพลิเคชันที่รอดำเนินการในแดชบอร์ด';
$string['approval:view_in_dashboard_pending_application_user'] = 'ดูแอปพลิเคชันที่รอดำเนินการของผู้ใช้ในแดชบอร์ด';
$string['approval:view_manage_activities'] = 'เข้าถึงอินเทอร์เฟซการจัดการการมอบหมายเวิร์กโฟลว์การอนุมัติ';
$string['approval:view_pending_application_any'] = 'ดูแอปพลิเคชันที่รอดำเนินการ';
$string['approval:view_pending_application_user'] = 'ดูแอปพลิเคชันที่รอดำเนินการของผู้ใช้';
$string['approval:view_workflow_applications_report'] = 'ดูรายงานแอปพลิเคชันของเวิร์กโฟลว์';
$string['approval:withdraw_in_approvals_application_any'] = 'ถอนใบสมัครในการอนุมัติ';
$string['approval:withdraw_in_approvals_application_applicant'] = 'ถอนใบสมัครที่ได้รับอนุมัติในกรณีที่เป็นผู้สมัคร';
$string['approval:withdraw_in_approvals_application_owner'] = 'ถอนแอปพลิเคชันในการอนุมัติที่พวกเขาเป็นเจ้าของ';
$string['approval:withdraw_in_approvals_application_user'] = 'ถอนแอปพลิเคชันที่อยู่ระหว่างการอนุมัติของผู้ใช้';
$string['approval:withdraw_unsubmitted_application_any'] = 'ถอนใบสมัครที่ไม่ได้ส่ง';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'ถอนใบสมัครที่ไม่ได้ส่งในกรณีที่เป็นผู้สมัคร';
$string['approval:withdraw_unsubmitted_application_owner'] = 'ถอนใบสมัครที่ไม่ได้ส่งโดยที่พวกเขาเป็นเจ้าของ';
$string['approval:withdraw_unsubmitted_application_user'] = 'ถอนแอปพลิเคชันที่ไม่ได้ส่งของผู้ใช้';
$string['approve'] = 'อนุมัติ';
$string['approver_level_approver_type_label'] = '{$a} ประเภทผู้อนุมัติ';
$string['approver_name'] = 'ชื่อผู้อนุมัติ';
$string['approvers'] = 'ผู้อนุมัติ';
$string['approvers_empty'] = 'ไม่มีระดับผู้อนุมัติและผู้อนุมัติในขั้นตอนนี้';
$string['approvers_modal_title'] = '{$a} แทนที่';
$string['archive'] = 'Archive';
$string['archive_overrides_warning_message'] = 'คุณแน่ใจหรือไม่ว่า ต้องการเก็บถาวร the approval overrides สำหรับองค์กรนี้';
$string['archive_overrides_warning_title'] = 'การแทนที่การอนุมัติการเก็บถาวร';
$string['archive_workflow_warning_message'] = '<p>คุณแน่ใจหรือไม่ว่าต้องการเก็บถาวรเวิร์กโฟลว์</p><p> <strong>เมื่อเก็บถาวรแล้ว</strong> :<ul><li> การสมัครในเที่ยวบินจะดำเนินต่อไปจนกว่าจะเสร็จสิ้น</li><li> ไม่สามารถสร้างแอปพลิเคชันใหม่ได้</li></ul></p>';
$string['archive_workflow_warning_title'] = 'เก็บเวิร์กโฟลว์';
$string['assign'] = 'กำหนด';
$string['assigned_to'] = 'ได้รับมอบหมายให้';
$string['assignment_type'] = 'ประเภทงานที่มอบหมาย';
$string['assign_roles'] = 'กำหนดบทบาท';
$string['assign_roles_where'] = 'คุณต้องการกำหนดบทบาทที่ไหน';
$string['back_to_applications'] = 'กลับไปที่แอปพลิเคชัน';
$string['back_to_approvals'] = 'กลับไปที่การอนุมัติ';
$string['back_to_workflows'] = 'กลับไปที่เวิร์กโฟลว์การอนุมัติทั้งหมด';
$string['button_add'] = 'เพิ่ม';
$string['button_add_approval_level'] = 'เพิ่มระดับการอนุมัติ';
$string['button_add_override'] = 'เพิ่มการแทนที่';
$string['button_add_workflow_stage'] = 'เพิ่มขั้นตอนเวิร์กโฟลว์';
$string['button_back'] = 'กลับ';
$string['button_cancel'] = 'ยกเลิก';
$string['button_configure_overrides'] = 'กำหนดค่าการแทนที่การอนุมัติ';
$string['button_create'] = 'สร้าง';
$string['button_new_application'] = 'แอปพลิเคชั่นใหม่';
$string['button_new_workflow'] = 'เวิร์กโฟลว์ใหม่';
$string['button_next'] = 'ถัดไป';
$string['cachedef_capability_map'] = 'สถานะแผนที่ความสามารถของแดชบอร์ด';
$string['cachedef_role_map'] = 'สถานะแมปบทบาทของแดชบอร์ด';
$string['checking_uniqueness'] = 'การตรวจสอบความเป็นเอกลักษณ์';
$string['choose_form'] = 'เลือกแบบฟอร์ม';
$string['clone'] = 'Clone';
$string['clone_workflow'] = 'เวิร์กโฟลว์ที่ซ้ำกัน';
$string['clone_workflow_warning_message'] = 'คุณต้องการทำสำเนาของ \'{$a}\' หรือไม่';
$string['clone_workflow_warning_title'] = 'เวิร์กโฟลว์ที่ซ้ำกัน';
$string['comments'] = 'ความคิดเห็น';
$string['complete_section'] = 'Complete {$a}';
$string['confirm_changes'] = 'ยืนยันการเปลี่ยนแปลง';
$string['confirm_changes_detail'] = 'คุณได้ทำการเปลี่ยนแปลงกับใบสมัครที่ได้รับอนุมัติแล้ว
เมื่อบันทึกแล้ว การเปลี่ยนแปลงที่ทำจะต้องได้รับการอนุมัติอีกครั้ง
คุณแน่ใจหรือไม่ว่าต้องการบันทึกคำขอ';
$string['confirm_delete_approval_level'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบ \'{$a}\' เมื่อลบแล้ว การตั้งค่าที่เกี่ยวข้องทั้งหมดจะถูกลบ';
$string['confirm_publish_workflow_version_warning_message'] = 'คุณแน่ใจหรือไม่ว่าต้องการเผยแพร่ \'{$a}\'';
$string['confirm_publish_workflow_version_warning_title'] = 'เผยแพร่เวิร์กโฟลว์';
$string['confirm_submit'] = 'ส่งใบสมัคร';
$string['confirm_submit_detail'] = 'คุณแน่ใจหรือไม่ว่าต้องการส่งใบสมัคร
เมื่อส่งแล้ว แอปพลิเคชันจะปรากฏแก่ผู้อื่น';
$string['created_on'] = 'สร้างบน';
$string['create_new'] = 'สร้างแอปพลิเคชันใหม่';
$string['create_new_on_behalf'] = 'สร้างแอปพลิเคชันใหม่ในนาม';
$string['create_workflow'] = 'สร้างเวิร์กโฟลว์';
$string['csv_file_delimiter'] = 'ตัวคั่นไฟล์ CSV';
$string['csv_file_delimiter:auto'] = 'อัตโนมัติ';
$string['csv_file_delimiter:colon'] = 'โคลอน (:)';
$string['csv_file_delimiter:comma'] = 'จุลภาค (,)';
$string['csv_file_delimiter:semicolon'] = 'เครื่องหมายอัฒภาค (;)';
$string['csv_file_delimiter:tab'] = 'แท็บ (t)';
$string['csv_file_encoding'] = 'การเข้ารหัสไฟล์ CSV';
$string['csv_text_file'] = 'ไฟล์ข้อความ CSV';
$string['current_approval_level_approvers'] = 'ผู้อนุมัติ {$a}';
$string['dashboard_title'] = 'แอพพลิเคชั่น';
$string['date_error_expiration'] = 'วันที่หมดอายุควรเป็นวันที่ในอนาคต';
$string['date_error_training_end'] = 'วันที่สิ้นสุดการฝึกอบรม ต้องไม่อยู่ก่อนวันที่เริ่มต้นการฝึกอบรม';
$string['date_error_training_start'] = 'วันที่เริ่มต้นการฝึกอบรม ควรเป็นวันที่ในอนาคต';
$string['date_error_training_start_after_end'] = 'วันที่เริ่มต้นการฝึกอบรม ต้องไม่อยู่หลังวันที่สิ้นสุดการฝึกอบรม';
$string['default'] = 'ค่าเริ่มต้น';
$string['default_workflow_finished_stage_name'] = 'จบ';
$string['default_workflow_start_stage_name'] = 'เริ่ม';
$string['delete'] = 'ลบ';
$string['delete_approval_level'] = 'ลบระดับการอนุมัติ';
$string['deleteconfirm'] = 'ลบ';
$string['delete_form'] = 'ลบแบบฟอร์ม';
$string['delete_form_warning'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบแบบฟอร์ม \'{$a}\'';
$string['delete_stage'] = 'ลบขั้นตอน';
$string['delete_stage_warning_message'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบ \'{$a}\' เมื่อลบแล้ว การตั้งค่าที่เกี่ยวข้องทั้งหมดจะถูกลบ และอาจส่งผลต่อโฟลว์ของเวิร์กโฟลว์นี้';
$string['delete_warning_message_1'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบแอปพลิเคชัน \'{$a}\'';
$string['delete_warning_message_2'] = 'การดำเนินการนี้จะลบเนื้อหาทั้งหมดที่เกี่ยวข้องกับแอปพลิเคชันนี้อย่างถาวรและไม่สามารถกู้คืนได้';
$string['delete_warning_title'] = 'ลบแอปพลิเคชัน';
$string['delete_workflow_type'] = 'ลบประเภทเวิร์กโฟลว์';
$string['delete_workflow_type_warning'] = 'แน่ใจไหมว่าต้องการลบเวิร์กโฟลว์ประเภท \'{$a}\'';
$string['delete_workflow_warning_message_1'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบเวิร์กโฟลว์ \'{$a}\'';
$string['delete_workflow_warning_message_2'] = 'เมื่อลบแล้ว แอปพลิเคชันทั้งหมดในเวิร์กโฟลว์นี้จะถูกลบ การดำเนินการนี้ไม่สามารถยกเลิกได้';
$string['delete_workflow_warning_title'] = 'ลบเวิร์กโฟลว์';
$string['deleting_approval_level'] = 'กำลังลบระดับการอนุมัติ...';
$string['disable_plugin'] = 'ปิดใช้งาน {$a}';
$string['edit'] = 'แก้ไข';
$string['edit_override_approvers'] = 'แก้ไขแทนที่ผู้อนุมัติ';
$string['edit_transition_title'] = 'แก้ไขการเปลี่ยนเริ่มต้นสำหรับ \'{$a}\'';
$string['edit_x'] = 'แก้ไข {$a}';
$string['email'] = 'อีเมล';
$string['embedded_application_form_responses_export'] = 'ส่งออกการตอบกลับแบบฟอร์มแอปพลิเคชัน';
$string['empty_select_option_hint'] = 'เลือก...';
$string['enableapproval_workflows'] = 'เปิดใช้งานเวิร์กโฟลว์การอนุมัติ';
$string['enableapproval_workflows_desc'] = 'เมื่อเปิดใช้งาน คุณลักษณะเวิร์กโฟลว์การอนุมัติจะสามารถเข้าถึงได้';
$string['enable_plugin'] = 'เปิดใช้งาน {$a}';
$string['entity_value_error'] = 'ตรวจพบค่าที่ไม่ถูกต้อง';
$string['error:add_user'] = 'คุณต้องเพิ่มผู้ใช้ลงในการแทนที่';
$string['error:approve_application'] = 'ไม่สามารถอนุมัติใบสมัคร';
$string['error:archive_overrides'] = 'ไม่สามารถเก็บการแทนที่';
$string['error:archive_workflow'] = 'ไม่สามารถเก็บเวิร์กโฟลว์';
$string['error:cannot_create_application_on_behalf'] = 'คุณไม่สามารถสร้างแอปพลิเคชันสำหรับบุคคลนี้';
$string['error:clone_application'] = 'ไม่สามารถโคลนแอปพลิเคชันได้';
$string['error:clone_workflow'] = 'ไม่สามารถโคลนเวิร์กโฟลว์';
$string['error:create_application'] = 'ไม่สามารถสร้างแอปพลิเคชัน';
$string['error:csv_role_missing'] = 'บทบาทของระบบหายไป โปรดตรวจสอบ \'กำหนดบทบาท\' ภายใต้การดูแลไซต์';
$string['error:csv_workflow_missing'] = 'ไม่สามารถประมวลผลการมอบหมายได้เนื่องจาก
ข้อผิดพลาด: ไม่พบเรกคอร์ดเวิร์กโฟลว์ในฐานข้อมูล';
$string['error:delete_application'] = 'ไม่สามารถลบแอปพลิเคชัน';
$string['error:delete_workflow'] = 'ไม่สามารถลบเวิร์กโฟลว์';
$string['error:edit_application'] = 'คุณไม่ได้รับอนุญาตให้แก้ไขแอปพลิเคชันนี้';
$string['error:edit_workflow_details'] = 'ไม่สามารถบันทึกการเปลี่ยนแปลง';
$string['error:form_inuse'] = 'ฟอร์มถูกใช้โดยเวิร์กโฟลว์อย่างน้อยหนึ่งเวิร์กโฟลว์ และไม่สามารถลบได้';
$string['error:form_name_value_too_long'] = 'ชื่อแบบฟอร์มมีความยาวได้ไม่เกิน {$a} อักขระ';
$string['error:generic'] = 'เกิดข้อผิดพลาด';
$string['error:no_plugins_enabled'] = 'ปลั๊กอินแบบฟอร์มถูกปิดใช้งาน';
$string['error:publish_workflow_version'] = 'ไม่สามารถเผยแพร่เวิร์กโฟลว์';
$string['error:reject_application'] = 'ไม่สามารถปฏิเสธการสมัครได้';
$string['error:save_application'] = 'ไม่สามารถบันทึกแอปพลิเคชัน';
$string['error:submit_application'] = 'ไม่สามารถส่งใบสมัครได้';
$string['error:unarchive_workflow'] = 'ไม่สามารถยกเลิกการเก็บเวิร์กโฟลว์';
$string['error:view_application'] = 'คุณไม่มีสิทธิ์ดูแอปพลิเคชันนี้';
$string['error:view_workflow'] = 'คุณไม่มีสิทธิ์ดูเวิร์กโฟลว์นี้';
$string['error:withdraw_application'] = 'ไม่สามารถถอนใบสมัครได้';
$string['error:workflow_id_error'] = 'บางอย่างผิดพลาด. โปรดลองอีกครั้งในภายหลัง.';
$string['error:workflow_id_not_unique'] = 'คุณควรป้อนรหัสเฉพาะ';
$string['error:workflow_type_inuse'] = 'ประเภทเวิร์กโฟลว์ถูกกำหนดให้กับเวิร์กโฟลว์ตั้งแต่หนึ่งรายการขึ้นไป และไม่สามารถลบได้';
$string['error:workflow_type_name_value_too_long'] = 'ชื่อประเภทเวิร์กโฟลว์มีความยาวได้ไม่เกิน {$a} อักขระ';
$string['event_all_approvals_granted'] = 'ใบสมัครได้รับการอนุมัติอย่างสมบูรณ์ในขั้นตอน';
$string['event_application_completed'] = 'การสมัครเสร็จสมบูรณ์';
$string['event_approvals_invalidated'] = 'การอนุมัติที่มีอยู่ไม่ถูกต้องเนื่องจากการปฏิเสธหรือการถอนตัว';
$string['event_form_version_updated'] = 'อัปเดตเวอร์ชันของแบบฟอร์มแล้ว';
$string['event_form_version_updated_description'] = 'The user with id \'{$a->userid}\' updated the form_version with id \'{$a->form_version_id}\', which belongs to the \'{$a->plugin_name}\' form with id \'{$a->form_id}\', to version \'{$a->version}\'';
$string['event_level_approved'] = 'ใบสมัครได้รับการอนุมัติ';
$string['event_level_rejected'] = 'แอปพลิเคชันถูกปฏิเสธ';
$string['event_level_started'] = 'แอปพลิเคชันเข้าสู่ระดับใหม่';
$string['event_stage_all_approved'] = 'ใบสมัครได้รับการอนุมัติอย่างสมบูรณ์ในขั้นตอน';
$string['event_stage_ended'] = 'แอปพลิเคชันสิ้นสุดขั้นตอนปัจจุบัน';
$string['event_stage_started'] = 'แอปพลิเคชันเข้าสู่ขั้นตอนใหม่';
$string['event_stage_submitted'] = 'ส่งใบสมัครแล้ว';
$string['event_stage_withdrawn'] = 'ถอนใบสมัครแล้ว';
$string['event_workflow_archived'] = 'เก็บเวิร์กโฟลว์แล้ว';
$string['event_workflow_archived_description'] = 'The user with id \'{$a->userid}\' has archived the workflow version with id \'{$a->workflow_version_id}\' on the workflow with id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'เก็บถาวรการมอบหมายเวิร์กโฟลว์แล้ว';
$string['event_workflow_assignment_archived_description'] = 'The user with id \'{$a->userid}\' has archived the assignment with id \'{$a->assignment_id}\' on the workflow with id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'สร้างการมอบหมายเวิร์กโฟลว์แล้ว';
$string['event_workflow_assignment_created_description'] = 'The user with id \'{$a->userid}\' has created an assignment with id \'{$a->assignment_id}\' on the workflow with id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'ลบการมอบหมายเวิร์กโฟลว์แล้ว';
$string['event_workflow_assignment_deleted_description'] = 'The user with id \'{$a->userid}\' has deleted the assignment with id \'{$a->assignment_id}\' on the workflow with id \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'ทำซ้ำเวิร์กโฟลว์';
$string['event_workflow_cloned_description'] = 'The user with id \'{$a->userid}\' has cloned the workflow with id \'{$a->old_workflow_id}\' into a new workflow with id \'{$a->new_workflow_id}\'';
$string['event_workflow_created'] = 'roles
Workflow created
สร้างเวิร์กโฟลว์แล้ว';
$string['event_workflow_created_description'] = 'The user with id \'{$a->userid}\' has created an approval workflow with id \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'ลบเวิร์กโฟลว์แล้ว';
$string['event_workflow_deleted_description'] = 'The user with id \'{$a->userid}\' deleted the workflow with id \'{$a->workflow_id}\'';
$string['event_workflow_edited'] = 'แก้ไขรายละเอียดเวิร์กโฟลว์แล้ว';
$string['event_workflow_edited_description'] = 'The user with id \'{$a->userid}\' edited the details of the workflow with id \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'สร้างระดับการอนุมัติขั้นตอนเวิร์กโฟลว์แล้ว';
$string['event_workflow_stage_approval_level_created_description'] = 'The user with id \'{$a->userid}\' created an approval level with id \'{$a->approval_level_id}\' in the workflow stage with id \'{$a->stage_id}\' on the workflow version with id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'ลบระดับการอนุมัติของขั้นตอนเวิร์กโฟลว์แล้ว';
$string['event_workflow_stage_approval_level_deleted_description'] = 'The user with id \'{$a->userid}\' deleted the approval level with id \'{$a->approval_level_id}\' in the workflow stage with id \'{$a->stage_id}\' on the workflow version with id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'The user with id \'{$a->userid}\' reordered the approval levels in the workflow stage with id \'{$a->stage_id}\' on the workflow version with id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'ระดับการอนุมัติลำดับขั้นเวิร์กโฟลว์จัดลำดับใหม่';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'ผู้อนุมัติในการมอบหมายมีการเปลี่ยนแปลง';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'The user with id \'{$a->userid}\' has updated the approvers for assignment with id \'{$a->assignment_id}\' on the approval level with id \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'สร้างขั้นตอนเวิร์กโฟลว์แล้ว';
$string['event_workflow_stage_created_description'] = 'The user with id \'{$a->userid}\' created the stage with id \'{$a->stage_id}\' on the workflow version with id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'ลบขั้นตอนเวิร์กโฟลว์แล้ว';
$string['event_workflow_stage_deleted_description'] = 'The user with id \'{$a->userid}\' deleted the stage with id \'{$a->stage_id}\' on the workflow version with id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'เปลี่ยนชื่อขั้นตอนเวิร์กโฟลว์แล้ว';
$string['event_workflow_stage_edited_description'] = 'The user with id \'{$a->userid}\' changed the name of the stage with id \'{$a->stage_id}\'';
$string['event_workflow_stage_form_views_updated'] = 'ปรับปรุง formviews ขั้นตอนเวิร์กโฟลว์';
$string['event_workflow_stage_form_views_updated_description'] = 'The user with id \'{$a->userid}\' updated the formviews of the stage with id \'{$a->stage_id}\' on the workflow version with id \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'เก็บเวอร์ชันเวิร์กโฟลว์แล้ว';
$string['event_workflow_version_archived_description'] = 'The user with id \'{$a->userid}\' has archived the workflow version with id \'{$a->workflow_version_id}\' on the workflow with id \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'เผยแพร่เวอร์ชันเวิร์กโฟลว์แล้ว';
$string['event_workflow_version_published_description'] = 'The user with id \'{$a->userid}\' published the workflow version with id \'{$a->workflow_version_id}\' on the workflow with id \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'ยกเลิกการเก็บเวอร์ชันเวิร์กโฟลว์แล้ว';
$string['event_workflow_version_unarchived_description'] = 'The user with id \'{$a->userid}\' unarchived the workflow version with id \'{$a->workflow_version_id}\' on the workflow with id \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'แก้ไขได้';
$string['field_visibility_editable_and_required'] = 'แก้ไขได้และจำเป็น';
$string['field_visibility_hidden'] = 'ที่ซ่อนอยู่';
$string['field_visibility_options_for_x_name_value'] = 'Visibility options for {$a->name}, {$a->value} selected';
$string['field_visibility_read_only'] = 'อ่านเท่านั้น';
$string['field_visibility_visible'] = 'มองเห็นได้';
$string['filter_active'] = 'Active';
$string['filter_all'] = 'ทั้งหมด';
$string['filter_applications'] = 'แอปพลิเคชันตัวกรอง';
$string['filter_approved'] = 'ที่ได้รับการอนุมัติ';
$string['filter_audience'] = 'Audience';
$string['filter_draft'] = 'ร่าง';
$string['filter_finished'] = 'สมบูรณ์';
$string['filter_in_progress'] = 'กำลังดำเนินการ';
$string['filter_na'] = 'ไม่มีข้อมูล';
$string['filter_organization'] = 'องค์กร';
$string['filter_overrides'] = 'การแทนที่ตัวกรอง';
$string['filter_pending'] = 'รอดำเนินการ';
$string['filter_position'] = 'ตำแหน่งงาน';
$string['filter_rejected'] = 'ถูกปฏิเสธ';
$string['filter_withdrawn'] = 'ถอนออก';
$string['form'] = 'รูปร่าง';
$string['form_created'] = 'สร้าง';
$string['form_instances'] = 'แบบฟอร์ม';
$string['form_name'] = 'ชื่อแบบฟอร์ม';
$string['form_name_label'] = 'ชื่อแบบฟอร์ม';
$string['form_plugin_name'] = 'ปลั๊กอินแบบฟอร์มการอนุมัติ';
$string['form_plugin_name_label'] = 'ปลั๊กอินแบบฟอร์ม';
$string['form_plugin_schema_version_label'] = 'เวอร์ชันสคีมาของปลั๊กอิน';
$string['form_preview'] = 'ดูตัวอย่างแบบฟอร์ม';
$string['form_sections'] = 'ส่วนแบบฟอร์ม';
$string['form_title_label'] = 'ชื่อแบบฟอร์ม';
$string['form_validated_message'] = 'ตรวจสอบแบบฟอร์มแล้ว';
$string['form_verion_form_version_label'] = 'เวอร์ชันสคีมาของฟอร์ม';
$string['form_version_updated'] = 'อัปเดตเวอร์ชันของแบบฟอร์มแล้ว';
$string['formviews'] = 'มุมมองแบบฟอร์ม';
$string['for_yourself'] = 'เพื่อตัวคุณเอง';
$string['hidden'] = 'ที่ซ่อนอยู่';
$string['individuals_for_approver_level_taglist'] = 'Individuals for {$a}';
$string['info:up_to_date_with_plugin'] = 'เวอร์ชันสคีมาของแบบฟอร์มตรงกับเวอร์ชันสคีมาของปลั๊กอิน ทั้งหมดเป็นปัจจุบัน';
$string['inherited'] = 'ได้รับการถ่ายทอด';
$string['inherited_from'] = 'สืบทอดมาจาก';
$string['interactions_feature'] = 'ปฏิสัมพันธ์';
$string['invalid_application'] = 'แอปพลิเคชันไม่ถูกต้อง';
$string['invalid_assignment'] = 'การมอบหมายไม่ถูกต้อง';
$string['invalid_workflow'] = 'ขั้นตอนการทำงานไม่ถูกต้อง';
$string['item_selected_x'] = 'รายการที่เลือก: {$a}';
$string['keep_approvals'] = 'บันทึกการเปลี่ยนแปลงโดยไม่ต้องรีเซ็ตการอนุมัติ';
$string['last_modified'] = 'แก้ไขล่าสุด';
$string['level_1'] = 'ระดับ 1';
$string['level_approvers'] = '{$a} ผู้อนุมัติ';
$string['level_x'] = 'ระดับ {$a}';
$string['loading'] = 'กำลังโหลด';
$string['manage_approval_forms'] = 'จัดการแบบฟอร์มการอนุมัติ';
$string['manage_approval_workflows'] = 'จัดการเวิร์กโฟลว์การอนุมัติ';
$string['manage_approval_workflows_types'] = 'จัดการประเภทเวิร์กโฟลว์';
$string['menu_application'] = 'แอพพลิเคชั่น';
$string['menu_root'] = 'การอนุมัติ';
$string['menu_title_workflow_dashboard'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['model_application_action_status_approvals_reset'] = 'รีเซ็ตการอนุมัติ';
$string['model_application_action_status_approved'] = 'ที่ได้รับการอนุมัติ';
$string['model_application_action_status_rejected'] = 'ถูกปฏิเสธ';
$string['model_application_action_status_submitted'] = 'ส่ง';
$string['model_application_action_status_withdrawn'] = 'ถอนออก';
$string['model_application_activity_type_approvals_reset'] = 'รีเซ็ตความคืบหน้าการอนุมัติ';
$string['model_application_activity_type_approvals_reset_desc'] = 'รีเซ็ตความคืบหน้าการอนุมัติ {$a->stage} แล้ว';
$string['model_application_activity_type_comment_created'] = 'สร้างความคิดเห็นแล้ว';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} แสดงความคิดเห็นเกี่ยวกับแอปพลิเคชัน';
$string['model_application_activity_type_comment_deleted'] = 'ลบความคิดเห็นแล้ว';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} ลบความคิดเห็น';
$string['model_application_activity_type_comment_replied'] = 'ความคิดเห็นตอบกลับ';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} ตอบกลับความคิดเห็น';
$string['model_application_activity_type_comment_updated'] = 'อัปเดตความคิดเห็นแล้ว';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} แก้ไขความคิดเห็น';
$string['model_application_activity_type_creation'] = 'สร้างแอปพลิเคชันแล้ว';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} สร้างแอปพลิเคชันจาก {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} สร้างแอปพลิเคชันจาก (แอปพลิเคชันที่ถูกลบ)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} สร้างแอปพลิเคชันแล้ว';
$string['model_application_activity_type_edited'] = 'แก้ไข';
$string['model_application_activity_type_edited_desc'] = '{$a->user} แก้ไขแอปพลิเคชัน';
$string['model_application_activity_type_finished'] = 'สมบูรณ์';
$string['model_application_activity_type_finished_desc'] = 'การสมัครเสร็จสมบูรณ์';
$string['model_application_activity_type_level_approved'] = 'ที่ได้รับการอนุมัติ';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} อนุมัติแอปพลิเคชัน';
$string['model_application_activity_type_level_ended'] = 'ระดับเสร็จสมบูรณ์';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} completed';
$string['model_application_activity_type_level_rejected'] = 'ถูกปฏิเสธ';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} ปฏิเสธแอปพลิเคชัน';
$string['model_application_activity_type_level_started'] = 'ระดับเริ่มต้น';
$string['model_application_activity_type_level_started_desc'] = 'รอการอนุมัติจาก {$a->level}';
$string['model_application_activity_type_notification_sent'] = 'ส่งการแจ้งเตือนแล้ว';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} notification sent to {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'การอนุมัติทั้งหมดที่ได้รับ';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} ได้รับการอนุมัติทั้งหมดแล้ว';
$string['model_application_activity_type_stage_ended'] = 'เวทีเสร็จสิ้น';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} completed';
$string['model_application_activity_type_stage_started'] = 'Stage started';
$string['model_application_activity_type_stage_started_desc'] = 'การสมัครใน {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'ส่งแบบฟอร์มแล้ว';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} ส่งใบสมัครแล้ว';
$string['model_application_activity_type_uploaded'] = 'อัปโหลดไฟล์แล้ว';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} อัปโหลดไฟล์';
$string['model_application_activity_type_withdrawn'] = 'ถอนออก';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} ถอนแอปพลิเคชัน';
$string['model_assignment_approver_type_relationship'] = 'ความสัมพันธ์';
$string['model_assignment_approver_type_user'] = 'รายบุคคล';
$string['model_assignment_type_cohort'] = 'Audience';
$string['model_assignment_type_organisation'] = 'องค์กร';
$string['model_assignment_type_position'] = 'ตำแหน่งงาน';
$string['model_state_error'] = 'ความล้มเหลวทั่วไป: {$a}';
$string['model_status_active'] = 'Active';
$string['model_status_archived'] = 'เก็บถาวร';
$string['model_status_draft'] = 'ร่าง';
$string['modulename'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['modulenameplural'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['more_actions'] = 'การดำเนินการมากขึ้น';
$string['more_actions_for_stage_x'] = 'More actions for stage \'{$a}\'';
$string['move_to'] = 'ย้ายไป';
$string['move_x'] = 'Move {$a}';
$string['next_stage'] = 'ต่อไป';
$string['no_applications'] = 'ขณะนี้คุณไม่มีแอปพลิเคชันใดๆ';
$string['no_applications_from_others'] = 'ขณะนี้คุณไม่มีแอปพลิเคชันใดๆ จากผู้อื่น';
$string['no_applications_match'] = 'ไม่มีแอปพลิเคชันที่ตรงกับการค้นหาของคุณ';
$string['no_approvals_match'] = 'ไม่มีระดับการอนุมัติที่ตรงกับการค้นหาของคุณ';
$string['no_approvers'] = 'ไม่มีระดับผู้อนุมัติและผู้อนุมัติในขั้นตอนนี้';
$string['no_approvers_on_level'] = 'ไม่มีผู้อนุมัติ {$a}';
$string['no_forms_match'] = 'ไม่มีแบบฟอร์มที่ตรงกับการค้นหาของคุณ';
$string['no_item_selected'] = 'ไม่ได้เลือกรายการ';
$string['notification:capability_maps_regenerated'] = 'รีเฟรชสิทธิ์แดชบอร์ดแล้ว';
$string['notification:level_approved_for_applicant_body'] = '[application:type] Application ID ของคุณ:
[application:id_number] ได้รับการอนุมัติที่
[approval_level:name] ใน [workflow_stage:name] ไปที่ [recipient:application_dashboard] หากคุณต้องการดูสถานะของ [application:type] ของคุณ';
$string['notification:level_approved_for_applicant_subject'] = 'ใบสมัครได้รับการอนุมัติที่ [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'ใบสมัครได้รับการอนุมัติ (ในระดับ)';
$string['notification:level_approved_resolver_title'] = 'ได้รับการอนุมัติระดับ';
$string['notification:level_base_all_levels'] = 'ทุกระดับ';
$string['notification:level_base_approval_level'] = 'ระดับการอนุมัติ';
$string['notification:level_rejected_for_applicant_body'] = '[application:type] Application ID ของคุณ:
[application:id_number] ถูกปฏิเสธที่ [approval_level:name] ใน [workflow_stage:name] ไปที่ [recipient:application_dashboard] หากคุณต้องการดูสถานะของ [application:type] ของคุณ';
$string['notification:level_rejected_for_applicant_subject'] = 'แอปพลิเคชันถูกปฏิเสธที่ [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'แอปพลิเคชันถูกปฏิเสธ (ในระดับ)';
$string['notification:level_rejected_resolver_title'] = 'ระดับถูกปฏิเสธ';
$string['notification:level_started_for_applicant_body'] = '[application:type] Application ID ของคุณ:
[application:id_number] กำลังรอการอนุมัติ ไปที่ [recipient:application_dashboard] หากคุณต้องการดูสถานะของ [application:type] ของคุณ';
$string['notification:level_started_for_applicant_subject'] = 'ใบสมัครกำลังรอ [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'ใบสมัครรอการอนุมัติ (ในระดับ)';
$string['notification:level_started_for_approvers_body'] = 'มี [application:type] Application ID: [application:id_number] ที่รอการอนุมัติของคุณ ไปที่ [recipient:approval_actions] หากคุณต้องการดูสถานะของ [application:type] ของคุณ';
$string['notification:level_started_for_approvers_subject'] = 'ใบสมัครกำลังรอ [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'ใบสมัครรอการอนุมัติ (ในระดับ)';
$string['notification:level_started_resolver_title'] = 'เมื่อเริ่มต้นระดับ';
$string['notification_placeholder:application_current_approval_level'] = 'ระดับการอนุมัติ';
$string['notification_placeholder:application_current_stage_name'] = 'Stage Name';
$string['notification_placeholder:application_id_number'] = 'หมายเลขรหัสแอปพลิเคชัน';
$string['notification_placeholder:application_title'] = 'ชื่อ';
$string['notification_placeholder:application_title_linked'] = 'ชื่อเรื่อง (พร้อมลิงค์)';
$string['notification_placeholder:application_type'] = 'ประเภทการสมัคร';
$string['notification_placeholder:approval_level_name'] = 'ชื่อ';
$string['notification:placeholder_group_applicant'] = 'ผู้สมัคร {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'องค์กรของผู้สมัคร {$a}';
$string['notification:placeholder_group_application'] = 'ใบสมัคร {$a}';
$string['notification:placeholder_group_comment'] = 'ความคิดเห็น {$a}';
$string['notification:placeholder_group_level_approved'] = 'ระดับที่ได้รับอนุมัติ {$a}';
$string['notification:placeholder_group_level_rejected'] = 'ระดับที่ถูกปฏิเสธ {$a}';
$string['notification:placeholder_group_level_started'] = 'ระดับเริ่มต้น {$a}';
$string['notification:placeholder_group_recipient'] = 'ผู้รับ {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'ขั้นที่อนุมัติ {$a}';
$string['notification:placeholder_group_stage_ended'] = 'สเตจสิ้นสุด {$a}';
$string['notification:placeholder_group_stage_related'] = 'Related Stage {$a}';
$string['notification:placeholder_group_stage_started'] = 'สเตจเริ่มต้น {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Submitted Stage {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'สเตจที่ถูกถอน {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'แดชบอร์ดแอปพลิเคชันของคุณ';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'ลิงก์ไปยังแดชบอร์ดแอปพลิเคชัน';
$string['notification_placeholder:recipient_approval_actions'] = 'แดชบอร์ดการอนุมัติที่รอดำเนินการของคุณ';
$string['notification_placeholder:recipient_approval_actions_label'] = 'ลิงก์ไปยังแดชบอร์ดการอนุมัติที่รอดำเนินการ';
$string['notification_placeholder:workflow_stage_name'] = 'ชื่อ';
$string['notification:recipient_applicant'] = 'ผู้สมัคร';
$string['notification:recipient_approvers'] = 'ผู้อนุมัติ';
$string['notification:role_maps_regenerated'] = 'สร้างแผนที่บทบาทแดชบอร์ดใหม่';
$string['notifications'] = 'การแจ้งเตือน';
$string['notification:stage_all_approved_for_applicant_body'] = '[application:type] Application ID ของคุณ:
[application:id_number] ได้รับการอนุมัติโดยสมบูรณ์ใน [workflow_stage:name] ไปที่ [recipient:application_dashboard] หากคุณต้องการดูสถานะของ [application:type] ของคุณ';
$string['notification:stage_all_approved_for_applicant_subject'] = 'ใบสมัครได้รับการอนุมัติอย่างสมบูรณ์';
$string['notification:stage_all_approved_for_applicant_title'] = 'ใบสมัครได้รับการอนุมัติอย่างสมบูรณ์';
$string['notification:stage_all_approved_resolver_title'] = 'ขั้นตอนได้รับการอนุมัติอย่างเต็มที่';
$string['notification:stage_comment_created_resolver_title'] = 'เพิ่มความคิดเห็นแล้ว';
$string['notification:stage_comment_updated_resolver_title'] = 'อัปเดตความคิดเห็นแล้ว';
$string['notification:stage_ended_for_applicant_body'] = '[application:type] Application ID ของคุณ:
[application:id_number] เสร็จสิ้น [workflow_stage:name] ไปที่ [recipient:application_dashboard] หากคุณต้องการดูสถานะของ [application:type] ของคุณ';
$string['notification:stage_ended_for_applicant_subject'] = 'Application has completed [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'Application has completed [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'ในตอนท้ายของขั้นตอน';
$string['notification:stage_started_for_applicant_body'] = '[application:type] Application ID ของคุณ:
[application:id_number] ได้เข้าสู่ [workflow_stage:name] ไปที่ [recipient:application_dashboard] หากคุณต้องการดูสถานะของ [application:type] ของคุณ';
$string['notification:stage_started_for_applicant_subject'] = 'แอปพลิเคชันได้เข้าสู่ [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'แอปพลิเคชันได้เข้าสู่ [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'At start of stage';
$string['notification:stage_submitted_for_applicant_body'] = '[application:type] Application ID ของคุณ:
[application:id_number] ถูกส่งเพื่อขออนุมัติจากหัวหน้างานแล้ว ไปที่ [recipient:application_dashboard] หากคุณต้องการดูสถานะของ [application:type] ของคุณ';
$string['notification:stage_submitted_for_applicant_subject'] = 'ส่งใบสมัครแล้ว';
$string['notification:stage_submitted_for_applicant_title'] = 'ส่งใบสมัครแล้ว';
$string['notification:stage_submitted_resolver_title'] = 'ส่งใบสมัครแล้ว';
$string['notification:stage_withdrawn_for_applicant_body'] = '[application:type] Application ID ของคุณ:
[application:id_number] ถูกถอนออกแล้ว ไปที่ [recipient:application_dashboard] หากคุณต้องการดูสถานะของ [application:type] ของคุณ';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'ถอนใบสมัครแล้ว';
$string['notification:stage_withdrawn_for_applicant_title'] = 'ถอนใบสมัครแล้ว';
$string['notification:stage_withdrawn_resolver_title'] = 'ถอนใบสมัครแล้ว';
$string['notifications_title'] = 'Stage {$a} - Notifications';
$string['notification:workflow_complete_resolver_title'] = 'เวิร์กโฟลว์เสร็จสมบูรณ์';
$string['no_workflows_match'] = 'ไม่มีเวิร์กโฟลว์ที่ตรงกับการค้นหาของคุณ';
$string['on_approved'] = 'เมื่อได้รับการอนุมัติ';
$string['on_behalf'] = 'On behalf';
$string['one_application_awaiting_response'] = 'มีแอปพลิเคชัน {$a} รอการตอบกลับของคุณ';
$string['one_user'] = '1 ผู้ใช้';
$string['on_rejected'] = 'เมื่อถูกปฏิเสธ';
$string['on_reset'] = 'เมื่อรีเซ็ต';
$string['on_submitted'] = 'เมื่อส่ง';
$string['on_withdrawn'] = 'เมื่อถอนออก';
$string['on_x'] = 'on {$a}';
$string['overall_progress'] = 'ความคืบหน้าโดยรวม';
$string['overall_progress_draft'] = 'ร่าง';
$string['overall_progress_finished'] = 'สมบูรณ์';
$string['overall_progress_in_progress'] = 'กำลังดำเนินการ';
$string['overall_progress_rejected'] = 'ถูกปฏิเสธ';
$string['overall_progress_withdrawn'] = 'ถอนออก';
$string['override'] = 'แทนที่';
$string['override_x'] = 'Override {$a}';
$string['pending'] = 'รอดำเนินการ:';
$string['pluginadministration'] = 'การจัดการเวิร์กโฟลว์การอนุมัติ';
$string['pluginname'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['plugintype_approvalform'] = 'ปลั๊กอินแบบฟอร์มการอนุมัติ';
$string['preview_form'] = 'ดูตัวอย่างแบบฟอร์ม';
$string['previous_stage'] = 'ก่อนหน้า';
$string['print'] = 'พิมพ์';
$string['print_preview'] = 'ตัวอย่างก่อนพิมพ์';
$string['publish'] = 'เผยแพร่';
$string['query_results_none'] = 'ข้อความค้นหาของคุณไม่มีรายการใดส่งคืน';
$string['refresh_form_header'] = 'รีเฟรชรูปแบบสคีมาจากปลั๊กอิน';
$string['refresh_form_schema'] = 'รีเฟรชรูปแบบสคีมาจากปลั๊กอิน';
$string['refresh_form_schema_confirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการรีเฟรชสคีมาสำหรับแบบฟอร์ม \'{$a}\'';
$string['refresh_form_schema_warning'] = 'แบบฟอร์มนี้ใช้ในข้อกำหนดเวิร์กโฟลว์ที่ใช้งานอยู่ หรือเก็บถาวรอย่างน้อยหนึ่งรายการ
คีย์ฟอร์มใหม่จะไม่พร้อมใช้งานในเวิร์กโฟลว์เหล่านั้น
คีย์ฟอร์มหายไปอาจทำให้ข้อมูลสูญหาย';
$string['reject'] = 'ปฏิเสธ';
$string['reject_application'] = 'ปฏิเสธการสมัคร';
$string['rejection_reason'] = 'โปรดระบุเหตุผลในการปฏิเสธการสมัคร';
$string['relationships_for_approver_level_taglist'] = 'ความสัมพันธ์สำหรับ {$a}';
$string['remove_interaction'] = 'ลบการโต้ตอบ';
$string['rename_approval_level'] = 'เปลี่ยนชื่อระดับการอนุมัติ';
$string['rename_stage'] = 'เปลี่ยนชื่อสเตจ';
$string['reorder_levels'] = 'ระดับสั่งซื้อใหม่';
$string['request_complete_message'] = 'แอปพลิเคชันนี้เสร็จสิ้นบน {$a} และไม่มีการดำเนินการใดๆ เพิ่มเติม';
$string['reset'] = 'รีเซ็ต';
$string['respond'] = 'ตอบกลับ';
$string['respond_to_application'] = 'ตอบสนองต่อแอปพลิเคชัน {$a->title} สำหรับ {$a->user}';
$string['save'] = 'บันทึก';
$string['save_draft'] = 'บันทึกเป็นร่าง';
$string['schema_version'] = 'เวอร์ชันสคีมาของฟอร์ม';
$string['search_by_applicant'] = 'ค้นหาตามผู้สมัคร';
$string['search_by_form_name'] = 'ค้นหาตามชื่อแบบฟอร์ม';
$string['search_by_organisation'] = 'ค้นหาตามองค์กร';
$string['search_by_workflow_name'] = 'ค้นหาตามชื่อเวิร์กโฟลว์';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'เลือกประเภทแอปพลิเคชัน';
$string['select_assignment'] = 'เลือกการมอบหมาย';
$string['select_job_assignment'] = 'เลือกการมอบหมายงาน';
$string['select_person'] = 'เลือกบุคคล';
$string['select_transition'] = 'เลือกการเปลี่ยนแปลง';
$string['setting_check'] = 'ตรวจสอบฉัน';
$string['setting_check_help'] = 'ตรวจสอบฉันสำหรับการทดสอบ';
$string['settings'] = 'การตั้งค่าเวิร์กโฟลว์การอนุมัติ';
$string['sort_by'] = 'เรียงตาม';
$string['sort_by_org_name_asc'] = 'Organisation (A-Z)';
$string['sort_by_org_name_desc'] = 'Organisation (Z-A)';
$string['stage_name'] = 'ชื่อในวงการ';
$string['stage_number_name'] = 'Stage {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'Stage {$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'เปลี่ยนชื่อ';
$string['stage_start'] = 'Start of stage';
$string['stage_type_approvals'] = 'ผู้อนุมัติ';
$string['stage_type_finished'] = 'จบ';
$string['stage_type_form_submission'] = 'ผู้สมัคร';
$string['stage_type_waiting'] = 'การรอคอย';
$string['stage_x'] = 'Stage {$a}';
$string['status'] = 'สถานะ';
$string['status:'] = 'สถานะ:';
$string['status_pending_level'] = 'Pending {$a}';
$string['status_pending_stage'] = 'Pending {$a}';
$string['submit'] = 'ส่ง';
$string['submitted_by_x'] = 'ส่งโดย {$a}';
$string['submitted_on'] = 'ส่งเมื่อวันที่';
$string['submitted_on_x'] = 'ส่งเมื่อ {$a}';
$string['success:approve_application'] = 'ใบสมัครได้รับการอนุมัติเรียบร้อยแล้ว';
$string['success:archive_overrides'] = 'ลบล้างการเก็บถาวรเรียบร้อยแล้ว';
$string['success:archive_workflow'] = 'เก็บเวิร์กโฟลว์สำเร็จแล้ว';
$string['success:clone_application'] = 'แอปพลิเคชันโคลนสำเร็จแล้ว';
$string['success:clone_workflow'] = 'เวิร์กโฟลว์โคลนสำเร็จแล้ว';
$string['success:create_draft_application'] = 'สร้างแอปพลิเคชันฉบับร่างสำเร็จแล้ว';
$string['success:create_override'] = 'สร้างการแทนที่สำเร็จแล้ว คุณสามารถแก้ไขผู้อนุมัติได้';
$string['success:create_workflow'] = 'สร้างเวิร์กโฟลว์สำเร็จแล้ว';
$string['success:delete_application'] = 'ลบแอปพลิเคชันเรียบร้อยแล้ว';
$string['success:delete_form'] = 'ลบแบบฟอร์มเรียบร้อยแล้ว';
$string['success:delete_workflow'] = 'ลบเวิร์กโฟลว์เรียบร้อยแล้ว';
$string['success:delete_workflow_type'] = 'ลบประเภทเวิร์กโฟลว์เรียบร้อยแล้ว';
$string['success:edit_workflow'] = 'อัปเดตเวิร์กโฟลว์เรียบร้อยแล้ว';
$string['success:publish_workflow_version'] = 'เผยแพร่เวิร์กโฟลว์เรียบร้อยแล้ว';
$string['success:reject_application'] = 'แอปพลิเคชันถูกปฏิเสธเรียบร้อยแล้ว';
$string['success:rename_stage'] = 'เปลี่ยนชื่อสเตจเรียบร้อยแล้ว';
$string['success:save_application'] = 'บันทึกแอปพลิเคชันเรียบร้อยแล้ว';
$string['success:save_overrides'] = 'บันทึกการแทนที่สำเร็จแล้ว';
$string['success:save_workflow'] = 'บันทึกเรียบร้อยแล้ว';
$string['success:submit_application'] = 'ส่งใบสมัครเรียบร้อยแล้ว';
$string['success:unarchive_workflow'] = 'ยกเลิกการเก็บเวิร์กโฟลว์สำเร็จแล้ว';
$string['success:update_default_transition'] = 'อัปเดตการเปลี่ยนแปลงเรียบร้อยแล้ว';
$string['success:update_form'] = 'อัปเดตแบบฟอร์มสำเร็จแล้ว';
$string['success:update_workflow_type'] = 'อัปเดตประเภทเวิร์กโฟลว์เรียบร้อยแล้ว';
$string['success:withdraw_application'] = 'ถอนใบสมัครเรียบร้อยแล้ว';
$string['task_role_map_regenerate_all'] = 'สร้างแมปความสามารถของบทบาทใหม่ เพื่อเพิ่มประสิทธิภาพการโหลดแดชบอร์ดของแอปพลิเคชัน';
$string['timecreated'] = 'สร้างเมื่อ';
$string['timemodified'] = 'แก้ไขเมื่อ';
$string['total_of'] = 'กำลังแสดง {$a->count} จาก {$a->total} แอปพลิเคชัน';
$string['total_of_n'] = 'แสดง {$a->count} จาก {$a->total}';
$string['total_of_workflows'] = 'กำลังแสดง {$a->count} จาก {$a->total} เวิร์กโฟลว์';
$string['transition'] = 'การเปลี่ยนแปลง';
$string['transition_type'] = 'ประเภทการเปลี่ยนแปลง';
$string['type'] = 'ชนิด';
$string['unarchive'] = 'ยกเลิกการเก็บถาวร';
$string['unarchive_workflow_warning_message'] = 'คุณแน่ใจหรือไม่ว่าต้องการยกเลิกการเก็บเวิร์กโฟลว์ เมื่อผู้ใช้ที่ไม่ได้เก็บถาวร จะสามารถสร้างแอปพลิเคชันใหม่ในเวิร์กโฟลว์นี้ได้';
$string['unarchive_workflow_warning_title'] = 'ยกเลิกการเก็บเวิร์กโฟลว์';
$string['unrecoverable_application_error_message'] = 'เกิดข้อผิดพลาดที่ไม่คาดคิดขณะพยายามติดต่อกับเซิร์ฟเวอร์ โปรดรีเฟรชหน้านี้เพื่อดำเนินการต่อ';
$string['unrecoverable_application_error_title'] = 'ระบบผิดพลาด';
$string['unsaved_changes_warning'] = 'การเปลี่ยนแปลงที่ไม่ได้บันทึกจะสูญหายไป';
$string['untitled_cohort'] = 'Untitled audience';
$string['untitled_organisation'] = 'Untitled organisation';
$string['untitled_position'] = 'Untitled position';
$string['untitled_x'] = 'ไม่มีชื่อ {$a}';
$string['update_form_header'] = 'แบบฟอร์มการปรับปรุง';
$string['update_workflow_type'] = 'อัปเดตประเภทเวิร์กโฟลว์';
$string['update_workflow_type_header'] = 'อัปเดตประเภทเวิร์กโฟลว์';
$string['upload_assignment_overrides'] = '{$a->name} - upload assignment overrides';
$string['upload_assignment_overrides_no_data'] = 'ไม่พบข้อมูลที่ถูกต้องในเนื้อหา CSV โปรดตรวจสอบไฟล์ CSV ของคุณอีกครั้งเพื่อหาข้อมูลที่ถูกต้อง กลับไปที่ <a href="{$a->url}">การแทนที่การมอบหมายการอัปโหลด</a>';
$string['upload_csv_file'] = 'อัปโหลดไฟล์ CSV เพื่อเพิ่มหรือแทนที่การแทนที่ผู้อนุมัติตามองค์กรในเวิร์กโฟลว์นี้';
$string['upload_csv_file_help'] = 'เตรียมไฟล์ CSV ที่มีแถวหัวเรื่องและแถวข้อมูลอย่างน้อยหนึ่งแถว

แถวทั้งหมดต้องมีคอลัมน์ต่อไปนี้ ค่าสำหรับคอลัมน์ที่มีเครื่องหมาย
**\'ไม่บังคับ\'** อาจว่างเปล่า แต่ต้องรวมคอลัมน์ทั้งหมดในแต่ละแถว -
**\'shortname\'** - ชื่อย่อขององค์กรที่ผู้อนุมัติถูกกำหนดให้ -
**\'manager\'** - (ไม่บังคับ) ชื่อผู้ใช้ของผู้จัดการเวิร์กโฟลว์สำหรับองค์กรนี้ เว้นว่างไว้หากไม่มีตัวจัดการเวิร์กโฟลว์สำหรับองค์กรนี้ - **\'stage_1_level_1\'** - (ไม่บังคับ) ชื่อผู้ใช้ของผู้อนุมัติในระดับนี้สำหรับองค์กรนี้ หากแตกต่างจากองค์กรหลัก คั่นชื่อผู้ใช้หลายชื่อด้วยเครื่องหมายจุลภาค เว้นว่างไว้หากองค์กรนี้ควรสืบทอดผู้อนุมัติสำหรับระดับนี้จากองค์กรหลักหรือจากการมอบหมายเริ่มต้นสำหรับเวิร์กโฟลว์นี้

คุณต้องรวมคอลัมน์ **\'stage_X_level_Y\'** สำหรับแต่ละระดับการอนุมัติที่กำหนดค่าสำหรับเวิร์กโฟลว์นี้ ระดับที่กำหนดค่าสำหรับเวิร์กโฟลว์นี้คือ:

{$a->level_list}

ผู้จัดการหรือผู้อนุมัติที่มีอยู่สำหรับองค์กรที่มีชื่อจะถูกแทนที่เพื่อให้ตรงกับ CSV

ใช้รหัสพิเศษ **{$a->remove_code}** แทนชื่อผู้ใช้เพื่อลบผู้จัดการทั้งหมดหรือผู้อนุมัติของระดับหนึ่งออกจากการแทนที่';
$string['upload_csv_remove'] = 'ลบการมอบหมาย';
$string['user_data_item_applicant_active_applications'] = 'ผู้สมัครที่ใช้งานอยู่และกรอกใบสมัครแล้ว';
$string['user_data_item_applicant_draft_applications'] = 'ร่างใบสมัครของผู้สมัคร';
$string['validate_form'] = 'ตรวจสอบแบบฟอร์ม';
$string['validate_form_info'] = 'แบบฟอร์มนี้อยู่ในโหมดแสดงตัวอย่าง จะไม่มีการส่งข้อมูลเมื่อคุณคลิกปุ่ม';
$string['view_applications_report'] = 'ดูรายงาน';
$string['view_current_approval_level_approvers'] = 'ดูผู้อนุมัติ {$a}';
$string['visibility_of_section_x'] = 'การเปิดเผยส่วน \'{$a}\'';
$string['visible'] = 'มองเห็นได้';
$string['warning:save_application_empty'] = 'คุณยังไม่ได้ป้อนข้อมูลใด ๆ ลงในแอปพลิเคชัน';
$string['warning:save_application_no_changes'] = 'คุณไม่ได้ทำการเปลี่ยนแปลงใด ๆ ตั้งแต่การบันทึกครั้งล่าสุดของคุณ';
$string['withdraw'] = 'ถอน';
$string['withdraw_warning_message'] = 'คุณแน่ใจหรือไม่ว่าต้องการถอนใบสมัคร';
$string['withdraw_warning_title'] = 'ถอนใบสมัคร';
$string['workflow'] = 'ขั้นตอนการทำงาน';
$string['workflow_dashboard_title'] = 'จัดการเวิร์กโฟลว์การอนุมัติ';
$string['workflow_default_id_number'] = 'ขั้นตอนการทำงาน{$a}';
$string['workflow_description'] = 'คำอธิบาย';
$string['workflow_edit'] = 'แก้ไขเวิร์กโฟลว์การอนุมัติ';
$string['workflow_edit_details'] = 'แก้ไขรายละเอียดเวิร์กโฟลว์';
$string['workflow_edit_error'] = 'ไม่สามารถบันทึกการเปลี่ยนแปลง';
$string['workflow_edit_saving'] = 'ประหยัด...';
$string['workflow_heading_assigned_to'] = 'ได้รับมอบหมายให้:';
$string['workflow_heading_assignment_type'] = 'ประเภทงาน:';
$string['workflow_heading_id'] = 'ID:';
$string['workflow_heading_type'] = 'Type:';
$string['workflow_id'] = 'Workflow ID';
$string['workflow_id_number_help'] = 'นี่คือหมายเลขลำดับที่สร้างขึ้นสำหรับแต่ละเวิร์กโฟลว์ สิ่งนี้สามารถเปลี่ยนแปลงได้ในภายหลังและควรเป็นค่าที่ไม่ซ้ำใคร';
$string['workflow_name'] = 'ชื่อเวิร์กโฟลว์';
$string['workflow_stages'] = 'ขั้นตอนเวิร์กโฟลว์';
$string['workflow_type_description_label'] = 'คำอธิบาย';
$string['workflow_type_name_label'] = 'ชื่อประเภทเวิร์กโฟลว์';
$string['xapplications'] = '{$a} แอปพลิเคชัน';
$string['x_applications_awaiting_response'] = 'มีแอปพลิเคชัน {$a} รอการตอบกลับของคุณ';
$string['x_users'] = '{$a} ผู้ใช้';
$string['yescontinue'] = 'ดำเนินการต่อ';
$string['your_applications'] = 'แอปพลิเคชันของคุณ';
$string['your_progress'] = 'ความก้าวหน้าของคุณ';
$string['your_progress_approved'] = 'ที่ได้รับการอนุมัติ';
$string['your_progress_na'] = 'ไม่มีข้อมูล';
$string['your_progress_pending'] = 'รอดำเนินการ';
$string['your_progress_rejected'] = 'ถูกปฏิเสธ';
