<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'th', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'การดำเนินการสำหรับ {$a}';
$string['add_fields'] = 'เพิ่มฟิลด์';
$string['add_idp_configuration'] = 'เพิ่มการกำหนดค่า IdP';
$string['add_new_provider'] = 'เพิ่มผู้ให้บริการใหม่';
$string['advanced_settings'] = 'ตั้งค่าขั้นสูง';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'ชื่อฟิลด์';
$string['attribute_field_values'] = 'Values';
$string['attributes'] = 'Attributes';
$string['authentication_failure_description'] = 'คุณเข้าสู่ระบบสำเร็จแล้ว แต่เราไม่พบบัญชีที่ตรงกับของคุณด้วยเหตุผลบางประการ โปรดติดต่อผู้ดูแลเว็บไซต์หากคุณต้องการความช่วยเหลือ';
$string['authentication_failure_title'] = 'คุณไม่สามารถไปที่นั่นได้';
$string['auth_failure:auth_type'] = 'ประเภทการตรวจสอบสิทธิ์ผู้ใช้ไม่ได้ตั้งค่าเป็น {$a}';
$string['auth_failure:login_disabled'] = 'ผู้ใช้ถูกระงับ, ไม่ได้รับการยืนยัน หรือตั้งค่าเป็นประเภทการรับรองความถูกต้อง "nologin" auth type';
$string['auth_failure:multiple_matches'] = 'พบผู้ใช้ที่ตรงกันมากกว่าหนึ่งราย';
$string['auth_failure:no_user_no_create'] = 'ไม่มีผู้ใช้อยู่ใน Totara และการสร้างอัตโนมัติถูกปิดใช้งาน';
$string['auth_failure:tenant_suspended'] = 'ผู้ใช้เป็นสมาชิกผู้เช่าของการเช่าที่ถูกระงับ';
$string['auth_failure:user_identifier_not_found'] = 'ไม่พบช่อง IdP ตัวระบุผู้ใช้ &quot;{$a}&quot; ในการตอบกลับ IdP';
$string['auth_failure:validation_email_send'] = 'ไม่สามารถส่งอีเมลยืนยันได้';
$string['autolink_no_confirmation'] = 'ไม่จำเป็นต้องยืนยัน';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'ยืนยันผ่านทางอีเมล';
$string['automatically_create'] = 'สร้างโดยอัตโนมัติ';
$string['certificate'] = 'ใบรับรอง';
$string['certificate_regenerated_event'] = 'สร้างใบรับรองใหม่แล้ว';
$string['cleanup_task_name'] = 'SSO SAML Session clean up';
$string['confirm_verification_content'] = 'สวัสดี {$a->fullname}

เราได้ส่งคำขอเพื่อเชื่อมโยงการเข้าสู่ระบบ {$a->idp_label} {$a->user_identifier} กับบัญชีของคุณที่ \'{$a->sitename}\'

เพื่อยืนยันคำขอนี้และเชื่อมโยงการเข้าสู่ระบบเหล่านี้

โปรดไปที่ที่อยู่เว็บนี้: ลิงก์สามารถใช้ได้เพียงครั้งเดียวและจะหมดอายุใน 30 นาทีหากคุณไม่ได้ใช้

 {$a->link}

ในโปรแกรมเมลส่วนใหญ่ สิ่งนี้ควรปรากฏเป็นลิงก์สีน้ำเงินซึ่งคุณสามารถคลิกได้ หากไม่ได้ผล ให้คัดลอกและวางที่อยู่ลงในบรรทัดที่อยู่ที่ด้านบนของหน้าต่างเว็บเบราว์เซอร์ หากคุณต้องการความช่วยเหลือ โปรดติดต่อผู้ดูแลไซต์
 {$a->admin}';
$string['confirm_verification_subject'] = '{$a}: เชื่อมโยงการยืนยันการเข้าสู่ระบบ';
$string['copied_to_clipboard'] = 'คัดลอกไปยังคลิปบอร์ดแล้ว';
$string['copy'] = 'สำเนา';
$string['data_mapping'] = 'Data mapping';
$string['debug_mode_on'] = 'โหมดแก้ไขข้อบกพร่องเปิดอยู่';
$string['default_delimiter'] = ',';
$string['default_label'] = 'ไม่มีชื่อ';
$string['delete_idp'] = 'ลบไอดีพี';
$string['delete_idp_confirm_message'] = 'ผู้ใช้ที่สร้างขึ้นผ่านผู้ให้บริการข้อมูลระบุตัวตนนี้อาจไม่สามารถเข้าสู่ระบบได้อีกต่อไป คุณแน่ใจหรือไม่ว่าต้องการลบ IdP นี้';
$string['delimiter'] = 'ตัวคั่นแอตทริบิวต์';
$string['delimiter_help'] = 'ตัวคั่นแอตทริบิวต์ใช้เพื่อรวมแอตทริบิวต์ที่มีหลายค่า';
$string['disabled'] = 'Disabled';
$string['disable_idp'] = 'ปิดการใช้งาน IdP';
$string['disable_idp_confirm_message'] = 'หลังจากปิดใช้งาน ผู้ใช้จะไม่สามารถลงชื่อเข้าใช้ผ่านผู้ให้บริการข้อมูลระบุตัวตนรายนี้ได้ คุณแน่ใจหรือไม่ว่าต้องการปิดใช้ IdP นี้';
$string['disable_now'] = 'ปิดการใช้งานตอนนี้';
$string['download_certificate'] = 'ดาวน์โหลดใบรับรอง';
$string['download_service_provider_metadata'] = 'ดาวน์โหลดข้อมูลเมตาของผู้ให้บริการ';
$string['edit_idp_configuration'] = 'แก้ไขการกำหนดค่า IdP';
$string['enabled'] = 'เปิดใช้งานแล้ว';
$string['enable_debug_to_view_logs'] = 'เปิดใช้โหมดแก้ไขข้อบกพร่องในการตั้งค่า IdP เพื่อดูบันทึก บันทึกจะถูกลบเมื่อปิดโหมดแก้ไขข้อบกพร่อง';
$string['enable_idp'] = 'เปิดใช้งาน IdP';
$string['enable_idp_confirm_message'] = 'หลังจากเปิดใช้งาน ผู้ใช้จะสามารถเข้าสู่ระบบด้วยผู้ให้บริการข้อมูลประจำตัวนี้ได้ คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้ IdP นี้';
$string['enable_now'] = 'เปิดใช้งานทันที';
$string['error:auth_failure_for'] = '{$a->error} สำหรับผู้ใช้ที่มีตัวระบุ &quot;{$a->username}&quot;: {$a->validation_message}';
$string['error:binding_not_found'] = 'ไม่มีการผูกมัดในการประมวลผลข้อความนี้';
$string['error:duplicate_idp_entity_id'] = 'มี IdP ที่เชื่อมโยงกับรหัสเอนทิตีนี้อยู่แล้ว';
$string['error:entity_id_max'] = 'รหัสเอนทิตีมีความยาวสูงสุดที่ {$a} อักขระ';
$string['error:invalid_algorithm'] = 'อัลกอริทึมที่ระบุไม่ถูกต้อง';
$string['error:invalid_binding'] = 'มีการผูกมัดที่ไม่ถูกต้อง';
$string['error:invalid_field_mapping'] = 'การแมปฟิลด์ไม่ถูกต้อง';
$string['error:invalid_message_type'] = 'ประเภทไม่ถูกต้องจากคำขอหรือการตอบกลับ IdP';
$string['error:invalid_metadata'] = 'ข้อมูลเมตาที่ให้มาไม่ถูกต้อง';
$string['error:invalid_payload'] = 'เพย์โหลดไม่มีแอตทริบิวต์: {$a}';
$string['error:invalid_phone_field_value'] = 'ค่าในช่อง {$a} ยาวเกินไป';
$string['error:mapping_field_too_long'] = 'ค่าภายนอกสำหรับ {$a->field} มากกว่าอักขระ {$a->max}';
$string['error:mapping_internal_invalid'] = 'ช่อง {$a} ไม่สามารถแมปได้ เนื่องจากอาจถูกลบออกไปแล้ว';
$string['error:metadata_url'] = 'URL ข้อมูลเมตาไม่ถูกต้อง';
$string['error:no_openssl'] = 'ไม่พบโมดูล PHP “openssl” แต่เป็นข้อบังคับ';
$string['error:not_enabled'] = 'ไม่ได้เปิดใช้งานปลั๊กอินการตรวจสอบสิทธิ์ SAML 2.0 (SSO)';
$string['error:response_assertion_issuer_format_invalid'] = 'ผู้ออกการยืนยันไม่ถูกต้อง';
$string['error:response_assertion_issuer_invalid'] = 'ผู้ออกการยืนยันไม่ถูกต้อง';
$string['error:response_assertion_replayed'] = 'คำยืนยันนี้ถูกใช้ไปแล้ว';
$string['error:response_assertion_signature'] = 'มีข้อผิดพลาดในการตรวจสอบลายเซ็นของการยืนยัน';
$string['error:response_assertions_unsigned'] = 'เรากำหนดให้มีการลงนามในการยืนยัน แต่ไม่ได้ลงนามในการยืนยัน IdP';
$string['error:response_includes_not_before'] = 'มีแอตทริบิวต์ NotBefore รวมอยู่ด้วย แต่ไม่ควรรวมไว้';
$string['error:response_invalid_address'] = 'คำขอไม่ถูกส่งไปยังปลายทาง ACS ที่ถูกต้อง';
$string['error:response_invalid_recipient'] = 'ไม่ได้คาดหวังผู้รับ';
$string['error:response_invalid_session_request'] = 'ผู้ให้บริการไม่ได้ริเริ่มคำขอหรือถูกใช้ไปแล้ว';
$string['error:response_issuer_format_invalid'] = 'รูปแบบผู้ออกไม่ถูกต้อง';
$string['error:response_issuer_invalid'] = 'Issue invalid';
$string['error:response_logout_failed'] = 'ออกจากระบบไม่สำเร็จที่ IdP';
$string['error:response_missing_field'] = 'ไม่รวมช่องหรือช่องไม่ถูกต้อง: {$a}';
$string['error:response_no_statement'] = 'คำร้องขอดังกล่าวไม่มีข้อความระบุ';
$string['error:response_response_signature'] = 'มีข้อผิดพลาดในการตรวจสอบลายเซ็นของข้อความ';
$string['error:response_unsigned'] = 'ไม่มีการลงนามคำตอบหรือการยืนยัน';
$string['error:test_logout_failed'] = 'ออกจากระบบล้มเหลว: {$a}';
$string['error:test_logout_session_missing'] = 'ไม่มีเซสชันการเข้าสู่ระบบที่ตรงกันที่จะทดสอบการออกจากระบบ';
$string['error:test_no_logout'] = 'IdP นี้ไม่ได้เปิดใช้งานโปรโตคอลการออกจากระบบ';
$string['error:test_no_matching_logout_key'] = 'การทดสอบการออกจากระบบล้มเหลว ไม่สามารถจับคู่การตอบสนองการออกจากระบบกับสิ่งที่คาดหวังได้';
$string['error:test_no_prior_login'] = 'ดูเหมือนว่า IdP ไม่มีเซสชันการเข้าสู่ระบบ สร้างเซสชันการเข้าสู่ระบบแล้วออกจากระบบ';
$string['error:test_unknown_login'] = 'ไม่มีการร้องขอเข้าสู่ระบบที่รู้จัก';
$string['error:unknown_binding'] = 'การเชื่อมโยงที่ร้องขอไม่เป็นที่รู้จักหรือได้รับการสนับสนุน';
$string['error:user_identifier_invalid_map'] = 'การกำหนดค่าตัวระบุผู้ใช้และการแมปฟิลด์ต้องตรงกัน';
$string['error:verification_failed'] = 'เกิดปัญหากับกระบวนการตรวจสอบ กรุณาลองเข้าสู่ระบบอีกครั้ง';
$string['existing_users_automaticallylink'] = 'เชื่อมโยงโดยอัตโนมัติ';
$string['existing_users_help'] = 'ผู้ใช้ไซต์ที่มีอยู่สามารถเชื่อมโยงโดยอัตโนมัติหรือเชื่อมโยงโดยการยืนยันทางอีเมล';
$string['existing_users_label'] = 'ผู้ใช้ที่มีอยู่';
$string['existing_users_require_email_validation'] = 'ต้องมีการตรวจสอบอีเมล';
$string['expired_assertions_cleanup_task_name'] = 'การล้างข้อมูลยืนยันการรับรองความถูกต้องหมดอายุ';
$string['expired_idp_sessions_cleanup_task_name'] = 'การล้างข้อมูลเซสชัน IdP หมดอายุแล้ว';
$string['field_mappings'] = 'การแมปฟิลด์';
$string['global_settings'] = 'การตั้งค่าส่วนกลาง';
$string['hide_advanced_settings'] = 'ซ่อนการตั้งค่าขั้นสูง';
$string['identity_providers'] = 'ผู้ให้บริการข้อมูลประจำตัว';
$string['idp'] = 'IdP';
$string['idp_deleted'] = 'ลบ IdP เรียบร้อยแล้ว';
$string['idp_field'] = 'ฟิลด์ IdP';
$string['idp_metadata'] = 'IdP metadata';
$string['idp_metadata_help'] = 'ป้อน URL ข้อมูลเมตาหรือรหัส XML ที่ได้รับจากผู้ให้บริการข้อมูลประจำตัว';
$string['idp_metadata_url_field_placeholder'] = 'Paste metadata XML URL';
$string['idp_name_help'] = 'เพิ่มชื่อผู้ให้บริการข้อมูลประจำตัว เช่น Google ชื่อนี้จะปรากฏเป็นป้ายกำกับปุ่มเข้าสู่ระบบในหน้าเข้าสู่ระบบของเว็บไซต์';
$string['idp_saved'] = 'บันทึก IdP แล้ว';
$string['listing_no_idps'] = 'ไม่มีการกำหนดค่า IdP ในปัจจุบัน';
$string['local_field'] = 'Totara field';
$string['local_field_locking'] = 'Totara field locking';
$string['log_idp_login'] = 'การเข้าสู่ระบบที่เริ่มต้นโดย IdP';
$string['log_idp_logout'] = 'การออกจากระบบที่เริ่มต้นโดย IdP';
$string['login_page_url'] = 'เข้าสู่ระบบโดยใช้ URL นี้:';
$string['log_login'] = 'เข้าสู่ระบบ';
$string['log_logout'] = 'ออกจากระบบ';
$string['logout_at_idp'] = 'ออกจากระบบที่ IdP';
$string['logout_behavior'] = 'พฤติกรรมการออกจากระบบ';
$string['log_request'] = 'ขอ';
$string['log_response'] = 'การตอบสนอง';
$string['log_status_error'] = 'ล้มเหลว';
$string['log_status_incomplete'] = 'ไม่สมบูรณ์';
$string['log_status_success'] = 'ความสำเร็จ';
$string['manage_identity_providers'] = 'จัดการผู้ให้บริการข้อมูลประจำตัว';
$string['manage_idps'] = 'จัดการ IdP';
$string['message_type'] = 'Type';
$string['metadata'] = 'Metadata';
$string['metadata_panel_info'] = 'ใช้รายละเอียดเหล่านี้เพื่อสร้างการเชื่อมต่อ SSO ใหม่กับผู้ให้บริการข้อมูลประจำตัวของคุณ';
$string['metadata_panel_title'] = 'การกำหนดค่าข้อมูลเมตาของผู้ให้บริการ';
$string['metadata_refresh'] = 'Metadata refresh';
$string['metadata_source'] = 'Metadata source';
$string['metadata_url'] = 'Metadata URL';
$string['new_users'] = 'ผู้ใช้ใหม่';
$string['new_users_help'] = 'เมื่อเปิดใช้งาน &quot;สร้างโดยอัตโนมัติ&quot; ในระหว่างการเข้าสู่ระบบครั้งแรกในบัญชีผู้ใช้ไซต์ใหม่จะถูกสร้างขึ้นหากไม่มีการจับคู่อัตโนมัติกับบัญชีไซต์ที่มีอยู่';
$string['not_automatically_created'] = 'ไม่ได้สร้างขึ้นโดยอัตโนมัติ';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['provider_general_information'] = 'ข้อมูลทั่วไปของผู้ให้บริการ';
$string['redirect_after_logout'] = 'เปลี่ยนเส้นทางหลังจากออกจากระบบ';
$string['redirect_after_logout_help'] = 'เปลี่ยนเส้นทางผู้ใช้ไปยัง URL หลังจากที่ออกจากระบบ';
$string['regenerate_certificate'] = 'สร้างใบรับรองใหม่';
$string['regenerate_certificate_confirm_message'] = 'คุณแน่ใจหรือไม่ว่าต้องการสร้างใบรับรองใหม่

การสร้างใบรับรองใหม่จะตัดการเชื่อมต่อปัจจุบันกับ IdP จนกว่าจะอัปโหลดใบรับรองใหม่ที่นั่น หรือดึงข้อมูลเมตาจาก Totara อีกครั้ง (ถ้ามี)';
$string['regenerate_certificate_success_message'] = 'สร้างใบรับรองใหม่สำเร็จแล้ว';
$string['request_id'] = 'Request ID';
$string['saml_authnrequests_signed'] = 'ลงนามคำขอรับรองความถูกต้อง';
$string['saml_entity_id'] = 'Entity ID';
$string['saml_nameid_format'] = 'รูปแบบ NameID';
$string['saml_sign_metadata'] = 'Sign metadata';
$string['saml_wants_assertions_signed'] = 'กำหนดให้ IdP ต้องลงนามในคำยืนยันแต่ละรายการ';
$string['select_all_fields'] = 'Select all fields';
$string['service_provider_acs_url_long'] = 'URL ผู้ให้บริการยืนยันบริการผู้บริโภค (ACS)';
$string['service_provider_entity_id'] = 'Service provider Entity ID';
$string['service_provider_metadata'] = 'Service provider metadata';
$string['setting_debug'] = 'Debug';
$string['setting_debug_help'] = 'หากเปิดใช้งาน ให้บันทึกการสื่อสารระหว่าง Totara และ IdP เพื่อการแก้ไขจุดบกพร่อง ข้อความที่บันทึกไว้จะถูกลบเมื่อปิดการตั้งค่านี้';
$string['setting_login_hide'] = 'ซ่อนในหน้าเข้าสู่ระบบ';
$string['setting_login_hide_help'] = 'หากเปิดใช้งาน IdP นี้จะถูกซ่อนอยู่ในหน้าเข้าสู่ระบบ';
$string['settings_subtitle'] = 'กำหนดค่าผู้ให้บริการข้อมูลประจำตัวสำหรับการลงชื่อเพียงครั้งเดียว';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'SHA-384';
$string['sha512'] = 'SHA-512';
$string['show_advanced_settings'] = 'แสดงการตั้งค่าขั้นสูง';
$string['signatures'] = 'ลายเซ็น';
$string['signatures_help'] = 'ตัวเลือกลายเซ็นเพิ่มเติม สิ่งเหล่านี้ไม่จำเป็นสำหรับการทำงานที่ปลอดภัย แต่อาจมีประโยชน์ในบางกรณี';
$string['slo_url'] = 'URL บริการล็อกเอาต์เดียว';
$string['source'] = 'แหล่งที่มา';
$string['sp_metadata'] = 'ข้อมูลเมตาของ SP';
$string['ssosaml:manage'] = 'จัดการการกำหนดค่า SAML';
$string['sso_submit'] = 'Submit';
$string['sso_warning'] = 'เนื่องจากเบราว์เซอร์ของคุณไม่รองรับ JavaScript คุณต้องกดปุ่มด้านล่างหนึ่งครั้งเพื่อดำเนินการต่อ';
$string['sso_warning_note'] = 'บันทึก:';
$string['test'] = 'ทดสอบ';
$string['test_choice'] = 'คุณต้องการทดสอบอะไร?';
$string['test_idp'] = 'ทดสอบ IdP';
$string['test_idp_label'] = 'roles
Test IdP ({$a})';
$string['test_login'] = 'Login (AuthnRequest)';
$string['test_login_success'] = 'เข้าสู่ระบบสำเร็จ';
$string['test_logout'] = 'ออกจากระบบ (คำขอออกจากระบบ)';
$string['test_logout_success'] = 'ออกจากระบบสำเร็จ';
$string['turn_on'] = 'เปิด';
$string['update_local_field'] = 'Update Totara field';
$string['update_local_field_create'] = 'On create';
$string['update_local_field_login'] = 'ในการเข้าสู่ระบบทุกครั้ง';
$string['user_attribute_locking'] = 'การล็อคคุณสมบัติผู้ใช้';
$string['user_identifier'] = 'ตัวระบุผู้ใช้';
$string['user_identifier_help'] = 'การแมปฟิลด์ที่ใช้ร่วมกันระหว่างผู้ให้บริการข้อมูลประจำตัวและฟิลด์ข้อมูลผู้ใช้ Totara เป็นสิ่งที่ทำให้รายชื่อผู้ใช้ซิงค์กัน';
$string['verification_complete_description'] = 'การลงทะเบียนของคุณได้รับการยืนยันแล้ว และขณะนี้คุณสามารถเข้าสู่บัญชีของคุณได้แล้ว';
$string['verification_complete_title'] = 'การยืนยันอีเมลสำเร็จ';
$string['verification_failure_description'] = 'ดูเหมือนว่ามีปัญหากับกระบวนการตรวจสอบ คุณอาจต้องลองเข้าสู่ระบบอีกครั้ง';
$string['verification_failure_title'] = 'บางอย่างผิดพลาด';
$string['verification_invalid_code_description'] = 'ดูเหมือนว่าลิงก์ยืนยันหมดอายุหรือไม่ถูกต้อง โปรดป้อนที่อยู่อีเมลของคุณแล้วเราจะส่งลิงก์ยืนยันไปให้ใหม่';
$string['verification_invalid_code_title'] = 'ลิงก์ยืนยันอีเมลหมดอายุ';
$string['verification_logged_in_description'] = 'คุณได้เข้าสู่ระบบแล้ว โปรดออกจากระบบและยืนยันบัญชีของคุณอีกครั้ง';
$string['verification_logged_in_title'] = 'เข้าสู่ระบบแล้ว';
$string['verification_pending_description'] = 'เราได้ส่งอีเมลเพื่อยืนยันแล้ว ปฏิบัติตามคำแนะนำในอีเมลเพื่อเข้าสู่บัญชีของคุณ เมื่อมาถึง จะมีอายุการใช้งาน {$a} นาที';
$string['verification_pending_title'] = 'การยืนยันอีเมลอยู่ระหว่างดำเนินการ';
$string['view_xml'] = 'ดู XML';
$string['warning_openssl_not_installed'] = 'ต้องใช้โมดูล PHP &quot;openssl&quot; เพื่อกำหนดค่า SAML IdP โปรดติดตั้งบนระบบของคุณแล้วลองอีกครั้ง';
$string['warning_user_already_logged_in'] = 'คุณได้เข้าสู่ระบบแล้ว';
$string['x_error'] = '{$a} (ข้อผิดพลาด)';
$string['x_external_field'] = '{$a} external field';
$string['x_logs'] = '{$a} logs';
$string['xml'] = 'roles
XML';
$string['x_update_local_field'] = '{$a} update Totara field';
