<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'การปฏิบัติ';
$string['addinstance'] = 'เพิ่มกรณีตัวอย่าง';
$string['addlocksuccess'] = 'การเพิ่ม instance ล็อคใหม่ประสบความสำเร็จ';
$string['addnewlockinstance'] = 'เพิ่มกรณีตัวอย่างล็อคใหม่';
$string['addstore'] = 'เพิ่ม {$a} ที่เก็บ';
$string['addstoresuccess'] = 'การเพิ่ม {$a} ร้านค้าใหม่ประสบความสำเร็จ';
$string['area'] = 'พื้นที่';
$string['cacheadmin'] = 'การบริหารแคช';
$string['cacheconfig'] = 'โครงแบบ';
$string['cachedef_calendar_subscriptions'] = 'สมัครสมาชิกปฏิทิน';
$string['cachedef_capabilities'] = 'รายการความสามารถของระบบ';
$string['cachedef_completion'] = 'สถานะกิจกรรมเสร็จสิ้น';
$string['cachedef_config'] = 'การตั้งค่าการกำหนดค่า';
$string['cachedef_container_coursecat_ids'] = 'คอนเทนเนอร์หมวดหมู่หลักสูตร';
$string['cachedef_core_cipher_encrypted_models'] = 'รุ่นที่รองรับการเข้ารหัส';
$string['cachedef_coursecat'] = 'รายการประเภทรายวิชาสำหรับผู้ใช้งานโดยเฉพาะ';
$string['cachedef_coursecatrecords'] = 'บันทึกต่างๆของประเภทรายวิชา';
$string['cachedef_coursecattree'] = 'สาขาของประเภทรายวิชา';
$string['cachedef_coursecompletion'] = 'สถานะการจบหลักสูตร';
$string['cachedef_coursecontacts'] = 'รายการของการติดต่อรายวิชา';
$string['cachedef_coursemodinfo'] = 'ข้อมูลสะสมเกี่ยวกับโมดูลและส่วนแต่ละหลักสูตร';
$string['cachedef_databasemeta'] = 'ฐานข้อมูลข้อมูล meta';
$string['cachedef_eventinvalidation'] = 'เหตุการณ์เป็นโมฆะ';
$string['cachedef_externalbadges'] = 'เหรียญประดับภายนอกสำหรับผู้ใช้งานโดยเฉพาะ';
$string['cachedef_files_context_filepath_count'] = 'File counts per context/filepath';
$string['cachedef_filter_active'] = 'ตัวกรองที่ใช้งานตามบริบท';
$string['cachedef_grade_categories'] = 'การสอบถามประเภทเกรด';
$string['cachedef_groupdata'] = 'ข้อมูลกลุ่มรายวิชา';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - เนื้อหาการทำความสะอาด';
$string['cachedef_image_sizes'] = 'ขนาดภาพตัวอย่าง';
$string['cachedef_json_schema'] = 'เครื่องมือตรวจสอบสคีมา Json';
$string['cachedef_langmenu'] = 'รายการภาษาที่มี';
$string['cachedef_locking'] = 'ล็อค';
$string['cachedef_message_processors_enabled'] = 'สถานะที่เปิดใช้งานโปรเซสเซอร์ข้อความ';
$string['cachedef_message_time_last_message_between_users'] = 'เวลาที่สร้างขึ้นสำหรับข้อความล่าสุดระหว่างผู้ใช้';
$string['cachedef_namespace_classes'] = 'คลาสในเนมสเปซเฉพาะ';
$string['cachedef_navigation_expandcourse'] = 'หลักสูตรขยายนำร่อง';
$string['cachedef_observers'] = 'ผู้สังเกตการณ์ของกิจกรรม';
$string['cachedef_plugin_functions'] = 'ปลั๊กอินเรียกกลับใช้ได้';
$string['cachedef_plugin_manager'] = 'ผู้จัดการข้อมูลปลั๊กอิน';
$string['cachedef_postprocessedcss'] = 'โพสต์ CSS ที่ผ่านการประมวลผลแล้ว';
$string['cachedef_questiondata'] = 'คำจำกัดความของคำถาม';
$string['cachedef_repositories'] = 'กรณีตัวอย่างแหล่งเก็บข้อมูล';
$string['cachedef_roledefs'] = 'นิยามบทบาท';
$string['cachedef_site_course'] = 'แคชหลักสูตรไซต์';
$string['cachedef_string'] = 'แคชสตริงภาษา';
$string['cachedef_suspended_userids'] = 'รายชื่อของผู้ที่ระงับการใช้งานแต่ละหลักสูตร';
$string['cachedef_tagindexbuilder'] = 'ผลการค้นหาสำหรับรายการที่ติดแท็ก';
$string['cachedef_tags'] = 'คอลเลกชันแท็กและพื้นที่';
$string['cachedef_temp_tables'] = 'แคชตารางชั่วคราว';
$string['cachedef_themedesigner'] = 'แคชโหมดตัวออกแบบธีม';
$string['cachedef_themefileclasses'] = 'การตั้งค่าธีม - คลาสไฟล์';
$string['cachedef_theme_setting_categories'] = 'การตั้งค่าธีม - หมวดหมู่';
$string['cachedef_user_group_groupings'] = 'การจัดกลุ่มและกลุ่มของผู้ใช้ต่อหลักสูตร';
$string['cachedef_userselections'] = 'ข้อมูลที่ใช้ยังคงเลือกที่ผู้ใช้ทั่วทั้ง Totara';
$string['cachedef_yuimodules'] = 'คำนิยามของ YUI Module';
$string['cachelock_file_default'] = 'เริ่มต้นการล็อกไฟล์';
$string['cachestores'] = 'การจัดเก็บแคช';
$string['caching'] = 'แคช';
$string['component'] = 'ชิ้นส่วน';
$string['confirmlockdeletion'] = 'ยืนยันการลบล็อค';
$string['confirmstoredeletion'] = 'ยืนยันการลบการจัดเก็บ';
$string['default_application'] = 'ที่เก็บโปรแกรมเริ่มต้น';
$string['defaultmappings'] = 'ที่เก็บการใช้เมื่อไม่มีการ mapping เป็นปัจจุบัน';
$string['defaultmappings_help'] = 'เหล่านี้เป็นที่เก็บเริ่มต้นที่จะนำไปใช้ถ้าคุณไม่ map หนึ่งหรือมากกว่าหนึ่งที่เก็บเพื่อจะนิยามแคช';
$string['default_request'] = 'ที่เก็บเริ่มต้น';
$string['default_session'] = 'เริ่มต้นที่เก็บ session';
$string['defaultstoreactions'] = 'ที่เก็บเริ่มต้นที่ไม่สามารถแก้ไขได้';
$string['definition'] = 'คำนิยาม';
$string['definitionsummaries'] = 'เป็นที่รู้จักคำจำกัดความแคช';
$string['delete'] = 'ลบ';
$string['deletelock'] = 'ลบล็อค';
$string['deletelockconfirmation'] = 'คุณแน่ใจหรือว่าต้องการลบล็อค {$a}?';
$string['deletelockhasuses'] = 'คุณไม่สามารถลบล็อคกรณีตัวอย่างนี้ได้ เนื่องจากมีการใช้โดยหนึ่งหรือมากกว่าหนึ่งร้านค้า';
$string['deletelocksuccess'] = 'ลบล็อคสำเร็จ';
$string['deletestore'] = 'ลบการจัดเก็บ';
$string['deletestoreconfirmation'] = 'คุณแน่ใจหรือว่าต้องการลบ "{$a}" ที่จัดเก็บ?';
$string['deletestorehasmappings'] = 'คุณไม่สามารถลบที่เก็บนี้เพราะมี mapping กรุณาลบ mapping ทั้งหมดก่อนที่จะลบการจัดเก็บ';
$string['deletestoresuccess'] = 'การลบการจัดเก็บแคชสำเร็จ';
$string['editdefinitionmappings'] = 'ที่เก็บแมปความหมาย {$a}';
$string['editdefinitionsharing'] = 'แก้ไขคำนิยามที่ใช้ร่วมกันสำหรับ {$a}';
$string['editmappings'] = 'แก้ไขแมป';
$string['editsharing'] = 'แก้ไขร่วมกัน';
$string['editstore'] = 'แก้ไขที่จัดเก็บ';
$string['editstoresuccess'] = 'ประสบความสำเร็จในการแก้ไขการจัดเก็บแคช';
$string['ex_configcannotsave'] = 'ไม่สามารถบันทึกการตั้งค่าแคชที่จะปรับแก้';
$string['ex_nodefaultlock'] = 'ไม่สามารถหากรณีตัวอย่างล็อคเริ่มต้น';
$string['ex_unabletolock'] = 'ไม่สามารถที่จะได้รับการล็อคสำหรับแคช';
$string['ex_unmetstorerequirements'] = 'คุณไม่สามารถที่จะใช้การจัดเก็บนี้ในช่วงเวลาปัจจุบัน โปรดดูเอกสารที่จะกำหนดความต้องการของตน';
$string['gethit'] = 'รับ - ตี';
$string['getmiss'] = 'รับ - นางสาว';
$string['inadequatestoreformapping'] = 'การจัดเก็บนี้ไม่ได้ตอบสนองความต้องการสำหรับคำจำกัดความที่รู้จักกันทั้งหมด คำนิยามที่จัดเก็บนี้ไม่เพียงพอที่จะได้รับการจัดเก็บค่าเริ่มต้นเดิมแทนการจัดเก็บที่เลือก';
$string['invalidlock'] = 'ล็อคที่ไม่ถูกต้อง';
$string['invalidplugin'] = 'ปลั๊กอินที่ไม่ถูกต้อง';
$string['invalidstore'] = 'การจัดหาที่จัดเก็บแคชไม่ถูกต้อง';
$string['localstorenotification'] = 'แคชนี้สามารถแมปได้อย่างปลอดภัยไปยังร้านค้าที่อยู่ภายในเครื่องไปยังเว็บเซิร์ฟเวอร์แต่ละเครื่อง';
$string['lockdefault'] = 'ค่าเริ่มต้น';
$string['locking'] = 'การล็อค';
$string['locking_help'] = 'การล็อคเป็นกลไกที่จำกัด การเข้าถึงข้อมูลที่เก็บไว้ชั่วคราวที่จะดำเนินการอย่างใดอย่างหนึ่งในเวลาที่จะป้องกันไม่ให้ข้อมูลจากการถูกเขียนทับ
วิธีการล็อคกำหนดวิธีการล็อคจะได้รับการตรวจสอบ';
$string['lockname'] = 'ชื่อ';
$string['locknamedesc'] = 'ชื่อนี้จะต้องไม่ซ้ำกันและสามารถประกอบด้วยตัวอักษร: a-zA-Z_';
$string['locknamenotunique'] = 'ชื่อที่คุณได้เลือกจะไม่ซ้ำกัน กรุณาเลือกชื่อที่ไม่ซ้ำ';
$string['locksummary'] = 'บทสรุปของกรณีการล็อคแคช';
$string['locktype'] = 'ประเภท';
$string['lockuses'] = 'ใช้';
$string['mappingdefault'] = '(เริ่มต้น)';
$string['mappingfinal'] = 'ที่เก็บขั้นสุดท้าย';
$string['mappingprimary'] = 'ที่เก็บขั้นแรก';
$string['mappings'] = 'ที่เก็บ mapping';
$string['mode'] = 'โหมด';
$string['mode_1'] = 'แอปพิเคชั้น';
$string['mode_2'] = 'เซสชั่น';
$string['mode_4'] = 'ขอร้อง';
$string['modes'] = 'โหมด';
$string['nativelocking'] = 'ปลั๊กอินนี้จะจัดการกับการล็อคของตัวเอง';
$string['none'] = 'ไม่มี';
$string['plugin'] = 'ปลั๊กอิน';
$string['pluginsummaries'] = 'ติดตั้งที่เก็บแคช';
$string['purge'] = 'ล้าง';
$string['purgedefinitionsuccess'] = 'การล้างการร้องขอการคำนิยามสำเร็จ';
$string['purgestoresuccess'] = 'การล้างการร้องขอการจัดเก็บสำเร็จ';
$string['requestcount'] = 'การร้องขอการทดสอบที่มี {$a}';
$string['rescandefinitions'] = 'คำจำกัดความ Rescan';
$string['result'] = 'ผล';
$string['set'] = 'ตั้ง';
$string['sharedstorenotification'] = 'แคชนี้จะต้องแม็พกับสโตร์ที่แชร์กับเซิร์ฟเวอร์เว็บทั้งหมด';
$string['sharing'] = 'ที่ใช้ร่วมกัน';
$string['sharing_all'] = 'ทุกคน';
$string['sharing_help'] = 'สิ่งนี้อนุญาตให้คุณสามารถกำหนดวิธีการแคชข้อมูลสามารถใช้ร่วมกันได้ ถ้าคุณมีการติดตั้งคลัสเตอร์ หรือหากคุณมีการตั้งค่าหลายเว็บไซต์ทั้งหมดกับที่เก็บเดิม และต้องการที่จะแบ่งปันข้อมูล นี่คือการตั้งค่าขั้นสูง โปรดแน่ใจว่าคุณเข้าใจจุดประสงค์ก่อนที่จะเปลี่ยนแปลง';
$string['sharing_input'] = 'คีย์ที่กำหนดเอง (ด้านล่างนี้)';
$string['sharingrequired'] = 'คุณต้องเลือกอย่างน้อยหนึ่งตัวเลือกการแบ่งปัน';
$string['sharingselected_all'] = 'ทุกคน';
$string['sharingselected_input'] = 'คีย์ที่กำหนดเอง';
$string['sharingselected_siteid'] = 'ระบุเว็บไซต์';
$string['sharingselected_version'] = 'รุ่น';
$string['sharing_siteid'] = 'เว็บไซต์ที่มี id เว็บไซต์เดียวกัน';
$string['sharing_version'] = 'สำหรับไซต์ที่ใช้รุ่นเดียวกัน';
$string['storeconfiguration'] = 'การกำหนดค่าการจัดเก็บ';
$string['store_default_application'] = 'เก็บไฟล์เริ่มต้นสำหรับแคชแอพลิเคชัน';
$string['store_default_request'] = 'เริ่มต้นการจัดเก็บแบบคงที่สำหรับการร้องขอแคช';
$string['store_default_session'] = 'เริ่มต้นเซสชั่นการจัดเก็บสำหรับแคชเซสชั่น';
$string['storename'] = 'ชื่่อที่จัดเก็บ';
$string['storenamealreadyused'] = 'คุณต้องเลือกชื่อไม่ซ้ำกันสำหรับที่เก็บนี้';
$string['storename_help'] = 'ชื่อที่เก็บชุดนี้ จะถูกใช้เพื่อระบุการจัดเก็บในระบบและสามารถประกอบด้วย AZ AZ 0-9 -_ และช่องว่าง นอกจากนี้ยังต้องไม่ซ้ำกัน ถ้าคุณพยายามที่จะใช้ชื่อที่มีการใช้งานแล้วคุณจะไม่สามารถใช้งานได้';
$string['storenameinvalid'] = 'ชื่อที่เก็บไม่ถูกต้อง คุณสามารถใช้ AZ AZ 0-9 -_ และช่องว่าง';
$string['storenotready'] = 'ที่เก็บไม่พร้อม';
$string['storeperformance'] = 'การรายงานผลการปฏิบัติงานการเก็บแคช - {$a} การร้องขอไม่ซ้ำกันต่อการดำเนินงาน';
$string['storeready'] = 'พร้อมแล้ว';
$string['storerequiresattention'] = 'ต้องให้ความสนใจ';
$string['storerequiresattention_help'] = 'เช่น การเก็บนี้ไม่พร้อมที่จะถูกนำมาใช้ แต่ก็มี mapping  การแก้ไขปัญหานี้จะช่วยเพิ่มประสิทธิภาพในระบบของคุณ กรุณาตรวจสอบว่าส่วนหลังที่จัดเก็บ พร้อมที่จะถูกนำมาใช้และความต้องการ PHP ตรงกัน';
$string['storeresults_application'] = 'การร้องขอการจัดเก็บเมื่อใช้เป็นแอพพิเคชั่นแคช';
$string['storeresults_request'] = 'การร้องขอการจัดเก็บเมื่อใช้เป็นแคชร้องขอ';
$string['storeresults_session'] = 'การร้องขอที่เก็บเมื่อการใช้เป็น session แคช';
$string['stores'] = 'ที่เก็บต่างๆ';
$string['storesummaries'] = 'การกำหนดค่ากรณีการจัดเก็บ';
$string['supports'] = 'สนับสนุน';
$string['supports_dataguarantee'] = 'รับประกันข้อมูล';
$string['supports_keyawareness'] = 'การรับรู้ที่สำคัญ';
$string['supports_multipleidentifiers'] = 'การระบุที่หลากหลาย';
$string['supports_nativelocking'] = 'ล็อค';
$string['supports_nativettl'] = 'TTL';
$string['supports_searchable'] = 'การค้นหาที่สำคัญ';
$string['tested'] = 'ทดสอบแล้ว';
$string['testperformance'] = 'ทดสอบผลงาน';
$string['unsupportedmode'] = 'โหมดที่ไม่สนับสนุน';
$string['untestable'] = 'ไม่สามารถทดสอบได้';
$string['userinputsharingkey'] = 'ที่สำคัญที่กำหนดเองสำหรับการแบ่งปัน';
$string['userinputsharingkey_help'] = 'ใส่คีย์ส่วนตัวของคุณเองที่นี่ เมื่อคุณตั้งค่าที่จัดเก็บอื่น ๆ ในเว็บไซต์อื่น ๆ ที่คุณต้องการที่จะแบ่งปันข้อมูลกับให้แน่ใจว่าคุณตั้งค่าคีย์เดียวกันแล้ว';
