<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'เพิ่มตัวเลือก';
$string['allowmultiple'] = 'อนุญาตให้มากกว่าหนึ่งตัวเลือกที่ได้รับเลือก';
$string['allowupdate'] = 'อนุญาตให้โพลล์มีการอัพเดท';
$string['answered'] = 'ตอบแล้ว';
$string['atleastoneoption'] = 'คุณจำเป็นต้องให้อย่างน้อยหนึ่งคำตอบที่เป็นไปได้';
$string['calendarend'] = '{$a}} (ทางเลือกปิด)';
$string['calendarstart'] = '{$a} (เลือกเปิด)';
$string['cannotsubmit'] = 'ขออภัยเกิดปัญหาในการส่งที่คุณเลือก โปรดลองอีกครั้ง';
$string['choice'] = 'ตัวเลือกที่ {$a}';
$string['choiceactivityname'] = 'Choice: {$a}';
$string['choice:addinstance'] = 'เพิ่มทางเลือกใหม่';
$string['choice:choose'] = 'บันทึกการเลือก';
$string['choiceclose'] = 'อนุญาตการตอบกลับจนกว่า';
$string['choicecloseson'] = 'ทางเลือกที่ปิด {$a}';
$string['choice:deleteresponses'] = 'แก้ไขและลบคำตอบ';
$string['choice:downloadresponses'] = 'การดาวน์โหลดตอบสนอง';
$string['choicefull'] = 'ตัวเลือกอย่างน้อยหนึ่งรายการที่คุณเลือกได้ถูกเติมเต็มแล้ว ยังไม่ได้บันทึกคำตอบของคุณ โปรดทำการเลือกอื่น';
$string['choicename'] = 'ชื่อของโพลล์';
$string['choiceopen'] = 'อนุญาตการตอบกลับจาก';
$string['choiceoptions'] = 'ตัวเลือกทางเลือกต่างๆ';
$string['choiceoptions_help'] = '<p>คุณสามารถกำหนดตัวเลือกคำตอบสำหรับโพลล์เพื่อให้ผู้เรียนเลือก

<p>จะใส่จำนวนตัวเลือกเท่าไรก็ได้ หากไม่ต้องการกำหนดตัวเลือกซึ่งกำหนดได้สูงสุด 6 ตัวเลือก อาจปล่อยบางตัวเลือกว่างไว้';
$string['choice:readresponses'] = 'การอ่านตอบสนอง';
$string['choicesaved'] = 'ทางเลือกของคุณได้รับการบันทึกไว้';
$string['choicetext'] = 'ข้อความ';
$string['choice:view'] = 'ดูกิจกรรมที่เลือก';
$string['chooseaction'] = 'เลือกการกระทำ ...';
$string['chooseoption'] = 'เลือก: {$a}';
$string['closebeforeopen'] = 'คุณได้ระบุวันที่ใกล้ก่อนวันเปิด';
$string['completionsubmit'] = 'แสดงเป็นที่สมบูรณ์เมื่อผู้ใช้ทำให้ทางเลือก';
$string['description'] = 'คำนำ';
$string['displayhorizontal'] = 'แสดงในแนวนอน';
$string['displaymode'] = 'โหมดแสดงผล';
$string['displayvertical'] = 'แสดงในแนวตั้ง';
$string['eventanswercreated'] = 'คำตอบที่เลือกเพิ่มแล้ว';
$string['eventanswerdeleted'] = 'เลือกคำตอบที่ถูกลบแล้ว';
$string['eventanswersubmitted'] = 'เลือกทำ';
$string['eventanswerupdated'] = 'ทางเลือกของการปรับปรุง';
$string['eventreportdownloaded'] = 'เลือกรายงานที่ดาวน์โหลดแล้ว';
$string['eventreportviewed'] = 'เลือกดูรายงาน';
$string['expired'] = 'ขออภัยกิจกรรมนี้ปิดที่ และไม่สามารถใช้ได้อีก';
$string['full'] = '(เต็ม)';
$string['havetologin'] = 'คุณต้องล็อกอินเข้าสุ่ระบบก่อนที่จะออกความเห็นในโพลล์ได้';
$string['includeinactive'] = 'รวมถึงการตอบสนองจากผู้ใช้ที่ไม่ใช้งาน / ระงับ';
$string['limit'] = 'จำกัด';
$string['limitanswers'] = 'จำกัดจำนวนครั้งที่สามารถตอบได้';
$string['limitanswers_help'] = 'ตัวเลือกนี้จะช่วยให้คุณสามารถ จำกัด จำนวนของผู้เข้าร่วมที่สามารถเลือกตัวเลือกแต่ละทางเลือก เมื่อถึงขีด จำกัด แล้วไม่มีใครอื่นสามารถเลือกตัวเลือกที่ ถ้าข้อ จำกัด ถูกปิดใช้งานแล้วจำนวนผู้เข้าร่วมใด ๆ สามารถเลือกแต่ละตัวเลือก';
$string['limitno'] = 'ขีดจำกัด {ไม่มี}';
$string['modulename'] = 'โพลล์';
$string['modulename_help'] = 'โมดูลกิจกรรมทางเลือกที่ช่วยให้ครูที่จะถามคำถามเดียวและนำเสนอตัวเลือกของการตอบสนองที่เป็นไปได้ ผลทางเลือกที่อาจจะถูกตีพิมพ์หลังจากที่นักเรียนได้ตอบหลังจากวันที่กำหนดหรือไม่ได้เลย ผลลัพธ์ที่ได้อาจได้รับการเผยแพร่ที่มีชื่อนักเรียนหรือไม่ระบุชื่อ กิจกรรมทางเลือกอาจจะถูกใช้ในฐานะที่เป็น * การสำรวจความคิดเห็นที่รวดเร็วในการกระตุ้นให้เกิดความคิดเกี่ยวกับ * หัวข้ออย่างรวดเร็วทดสอบความเข้าใจของนักเรียน * เพื่ออำนวยความสะดวกของนักเรียนในการตัดสินใจเช่นการอนุญาตให้นักศึกษาที่จะลงคะแนนเสียงในทิศทางสำหรับการเรียนการสอน';
$string['modulenameplural'] = 'โพลล์';
$string['moveselectedusersto'] = 'ย้ายผู้ใช้เลือกที่จะ ...';
$string['multiplenotallowederror'] = 'หลายคำตอบไม่ได้รับอนุญาตในการเลือกนี้';
$string['mustchooseone'] = 'คุณต้องตอบคำถามก่อนทำการบันทึกค่ะ ขณะนี้ยังไม่ได้บันทึกคำตอบ';
$string['noguestchoose'] = 'ขออภัยผู้ที่ไม่ได้รับอนุญาตให้สร้างทางเลือก';
$string['noresultsviewable'] = 'ผลยังดูไม่ได้';
$string['notanswered'] = 'ยังไม่ได้ตอบ';
$string['notenrolledchoose'] = 'ขออภัยเฉพาะผู้ใช้ที่ลงทะเบียนจะได้รับอนุญาตให้เลือก';
$string['notopenyet'] = 'ขออภัยค่ะกิจกรรมนี้ยังไม่เปิดใช้งานจนกว่า {$a}';
$string['numberofuser'] = 'จำนวนผู้เรียนต่างๆ';
$string['numberofuserinpercentage'] = 'ร้อยละขอผู้เรียน';
$string['option'] = 'ตัวเลือก';
$string['optionno'] = 'ตัวเลือก {ไม่มี}';
$string['options'] = 'ตัวเลือกต่างๆ';
$string['page-mod-choice-x'] = 'หน้าใด ๆ โมดูลทางเลือก';
$string['pluginadministration'] = 'การบริหารทางเลือก';
$string['pluginname'] = 'โพลล์';
$string['previewonly'] = 'นี่เป็นเพียงภาพตัวอย่างของตัวเลือกสำหรับกิจกรรมนี้ คุณจะไม่สามารถส่งทางเลือกของคุณจนกว่า {$a}';
$string['privacy'] = 'แสดงผลแบบลับ';
$string['publish'] = 'สามารถดูผลลัพธ์ของโพลล์ได้';
$string['publishafteranswer'] = 'แสดงผลลัพธ์หลังจากที่นักเรียนเลือกคำตอบ';
$string['publishafterclose'] = 'แสดงผลลัพธ์เมื่อหมดเวลาทำโพลล์แล้ว';
$string['publishalways'] = 'แสดงผลลัพธ์ตลอดเวลา';
$string['publishanonymous'] = 'ให้ดูผลลัพธ์โดยไม่ระบุชื่อของผู้เลือก';
$string['publishnames'] = 'ให้ดูผลที่แสดงทั้งชื่อและตัวเลือกของผู้เลือก';
$string['publishnot'] = 'ไม่ให้ดูผลลัพธ์';
$string['removemychoice'] = 'ลบตัวเลือกของฉันออก';
$string['removeresponses'] = 'ลบการตอบสนองทั้งหมดออก';
$string['responses'] = 'ตอบกลับ';
$string['responsesresultgraphheader'] = 'กราฟแสดงผล';
$string['responsesto'] = 'ตอบกลับ {$a}';
$string['results'] = 'ผลต่างๆ';
$string['savemychoice'] = 'บันทึกผลการเลือก';
$string['search:activity'] = 'ทางเลือก - ข้อมูลกิจกรรม';
$string['showpreview'] = 'แสดงตัวอย่าง';
$string['showpreview_help'] = 'เปิดโอกาสให้ผู้เรียนที่จะแสดงตัวอย่างตัวเลือกที่มีก่อนที่ทางเลือกที่จะเปิดสำหรับการส่ง';
$string['showunanswered'] = 'แสดงคอลัมน์สำหรับผู้ไม่ตอบคำถาม';
$string['skipresultgraph'] = 'ข้ามกราฟผล';
$string['spaceleft'] = 'ยังเลือกได้';
$string['spacesleft'] = 'ยังเลือกได้';
$string['taken'] = 'เลือกแล้ว';
$string['userchoosethisoption'] = 'ผู้ใช้ที่เลือกตัวเลือกนี้';
$string['userdataitemanswers'] = 'คำตอบ';
$string['viewallresponses'] = 'ดูเสียงตอบรับทั้งหมด {$a} คน';
$string['withselected'] = 'ด้วยการเลือก';
$string['yourselection'] = 'ตัวเลือกของคุณ';
