<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'th', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'ระดับความยากของกิจกรรม';
$string['a11y_activity_time_to_complete'] = 'หมดเวลาทำกิจกรรม';
$string['activity_contents'] = 'สารบัญหรือเนื้อหาบทเรียน';
$string['activity_set_self_completion'] = 'ฉันทำกิจกรรมนี้เสร็จแล้ว';
$string['activity_status_completed'] = 'เรียนสำเร็จแล้ว';
$string['activity_status_not_completed'] = 'ยังไม่เสร็จสมบูรณ์';
$string['completion_condition'] = 'เงื่อนไขการเรียนให้สำเร็จ';
$string['completion_content_provider_description'] = 'แสดงกิจกรรมว่าเสร็จสมบูรณ์เมื่อเป็นไปตามเงื่อนไขของ {$a}';
$string['contentmarketplace:addinstance'] = 'เพิ่มตลาดเนื้อหา';
$string['contentmarketplace:launch'] = 'เปิดเนื้อหาภายนอก';
$string['contentmarketplace:view'] = 'ดูเนื้อหาภายนอก';
$string['course_details'] = 'รายละเอียดหลักสูตร';
$string['enrol_success_message'] = 'คุณได้รับการลงทะเบียนเรียบร้อยแล้ว';
$string['enrol_to_course'] = 'ลงทะเบียนเรียนหลักสูตร {$a}';
$string['error:cannot_find_learning_object'] = 'ไม่พบวัตถุการเรียนรู้จาก {$a}';
$string['error:completion_not_enabled'] = 'ไม่ได้เปิดใช้การทำให้สมบูรณ์ด้วยตนเอง';
$string['internal_error'] = 'ข้อผิดพลาดภายใน';
$string['launch'] = 'เปิดตัว (เปิดในหน้าต่างใหม่)';
$string['marketplace_component'] = 'ส่วนประกอบของตลาด';
$string['marketplace_logo'] = 'โลโก้ตลาดเนื้อหา';
$string['modulename'] = 'ตลาดเนื้อหา';
$string['modulename_help'] = 'ตลาดเนื้อหาช่วยให้คุณเข้าถึงเนื้อหาการเรียนรู้ทั้งแบบฟรีและมีค่าใช้จ่ายจากพันธมิตรเนื้อหาที่เชื่อถือได้ และรวมเนื้อหานี้ไว้ในแคตตาล็อกหลักสูตรของคุณเป็นหลักสูตรใหม่หนึ่งหรือหลายหลักสูตร เนื้อหานี้สามารถใช้เพื่อเพิ่มลงในแค็ตตาล็อกการเรียนรู้ที่มีอยู่ของคุณ หรือเสริมหลักสูตร โปรแกรม และใบรับรองที่มีอยู่';
$string['modulenameplural'] = 'ตลาดเนื้อหา';
$string['pluginadministration'] = 'การบริหารกิจกรรมตลาดเนื้อหา';
$string['pluginname'] = 'ตลาดเนื้อหาภายนอก';
$string['toggle_off_error'] = 'ไม่สามารถปิดการเติมความสมบูรณ์ด้วยตนเองได้';
$string['toggle_on_error'] = 'ไม่สามารถเปิดการเติมความสมบูรณ์ด้วยตนเองได้';
$string['updated_at'] = 'อัปเดตเมื่อ: {$a}';
$string['viewing_as_enrollable_admin'] = 'คุณกำลังเข้าสู่หลักสูตรนี้ในฐานะผู้ดูแลระบบ คุณต้องลงทะเบียนในหลักสูตรเพื่อบันทึกการเรียนรู้ของคุณ';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'คุณกำลังเข้าสู่หลักสูตรนี้ในฐานะผู้ดูแลระบบ';
$string['viewing_as_enrollable_guest'] = 'คุณกำลังดูหลักสูตรนี้ในฐานะ \'แขก\' คุณต้องลงทะเบียนในหลักสูตรเพื่อบันทึกการเรียนรู้ของคุณ';
$string['viewing_as_guest'] = 'คุณกำลังดูเป็น \'แขก\' ความคืบหน้าของคุณจะไม่ถูกบันทึก';
$string['workflow:description'] = 'สร้างกิจกรรมตามสิ่งที่มีอยู่ในตลาดเนื้อหา LinkedIn Learning';
$string['workflow:name'] = 'เพิ่มกิจกรรมจากตลาดเนื้อหา LinkedIn Learning';
$string['workflow:type'] = 'เพิ่มกิจกรรมตลาดเนื้อหาใหม่';
