<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'วิทยาศาสตร์ธรรมชาติและกายภาพ';
$string['field10101'] = 'วิทยาศาสตร์คณิตศาสตร์';
$string['field1010101'] = 'คณิตศาสตร์';
$string['field1010103'] = 'สถิติ';
$string['field1010199'] = 'วิทยาศาสตร์คณิตศาสตร์ (อื่น ๆ )';
$string['field10103'] = 'ฟิสิกส์และดาราศาสตร์';
$string['field1010301'] = 'ฟิสิกส์';
$string['field1010303'] = 'ดาราศาสตร์';
$string['field10105'] = 'เคมีวิทยาศาสตร์';
$string['field1010501'] = 'เคมีอินทรีย์';
$string['field1010503'] = 'เคมีอนินทรีย์';
$string['field1010599'] = 'วิทยาศาสตร์เคมี (อื่น ๆ )';
$string['field10107'] = 'วิทยาศาสตร์โลก';
$string['field1010701'] = 'วิทยาศาสตร์บรรยากาศ';
$string['field1010703'] = 'ธรณีวิทยา';
$string['field1010705'] = 'ภูมิศาสตร์กายภาพ';
$string['field1010707'] = 'วิชาเคมีที่เกี่ยวกับธรณีศาสตร์';
$string['field1010709'] = 'วิทยาศาสตร์ดิน';
$string['field1010711'] = 'อุทกวิทยา';
$string['field1010713'] = 'สมุทรศาสตร์';
$string['field1010799'] = 'วิทยาศาสตร์โลก (อื่น ๆ )';
$string['field10109'] = 'วิทยาศาสตร์ชีวภาพ';
$string['field1010901'] = 'ชีวเคมีและชีววิทยา';
$string['field1010903'] = 'พฤกษศาสตร์';
$string['field1010905'] = 'นิเวศวิทยาและวิวัฒนาการ';
$string['field1010907'] = 'วิทยาศาสตร์ทางทะเล';
$string['field1010909'] = 'พันธุศาสตร์';
$string['field1010911'] = 'จุลชีววิทยา';
$string['field1010913'] = 'ชีววิทยามนุษย์';
$string['field1010915'] = 'สัตววิทยา';
$string['field1010999'] = 'วิทยาศาสตร์ชีวภาพ (อื่น ๆ )';
$string['field10199'] = 'วิทยาศาสตร์ธรรมชาติและกายภาพอื่น ๆ';
$string['field1019901'] = 'แพทย์ศาสตร์';
$string['field1019903'] = 'นิติวิทยาศาสตร์';
$string['field1019905'] = 'วิทยาศาสตร์การอาหารและเทคโนโลยีชีวภาพ';
$string['field1019907'] = 'เภสัชวิทยา';
$string['field1019909'] = 'เทคโนโลยีห้องปฏิบัติการ';
$string['field1019999'] = 'ธรรมชาติและวิทยาศาสตร์ทางกายภาพ (อื่น ๆ )';
$string['field102'] = 'เทคโนโลยีสารสนเทศ';
$string['field10201'] = 'วิทยาการคอมพิวเตอร์';
$string['field1020101'] = 'ทฤษฎีภาษาอย่างเป็นทางการ';
$string['field1020103'] = 'การเขียนโปรแกรม';
$string['field1020105'] = 'ทฤษฎีการคำนวณ';
$string['field1020107'] = 'โครงสร้างตัวแปล';
$string['field1020109'] = 'อัลกอริทึม';
$string['field1020111'] = 'โครงสร้างข้อมูล';
$string['field1020113'] = 'เครือข่ายและการสื่อสาร';
$string['field1020115'] = 'คอมพิวเตอร์กราฟิก';
$string['field1020117'] = 'ระบบปฏิบัติการ';
$string['field1020119'] = 'ปัญญาประดิษฐ์';
$string['field1020199'] = 'วิทยาการคอมพิวเตอร์ (อื่น ๆ )';
$string['field10203'] = 'ระบบสารสนเทศ';
$string['field1020301'] = 'การสร้างแบบจำลองแนวคิด';
$string['field1020303'] = 'การจัดการฐานข้อมูล';
$string['field1020305'] = 'วิเคราะห์และออกแบบระบบ';
$string['field1020307'] = 'ระบบสนับสนุนการตัดสินใจ';
$string['field1020399'] = 'ระบบสารสนเทศ (อื่น ๆ )';
$string['field10299'] = 'เทคโนโลยีสารสนเทศอื่น ๆ';
$string['field1029901'] = 'วิทยาศาสตร์การรักษาความปลอดภัย';
$string['field1029999'] = 'เทคโนโลยีสารสนเทศ (อื่น ๆ )';
$string['field103'] = 'วิศวกรรมและเทคโนโลยีที่เกี่ยวข้อง';
$string['field10301'] = 'วิศวกรรมการผลิตและเทคโนโลยี';
$string['field1030101'] = 'วิศวกรรมการผลิต';
$string['field1030103'] = 'การพิมพ์';
$string['field1030105'] = 'ทำสิ่งทอ';
$string['field1030107'] = 'ทำเกี่ยวกับเสื้อผ้า';
$string['field1030109'] = 'ทำรองเท้า';
$string['field1030111'] = 'การขึ้นรูปไม้และกลึง';
$string['field1030113'] = 'คนที่มีอาชีพทำเกี่ยวกับงานไม้';
$string['field1030115'] = 'เฟอร์นิเจอร์หุ้มเบาะและปรับปรุง';
$string['field1030117'] = 'ขัดเฟอร์นิเจอร์';
$string['field1030199'] = 'วิศวกรรมการผลิตและเทคโนโลยี (อื่น ๆ )';
$string['field10303'] = 'กระบวนการและวิศวกรรมทรัพยากร';
$string['field1030301'] = 'วิศวกรรมเคมี';
$string['field1030303'] = 'วิศวกรรมเหมืองแร่';
$string['field1030305'] = 'วัสดุวิศวกรรม';
$string['field1030307'] = 'เทคโนโลยีการแปรรูปอาหาร';
$string['field1030399'] = 'กระบวนการและงานวิศวกรรม (อื่น ๆ )';
$string['field10305'] = 'วิศวกรรมยานยนต์และเทคโนโลยี';
$string['field1030501'] = 'วิศวกรรมยานยนต์';
$string['field1030503'] = 'กลศาสตร์ยานพาหนะ';
$string['field1030505'] = 'ยานยนต์ไฟฟ้าและอิเล็กทรอนิกส์';
$string['field1030507'] = 'การพ่นสียานพาหนะยานยนต์';
$string['field1030509'] = 'โครงสร้างตัวยานยนต์';
$string['field1030511'] = 'การเคาะแผง';
$string['field1030513'] = 'เบาะและยานพาหนะตกแต่ง';
$string['field1030515'] = 'การดำเนินงานของยานพาหนะยานยนต์';
$string['field1030599'] = 'วิศวกรรมยานยนต์และเทคโนโลยี (อื่น ๆ )';
$string['field10307'] = 'วิศวกรรมเครื่องกลและอุตสาหกรรมและเทคโนโลยี';
$string['field1030701'] = 'วิศวกรรมเครื่องกล';
$string['field1030703'] = 'วิศวกรรมอุตสาหการ';
$string['field1030705'] = 'การสร้างเครื่องมือ';
$string['field1030707'] = 'โลหะฟิตติ้ง, การเปิดและการใช้เครื่องจักร';
$string['field1030709'] = 'ทำเมทัลชีท';
$string['field1030711'] = 'การหลอมและการเชื่อม';
$string['field1030713'] = 'การหล่อโลหะและการทำโครงสร้าง';
$string['field1030715'] = 'สลักยึดโลหะ';
$string['field1030717'] = 'พืชและการดำเนินงานเครื่อง';
$string['field1030799'] = 'เครื่องจักรกลและวิศวกรรมอุตสาหการและเทคโนโลยี (อื่น ๆ )';
$string['field10309'] = 'วิศวกรรมโยธา';
$string['field1030901'] = 'วิศวกรรมก่อสร้าง';
$string['field1030903'] = 'วิศวกรรมโครงสร้าง';
$string['field1030905'] = 'วิศวกรรมบริการอาคาร';
$string['field1030907'] = 'น้ำและวิศวกรรมสุขาภิบาล';
$string['field1030909'] = 'วิศวกรรมขนส่ง';
$string['field1030911'] = 'วิศวกรรมธรณีเทคนิค';
$string['field1030913'] = 'วิศวกรรมมหาสมุทร';
$string['field1030999'] = 'วิศวกรรมโยธา (อื่น ๆ )';
$string['field10311'] = 'วิศวกรรมภูมิสารสนเทศศาสตร์';
$string['field1031101'] = 'การสำรวจ';
$string['field1031103'] = 'วิทยาศาสตร์การทำแผนที่';
$string['field1031199'] = 'ภูมิสารสนเทศศาสตร์ทางวิศวกรรม (อื่น ๆ )';
$string['field10313'] = 'วิศวกรรมไฟฟ้าและอิเล็กทรอนิกส์และเทคโนโลยี';
$string['field1031301'] = 'วิศวกรรมไฟฟ้า';
$string['field1031303'] = 'วิศวกรรมอิเล็กทรอนิกส์';
$string['field1031305'] = 'วิศวกรรมคอมพิวเตอร์';
$string['field1031307'] = 'เทคโนโลยีการสื่อสาร';
$string['field1031309'] = 'การสื่อสารในการติดตั้งอุปกรณ์และการบำรุงรักษา';
$string['field1031311'] = 'การติดตั้งสายไฟฟ้าและการบำรุงรักษา';
$string['field1031313'] = 'ปรับไฟฟ้า, ช่างไฟฟ้า';
$string['field1031315'] = 'เครื่องทำความเย็นและเครื่องปรับอากาศกลศาสตร์';
$string['field1031317'] = 'บริการซ่อมอุปกรณ์อิเล็กทรอนิกส์';
$string['field1031399'] = 'วิศวกรรมไฟฟ้าและอิเล็กทรอนิกส์และเทคโนโลยี (อื่น ๆ )';
$string['field10315'] = 'การบินและอวกาศวิศวกรรมศาสตร์และเทคโนโลยี';
$string['field1031501'] = 'วิศวกรรมการบินและอวกาศ';
$string['field1031503'] = 'วิศวกรรมซ่อมบำรุงอากาศยาน';
$string['field1031505'] = 'การดำเนินงานเครื่องบิน';
$string['field1031507'] = 'ควบคุมจราจรทางอากาศ';
$string['field1031599'] = 'วิศวกรรมอวกาศและเทคโนโลยี (อื่น ๆ )';
$string['field10317'] = 'การเดินเรือวิศวกรรมศาสตร์และเทคโนโลยี';
$string['field1031701'] = 'วิศวกรรมทางทะเล';
$string['field1031703'] = 'ก่อสร้างทางทะเล';
$string['field1031705'] = 'การดำเนินงานหัตถกรรมทางทะเล';
$string['field1031799'] = 'การเดินเรือวิศวกรรมและเทคโนโลยี (อื่น ๆ )';
$string['field10399'] = 'วิศวกรรมอื่น ๆ และเทคโนโลยีที่เกี่ยวข้อง';
$string['field1039901'] = 'วิศวกรรมสิ่งแวดล้อม';
$string['field1039903'] = 'วิศวกรรมชีวการแพทย์';
$string['field1039905'] = 'เทคโนโลยีไฟ';
$string['field1039907'] = 'การดำเนินงานรถไฟ';
$string['field1039909'] = 'การทำความสะอาด';
$string['field1039999'] = 'วิศวกรรมและเทคโนโลยีที่เกี่ยวข้อง (อื่น ๆ )';
$string['field104'] = 'สถาปัตยกรรมและอาคาร';
$string['field10401'] = 'สถาปัตยกรรมและสิ่งแวดล้อมชุมชนเมือง';
$string['field1040101'] = 'สถาปัตยกรรม';
$string['field1040103'] = 'การออกแบบวางแผนภาคและเมือง';
$string['field1040105'] = 'ภูมิสถาปัตยกรรม';
$string['field1040107'] = 'ตกแต่งภายในและการออกแบบสิ่งแวดล้อม';
$string['field1040199'] = 'สถาปัตยกรรมและสิ่งแวดล้อมชุมชนเมือง (อื่น ๆ )';
$string['field10403'] = 'การก่อสร้าง';
$string['field1040301'] = 'การก่อสร้างวิทยาศาสตร์และเทคโนโลยี';
$string['field1040303'] = 'การก่อสร้างการจัดการโครงสร้าง';
$string['field1040305'] = 'การก่อสร้างการสำรวจ';
$string['field1040307'] = 'การก่อสร้างโครงสร้างเศรษฐศาสตร์';
$string['field1040309'] = 'การก่อสร้างก่ออิฐและหินปูน';
$string['field1040311'] = 'ช่างไม้และไม้ เช่น ประตูหน้าต่าง';
$string['field1040313'] = 'เพดานผนังและพื้นซ่อม';
$string['field1040315'] = 'ซ่อมหลังคา';
$string['field1040317'] = 'ฉาบปูน';
$string['field1040319'] = 'การติดตั้งเครื่องตกแต่ง';
$string['field1040321'] = 'ปูพื้น';
$string['field1040323'] = 'การเคลือบ';
$string['field1040325'] = 'จิตรกรรม, การตกแต่งและเข้าสู่ระบบการเขียน';
$string['field1040327'] = 'ประปา';
$string['field1040329'] = 'นั่งร้านและเสื้อผ้า';
$string['field1040399'] = 'ก่อสร้าง (อื่น ๆ )';
$string['field105'] = 'เกษตรกรรมสิ่งแวดล้อมและสาขาวิชาที่เกี่ยวข้อง';
$string['field10501'] = 'การเกษตร';
$string['field1050101'] = 'เกษตรศาสตร์';
$string['field1050103'] = 'วิทยาศาสตร์ขนสัตว์';
$string['field1050105'] = 'การเลี้ยงสัตว์';
$string['field1050199'] = 'เกษตรกรรม (อื่น ๆ )';
$string['field10503'] = 'สวนและไร่องุ่น';
$string['field1050301'] = 'พืชสวน';
$string['field1050303'] = 'การปลูกองุ่น';
$string['field10505'] = 'การศึกษาป่าไม้';
$string['field1050501'] = 'การศึกษาป่าไม้';
$string['field10507'] = 'การศึกษาการประมง';
$string['field1050701'] = 'เพาะเลี้ยงสัตว์น้ำ';
$string['field1050799'] = 'การศึกษาการประมง (อื่น ๆ )';
$string['field10509'] = 'การศึกษาด้านสิ่งแวดล้อม';
$string['field1050901'] = 'ที่ดินสวนสาธารณะและการจัดการสัตว์ป่า';
$string['field1050999'] = 'การศึกษาด้านสิ่งแวดล้อม (อื่น ๆ )';
$string['field10599'] = 'การเกษตรอื่น ๆ , สิ่งแวดล้อมและสาขาวิชาที่เกี่ยวข้อง';
$string['field1059901'] = 'ศัตรูพืชและการควบคุมวัชพืช';
$string['field1059999'] = 'เกษตรกรรมสิ่งแวดล้อมและสาขาวิชาที่เกี่ยวข้อง (อื่น ๆ )';
$string['field106'] = 'สุขภาพ';
$string['field10601'] = 'การศึกษาการแพทย์';
$string['field1060101'] = 'แพทย์ทั่วไป';
$string['field1060103'] = 'ศัลยกรรม';
$string['field1060105'] = 'จิตเวช';
$string['field1060107'] = 'สูติศาสตร์และนรีเวชวิทยา';
$string['field1060109'] = 'กุมารเวชศาสตร์';
$string['field1060111'] = 'วิสัญญีวิทยา';
$string['field1060113'] = 'พยาธิวิทยา';
$string['field1060115'] = 'รังสีวิทยา';
$string['field1060117'] = 'อายุรกรรม';
$string['field1060119'] = 'เวชปฏิบัติทั่วไป';
$string['field1060199'] = 'การศึกษาทางการแพทย์ (อื่น ๆ )';
$string['field10603'] = 'การพยาบาล';
$string['field1060301'] = 'การพยาบาลทั่วไป';
$string['field1060303'] = 'งานหมอตำแย';
$string['field1060305'] = 'การพยาบาลสุขภาพจิต';
$string['field1060307'] = 'การพยาบาลชุมชน';
$string['field1060309'] = 'การพยาบาลการดูแลที่สำคัญ';
$string['field1060311'] = 'พยาบาลดูแลผู้สูงอายุ';
$string['field1060313'] = 'การดูแลแบบประคับประคองการพยาบาล';
$string['field1060315'] = 'พยาบาลบุตรและพยาบาลครอบครัวและสุขภาพเด็ก';
$string['field1060399'] = 'การพยาบาล (อื่น ๆ )';
$string['field10605'] = 'ร้านขายยา';
$string['field1060501'] = 'ร้านขายยา';
$string['field10607'] = 'ทันตกรรม';
$string['field1060701'] = 'การทำฟัน';
$string['field1060703'] = 'ผู้ช่วยทันตแพทย์';
$string['field1060705'] = 'เทคโนโลยีทันตกรรม';
$string['field1060799'] = 'การศึกษาทันตกรรม (อื่น ๆ )';
$string['field10609'] = 'วิทยาศาสตร์ทางสายตา';
$string['field1060901'] = 'การวัดสายตา';
$string['field1060903'] = 'เทคโนโลยีสายตา';
$string['field1060999'] = 'วิทยาศาสตร์สายตา (อื่น ๆ )';
$string['field10611'] = 'สัตวแพทยศาสตร์';
$string['field1061101'] = 'สัตวแพทยวิทยาศาสตร์';
$string['field1061103'] = 'การช่วยเหลือสัตวแพทย์';
$string['field1061199'] = 'สัตวแพทยศาสตร์ (อื่น ๆ )';
$string['field10613'] = 'สาธารณสุข';
$string['field1061301'] = 'อาชีวอนามัยและความปลอดภัย';
$string['field1061303'] = 'อนามัยสิ่งแวดล้อม';
$string['field1061305'] = 'สุขภาพพื้นบ้าน';
$string['field1061307'] = 'การส่งเสริมสุขภาพ';
$string['field1061309'] = 'สุขภาพชุมชน';
$string['field1061311'] = 'วิทยาการระบาด';
$string['field1061399'] = 'สาธารณสุข (อื่น ๆ )';
$string['field10615'] = 'ถ่ายภาพด้วยรังสี';
$string['field1061501'] = 'ถ่ายภาพด้วยรังสี';
$string['field10617'] = 'การบำบัดฟื้นฟูสมรรถภาพ';
$string['field1061701'] = 'อายุรเวททางร่างกาย';
$string['field1061703'] = 'กิจกรรมบำบัด';
$string['field1061705'] = 'การบำบัดโรคโดยวิธีการจับกระดูกสันหลังและกระดูก';
$string['field1061707'] = 'อรรถบำบัด';
$string['field1061709'] = 'โสตวิทยา';
$string['field1061711'] = 'นวดบำบัด';
$string['field1061713'] = 'การแก้โรคเท้า';
$string['field1061799'] = 'ฟื้นฟูบำบัด (อื่น ๆ )';
$string['field10619'] = 'การรักษาที่สมบูรณ์';
$string['field1061901'] = 'การรักษาด้วยธรรมชาติ';
$string['field1061903'] = 'การฝังเข็ม';
$string['field1061905'] = 'การแพทย์แผนจีน';
$string['field1061999'] = 'การรักษาที่สมบูรณ์ (อื่น ๆ )';
$string['field10699'] = 'สุขภาพอื่น ๆ';
$string['field1069901'] = 'โภชนาการและการกำหนดอาหาร';
$string['field1069903'] = 'การเคลื่อนไหวของมนุษย์';
$string['field1069905'] = 'การศึกษาแพทย์';
$string['field1069907'] = 'การปฐมพยาบาล';
$string['field1069999'] = 'สุขภาพ (อื่น ๆ )';
$string['field107'] = 'การศึกษา';
$string['field10701'] = 'วิชาการสอนครู';
$string['field1070101'] = 'วิชาการสอนครูซชั้นปฐมวัย';
$string['field1070103'] = 'วิชาการสอนครู:ประถม';
$string['field1070105'] = 'วิชาการสอนครู: มัธยม';
$string['field1070107'] = 'ครูบรรณารักษ์';
$string['field1070109'] = 'วิชาการสอนครู:อาชีวศึกษาและการฝึกอบรม';
$string['field1070111'] = 'วิชาการสอนครู:อุดมศึกษา';
$string['field1070113'] = 'วิชาการสอนครู:การศึกษาพิเศษ';
$string['field1070115'] = 'ภาษาอังกฤษเป็นภาษาที่สองการเรียนการสอน';
$string['field1070117'] = 'การพยาบาลการศึกษาฝึกอบรมครู';
$string['field1070199'] = 'วิชาการสอนครู (อื่น ๆ )';
$string['field10703'] = 'หลักสูตรการศึกษาและการศึกษา';
$string['field1070301'] = 'การศึกษาหลักสูตร';
$string['field1070303'] = 'ศึกษาศาสตร์';
$string['field10799'] = 'การศึกษาอื่น ๆ';
$string['field1079999'] = 'การศึกษา (อื่น ๆ )';
$string['field108'] = 'การบริหารจัดการและการพาณิชย์';
$string['field10801'] = 'การบัญชี';
$string['field1080101'] = 'การบัญชี';
$string['field10803'] = 'ธุรกิจและการจัดการ';
$string['field1080301'] = 'การจัดการธุรกิจ';
$string['field1080303'] = 'การบริหารงานบุคคล';
$string['field1080305'] = 'การจัดการฝึกอบรมส่วนบุคคล';
$string['field1080307'] = 'การบริหารจัดการองค์กร';
$string['field1080309'] = 'แรงงานสัมพันธ์';
$string['field1080311'] = 'ธุรกิจระหว่างประเทศ';
$string['field1080313'] = 'การบริหารการดูแลสุขภาพของประชาชนและสาธารณะ';
$string['field1080315'] = 'การบริหารจัดการโครงการ';
$string['field1080317'] = 'การจัดการคุณภาพ';
$string['field1080319'] = 'การจัดการการต้อนรับ';
$string['field1080321'] = 'การจัดการฟาร์มและธุรกิจการเกษตร';
$string['field1080323'] = 'การจัดการการท่องเที่ยว';
$string['field1080399'] = 'ธุรกิจและการจัดการ (อื่น ๆ )';
$string['field10805'] = 'ขายและการตลาด';
$string['field1080501'] = 'ขาย';
$string['field1080503'] = 'อสังหาริมทรัพย์';
$string['field1080505'] = 'การตลาด';
$string['field1080507'] = 'การโฆษณา';
$string['field1080509'] = 'การประชาสัมพันธ์';
$string['field1080599'] = 'ขายและการตลาด (อื่น ๆ )';
$string['field10807'] = 'การท่องเที่ยว';
$string['field1080701'] = 'การท่องเที่ยว';
$string['field10809'] = 'สำนักงานศึกษา';
$string['field1080901'] = 'การศึกษาเลขานุการและเสมียน';
$string['field1080903'] = 'ทักษะการเล่นคีย์บอร์ด';
$string['field1080905'] = 'ทักษะคอมพิวเตอร์ที่เป็นประโยชน์';
$string['field1080999'] = 'การศึกษาสำนักงาน (อื่น ๆ )';
$string['field10811'] = 'ธนาคารการเงินและสาขาที่เกี่ยวข้อง';
$string['field1081101'] = 'การธนาคารและการเงิน';
$string['field1081103'] = 'การประกันภัยและการศึกษาตามหลักคณิตศาสตร์ประกันภัย';
$string['field1081105'] = 'การลงทุนและหลักทรัพย์';
$string['field1081199'] = 'ธนาคารการเงินและสาขาที่เกี่ยวข้อง (อื่น ๆ )';
$string['field10899'] = 'การบริหารจัดการอื่น ๆ และการพาณิชย์';
$string['field1089901'] = 'การจัดซื้อและการกระจายสินค้า';
$string['field1089903'] = 'การประเมินค่า';
$string['field1089999'] = 'การบริหารจัดการและการพาณิชย์ (อื่น ๆ )';
$string['field109'] = 'สังคมและวัฒนธรรม';
$string['field10901'] = 'รัฐศาสตร์และนโยบายการศึกษา';
$string['field1090101'] = 'รัฐศาสตร์';
$string['field1090103'] = 'นโยบายศึกษา';
$string['field10903'] = 'การศึกษาสังคมมนุษย์';
$string['field1090301'] = 'สังคมวิทยา';
$string['field1090303'] = 'มานุษยวิทยา';
$string['field1090305'] = 'ประวัติศาสตร์';
$string['field1090307'] = 'โบราณคดี';
$string['field1090309'] = 'ภูมิศาสตร์มนุษย์';
$string['field1090311'] = 'การศึกษาของชนพื้นเมือง';
$string['field1090313'] = 'เพศศึกษาโดยเฉพาะ';
$string['field1090399'] = 'การศึกษาสังคมมนุษย์ (อื่น ๆ )';
$string['field10905'] = 'การศึกษาด้านสวัสดิการมนุษย์และบริการ';
$string['field1090501'] = 'งานสังคมสงเคราะห์';
$string['field1090503'] = 'บริการเด็ก';
$string['field1090505'] = 'งานเยาวชน';
$string['field1090507'] = 'ดูแลผู้สูงอายุ';
$string['field1090509'] = 'ดูแลผู้พิการ';
$string['field1090511'] = 'การดูแลลูกค้าที่อยู่อาศัย';
$string['field1090513'] = 'การให้คำปรึกษา';
$string['field1090515'] = 'การศึกษาสวัสดิการ';
$string['field1090599'] = 'การศึกษาด้านสวัสดิการมนุษย์และบริการ (อื่น ๆ )';
$string['field10907'] = 'พฤติกรรมศาสตร์';
$string['field1090701'] = 'จิตวิทยา';
$string['field1090799'] = 'พฤติกรรมศาสตร์ (อื่น ๆ )';
$string['field10909'] = 'กฎหมาย';
$string['field1090901'] = 'ธุรกิจและกฎหมายการค้า';
$string['field1090903'] = 'กฎหมายรัฐธรรมนูญ';
$string['field1090905'] = 'กฎหมายอาญา';
$string['field1090907'] = 'กฎหมายครอบครัว';
$string['field1090909'] = 'กฎหมายระหว่างประเทศ';
$string['field1090911'] = 'กฎหมายภาษีอากร';
$string['field1090913'] = 'การปฏิบัติตามกฎหมาย';
$string['field1090999'] = 'กฎหมาย (อื่น ๆ )';
$string['field10911'] = 'ยุติธรรมและการบังคับใช้กฎหมาย';
$string['field1091101'] = 'ความยุติธรรม';
$string['field1091103'] = 'กฎหมายการศึกษา';
$string['field1091105'] = 'การศึกษาตำรวจ';
$string['field1091199'] = 'ยุติธรรมและการบังคับใช้กฎหมาย (อื่น ๆ )';
$string['field10913'] = 'บรรณารักษ์ศาสตร์, การจัดการข้อมูลและการศึกษาภัณฑารักษ์';
$string['field1091301'] = 'บรรณารักษ์ศาสตร์และการจัดการข้อมูล';
$string['field1091303'] = 'การศึกษาภัณฑารักษ์';
$string['field10915'] = 'ภาษาและวรรณคดี';
$string['field1091501'] = 'ภาษาอังกฤษ';
$string['field1091503'] = 'ภาษายุโรปทางตอนเหนือ';
$string['field1091505'] = 'ภาษายุโรปทางใต้';
$string['field1091507'] = 'ภาษายุโรปตะวันออก';
$string['field1091509'] = 'ภาษาตะวันตกเฉียงใต้เอเชียและแอฟริกาเหนือ';
$string['field1091511'] = 'ภาษาเอเชียใต้';
$string['field1091513'] = 'ภาษาเอเชียตะวันออกเฉียงใต้';
$string['field1091515'] = 'ภาษาเอเชียตะวันออก';
$string['field1091517'] = 'ภาษาออสเตรเลีย';
$string['field1091519'] = 'แปลและล่าม';
$string['field1091521'] = 'ภาษาศาสตร์';
$string['field1091523'] = 'วรรณกรรม';
$string['field1091599'] = 'ภาษาและวรรณคดี (อื่น ๆ )';
$string['field10917'] = 'ปรัชญาและการศึกษาศาสนา';
$string['field1091701'] = 'ปรัชญา';
$string['field1091703'] = 'ศาสนศึกษา';
$string['field10919'] = 'เศรษฐศาสตร์และเศรษฐมิติ';
$string['field1091901'] = 'เศรษฐศาสตร์';
$string['field1091903'] = 'เศรษฐมิติ';
$string['field10921'] = 'กีฬาและนันทนาการ';
$string['field1092101'] = 'กีฬาและกิจกรรมสันทนาการ';
$string['field1092103'] = 'การฝึกสอนกีฬา, เป็นเจ้าหน้าที่และการเรียนการสอน';
$string['field1092199'] = 'กีฬาและนันทนาการ (อื่น ๆ )';
$string['field10999'] = 'สังคมและวัฒนธรรมอื่น ๆ';
$string['field1099901'] = 'ครอบครัวและผู้บริโภคศึกษา';
$string['field1099903'] = 'อาชญาวิทยา';
$string['field1099905'] = 'บริการรักษาความปลอดภัย';
$string['field1099999'] = 'สังคมและวัฒนธรรม (อื่น ๆ )';
$string['field110'] = 'ศิลปะ';
$string['field11001'] = 'ศิลปะการแสดง';
$string['field1100101'] = 'เพลง';
$string['field1100103'] = 'ละครการศึกษาและโรงละคร';
$string['field1100105'] = 'เต้นรำ';
$string['field1100199'] = 'ศิลปะการแสดง (อื่น ๆ )';
$string['field11003'] = 'ทัศนศิลป์ศิลปะและหัตถกรรม';
$string['field1100301'] = 'ศิลปกรรม';
$string['field1100303'] = 'การถ่ายภาพ';
$string['field1100305'] = 'งานฝีมือ';
$string['field1100307'] = 'ทำเครื่องประดับ';
$string['field1100309'] = 'การปลูกดอกไม้';
$string['field1100399'] = 'ทัศนศิลป์ศิลปะและหัตถกรรม (อื่น ๆ )';
$string['field11005'] = 'การศึกษาและการออกแบบกราฟฟิค';
$string['field1100501'] = 'ศิลปะกราฟิกและการออกแบบการศึกษา';
$string['field1100503'] = 'การออกแบบสิ่งทอ';
$string['field1100505'] = 'การออกแบบแฟชั่น';
$string['field1100599'] = 'กราฟิกและการศึกษาด้านการออกแบบ (อื่น ๆ )';
$string['field11007'] = 'นิเทศศาสตร์และสื่อมวลชน';
$string['field1100701'] = 'การศึกษาภาพและเสียง';
$string['field1100703'] = 'วารสารศาสตร์';
$string['field1100705'] = 'การสื่อสารเป็นลายลักษณ์อักษร';
$string['field1100707'] = 'การสื่อสารทางวาจา';
$string['field1100799'] = 'การสื่อสารและการศึกษาสื่อ (อื่น ๆ )';
$string['field11099'] = 'ศิลปะอื่น ๆ';
$string['field1109999'] = 'ศิลปะ (อื่น ๆ )';
$string['field111'] = 'อาหารการบริการและการบริการส่วนบุคคล';
$string['field11101'] = 'อาหารและการบริการ';
$string['field1110101'] = 'เกี่ยวกับงานบริการ';
$string['field1110103'] = 'บริการอาหารและเครื่องดื่ม';
$string['field1110105'] = 'การฆ่าสัตว์';
$string['field1110107'] = 'เบเกอรี่และการทำขนม';
$string['field1110109'] = 'การปรุงอาหาร';
$string['field1110111'] = 'สุขอนามัยอาหาร';
$string['field1110199'] = 'อาหารและการบริการ (อื่น ๆ )';
$string['field11103'] = 'บริการส่วนบุคคล';
$string['field1110301'] = 'การเสริมความงาม';
$string['field1110303'] = 'จัดแต่งทรงผม';
$string['field1110399'] = 'บริการส่วนบุคคล (อื่น ๆ )';
$string['field112'] = 'โครงการสนามผสม';
$string['field11201'] = 'หลักสูตรการศึกษาทั่วไป';
$string['field1120101'] = 'ทั่วไปประถมศึกษาทั่วไปและมัธยมศึกษา';
$string['field1120103'] = 'ความรู้และการคิดเลขโครงการ';
$string['field1120105'] = 'การเรียนรู้หลักสูตรทักษะ';
$string['field1120199'] = 'หลักสูตรการศึกษาทั่วไป (อื่น ๆ )';
$string['field11203'] = 'หลักสูตรทักษะทางสังคม';
$string['field1120301'] = 'สังคมและความสัมพันธ์ระหว่างบุคคลหลักสูตรทักษะ';
$string['field1120303'] = 'การอยู่รอดโครงการทักษะ';
$string['field1120305'] = 'หลักสูตรการศึกษาของผู้ปกครอง';
$string['field1120399'] = 'หลักสูตรทักษะทางสังคม (อื่น ๆ )';
$string['field11205'] = 'โครงการทักษะการจ้างงาน';
$string['field1120501'] = 'โปรแกรมการพัฒนาอาชีพ';
$string['field1120503'] = 'โครงการทักษะค้นหางาน';
$string['field1120505'] = 'โครงการการฝึกปฏิบัติงาน';
$string['field1120599'] = 'หลักสูตรทักษะการจ้างงาน (อื่น ๆ )';
$string['field11299'] = 'โครงการสนามผสมอื่น ๆ';
$string['field1129999'] = 'ผสมโครงการสาขา(อื่น ๆ )';
