<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'เพิ่มไปยังกลุ่ม';
$string['assignrole'] = 'กฎการกำหนด';
$string['cohort:config'] = 'กำหนตัวอย่างผู้ชม';
$string['cohortsearch'] = 'ค้นหา';
$string['cohort:unenrol'] = 'ยกเลิกการลงทะเบียนผู้ใช้งานที่ถูกระงับ';
$string['creategroup'] = 'สร้างกลุ่มใหม่';
$string['defaultgroupnametext'] = '{$a->name} audience {$a->increment}';
$string['instanceexists'] = 'ผู้ชมถูกซิงค์เข้ากับบทบาทที่เลือกแล้ว';
$string['pluginname'] = 'ซิงค์ผู้ชม';
$string['pluginname_desc'] = 'ปลั๊กอินการลงทะเบียนกลุ่มผู้เรียน synchronises';
$string['status'] = 'กิจกรรม';
$string['taskdeleteenrolinstance'] = 'ลบอินสแตนซ์การลงทะเบียน audience';
$string['tasksyncmembers'] = 'ซิงค์สมาชิกผู้ชม';
