<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'format_pathway', language 'th', branch 't18-release'
 * @package totara
 * @subpackage format_pathway
 */

$string['actions_for_a'] = 'การดำเนินการสำหรับ {$a}';
$string['activityadministration'] = 'การบริหารกิจกรรม';
$string['activity_mark_as_complete'] = 'ทำเครื่องหมายว่าเสร็จสมบูรณ์';
$string['activity_mark_as_complete_success'] = 'กิจกรรมเสร็จสิ้นแล้ว';
$string['available_info'] = 'ใช้ไม่ได้เนื่องจากรูปแบบหลักสูตร Pathway ไม่รองรับ {$a->name} {$a->type}';
$string['back_to_activity'] = 'กลับไปที่ {$a}';
$string['back_to_course'] = 'กลับสู่หลักสูตร';
$string['badges'] = 'Badges';
$string['badges_a'] = 'Badges for {$a}';
$string['completion'] = 'Complete this course';
$string['completion_a'] = 'Complete {$a}';
$string['completion_report'] = 'รายงานสถานะการจบหลักสูตร';
$string['completion_report_a'] = 'รายงานสถานะการจบหลักสูตรสำหรับ {$a}';
$string['courseadministration'] = 'การบริหารหลักสูตร';
$string['course_completion_for_header_statuskey_default'] = 'ไม่มีการเข้าถึง';
$string['coursemarkedascompleted'] = 'ทำเครื่องหมายหลักสูตรว่าเสร็จสมบูรณ์แล้ว';
$string['course_progress_aria'] = 'ความก้าวหน้าของหลักสูตร';
$string['currentsection'] = 'หัวข้อนี้';
$string['enrol'] = 'Enrol';
$string['enrol_a'] = 'Enrol {$a}';
$string['enrol_course'] = 'สมัครเรียนหลักสูตรด้วยตนเอง';
$string['grades'] = 'เกรด';
$string['grades_a'] = 'เกรดสำหรับ {$a}';
$string['hidefromothers'] = 'ซ่อนหัวข้อ';
$string['incompatible_activity_warning'] = 'กิจกรรมนี้เข้ากันไม่ได้กับรูปแบบของหลักสูตรเพื่อการเรียนต่อและจะไม่ปรากฏให้ผู้เรียนเห็น';
$string['managesectionsandactivities'] = 'จัดการส่วนและกิจกรรม';
$string['markcoursecomplete'] = 'ทำเครื่องหมายว่าเสร็จสมบูรณ์';
$string['markcoursexcomplete'] = 'ทำเครื่องหมายหลักสูตร {$a} ว่าเสร็จสมบูรณ์';
$string['navigation'] = 'การนำทางหลักสูตร';
$string['nextactivity'] = 'กิจกรรมต่อไป';
$string['noactivitiesavailable'] = 'หลักสูตรนี้ไม่มีกิจกรรมที่มองเห็นได้ในขณะนี้';
$string['nodefaultcoursemodule'] = 'หลักสูตรนี้ไม่มีโมดูลหลักสูตรที่ดูได้';
$string['notes'] = 'หมายเหตุ';
$string['participants'] = 'ผู้เข้าร่วม';
$string['participants_a'] = 'ผู้เข้าร่วมสำหรับ {$a}';
$string['pluginname'] = 'Pathway format';
$string['previousactivity'] = 'กิจกรรมก่อนหน้า';
$string['section0name'] = 'ทั่วไป';
$string['sectionname'] = 'หัวข้อ';
$string['showactivityadministration'] = 'แสดงการบริหารกิจกรรม';
$string['showcourseadministration'] = 'แสดงการบริหารหลักสูตร';
$string['showfromothers'] = 'แสดงหัวข้อ';
$string['unenrol'] = 'ยกเลิกการลงทะเบียนสิทธิ์เข้าเรียน';
$string['unenrol_a'] = 'Unenrol {$a}';
