<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'อนุญาตมาร์กอัปและไฟล์ที่ไม่ปลอดภัย';
$string['allowxss_desc'] = 'หากเปิดใช้งาน ผู้ใช้ทั้งหมดที่ได้รับอนุญาตให้เพิ่มหรืออัปเดตป้ายกำกับ จะสามารถเพิ่มมาร์กอัปและไฟล์ที่ไม่ปลอดภัยลงในป้ายกำกับหลักสูตรได้
ขอแนะนำอย่างยิ่งให้ปิดใช้ตัวเลือกนี้เนื่องจากเหตุผลด้านความปลอดภัย';
$string['configdndmedia'] = 'ข้อเสนอที่จะสร้างป้ายชื่อเมื่อไฟล์มีเดียจะลากและลงบนหลักสูตร';
$string['configdndresizeheight'] = 'เมื่อป้ายถูกสร้างขึ้นจากภาพลากและลดลง, ปรับขนาดมันถ้ามันจะสูงกว่านี้หลายพิกเซล (0 สำหรับการปรับขนาดไม่ได้)';
$string['configdndresizewidth'] = 'เมื่อป้ายถูกสร้างขึ้นจากภาพลากและลดลง, ปรับขนาดมันถ้ามันกว้างกว่าพิกเซลจำนวนมากนี้ (0 สำหรับการปรับขนาดไม่ได้)';
$string['dndmedia'] = 'สื่อการลากและวาง';
$string['dndresizeheight'] = 'ปรับขนาดลากและวางความสูง';
$string['dndresizewidth'] = 'ปรับขนาดลากและวางความกว้าง';
$string['dnduploadlabel'] = 'เพิ่มรูปภาพที่หน้าหลักสูตร';
$string['dnduploadlabeltext'] = 'เพิ่มป้ายที่หน้าหลักสูตร';
$string['label:addinstance'] = 'เพิ่มป้ายใหม่';
$string['labeltext'] = 'ข้อความ';
$string['label:view'] = 'ดูป้ายกำกับ';
$string['modulename'] = 'Label';
$string['modulename_help'] = 'โมดูลฉลากช่วยให้และข้อความมัลติมีเดียที่จะถูกแทรกลงในหน้าแน่นอนในระหว่างการเชื่อมโยงไปยังแหล่งข้อมูลอื่น ๆ และกิจกรรม ป้ายมีความหลากหลายมากและสามารถช่วยในการปรับปรุงลักษณะของแน่นอนถ้าใช้ความคิด

ป้ายอาจจะถูกใช้

* ในการแยกรายชื่อยาวของกิจกรรมที่มีหัวข้อย่อยหรือภาพ * ในการแสดงไฟล์เสียงที่ฝังตัวหรือวิดีโอโดยตรงบนหน้าหลักสูตร
* การเพิ่มคำอธิบายสั้น ๆ ไปยังส่วนของหลักสูตร';
$string['modulenameplural'] = 'Label';
$string['pluginadministration'] = 'การบริหารฉลาก';
$string['pluginname'] = 'ฉลาก';
$string['search:activity'] = 'Label';
