<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'th', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'เพิ่มวันที่แล้ว';
$string['add_factor'] = 'Add factor';
$string['admin_mfa_reset_done'] = 'อินสแตนซ์ MFA สำหรับผู้ดูแลระบบถูกเพิกถอนแล้ว';
$string['admin_username_prompt'] = 'ป้อนชื่อผู้ใช้ของผู้ดูแลระบบ';
$string['auth_plugins'] = 'ปลั๊กอินการรับรองความถูกต้อง';
$string['builtin_mfa_instance_created_body'] = 'สวัสดี [recipient:full_name]

ขณะนี้ [factor:name] เปิดใช้งานสำหรับบัญชีของคุณแล้ว เมื่อเข้าสู่ระบบครั้งต่อไป คุณจะต้องป้อนรหัสผ่านและรหัสความปลอดภัย

หากคุณมีคำถามใดๆ เกี่ยวกับอีเมลนี้ โปรดติดต่อผู้ดูแลระบบของคุณ';
$string['builtin_mfa_instance_created_subject'] = 'เพิ่มการรับรองความถูกต้องแบบหลายปัจจัยในบัญชีของคุณ';
$string['builtin_mfa_instance_created_title'] = 'เพิ่มการรับรองความถูกต้องแบบหลายปัจจัยให้กับผู้ใช้';
$string['builtin_mfa_instance_deleted_body'] = 'สวัสดี [recipient:full_name]

ตอนนี้ [factor:name] ได้ถูกลบออกจากบัญชีของคุณแล้ว

หากคุณมีคำถามใดๆ เกี่ยวกับอีเมลนี้ โปรดติดต่อผู้ดูแลระบบของคุณ';
$string['builtin_mfa_instance_deleted_subject'] = 'การรับรองความถูกต้องแบบหลายปัจจัยถูกลบออกจากบัญชีของคุณ';
$string['builtin_mfa_instance_deleted_title'] = 'การรับรองความถูกต้องแบบหลายปัจจัยถูกลบออกจากบัญชีของคุณ';
$string['check_auth_plugin_compatibility'] = 'ปลั๊กอินการรับรองความถูกต้องเข้ากันได้กับปลั๊กอินการรับรองความถูกต้องแบบหลายปัจจัย';
$string['check_auth_plugin_compatibility_detail'] = 'ปลั๊กอินการรับรองความถูกต้องทั้งหมดควรเข้ากันได้กับปลั๊กอินการรับรองความถูกต้องแบบหลายปัจจัย';
$string['check_auth_plugin_compatibility_name'] = 'ความเข้ากันได้ของการรับรองความถูกต้องแบบหลายปัจจัย';
$string['choose_a_factor'] = 'เลือกปัจจัย';
$string['choose_desc'] = 'เลือกปัจจัยเพื่อยืนยันตัวตนของคุณ';
$string['configured_factors_empty_state'] = 'คุณยังไม่ได้เพิ่มปัจจัยใดๆ';
$string['error:auth_plugin_compatibility'] = 'ปลั๊กอินนี้เข้ากันไม่ได้กับปลั๊กอินการตรวจสอบสิทธิ์แบบหลายปัจจัย';
$string['error:auth_plugins_compatibility'] = 'ปลั๊กอินการรับรองความถูกต้องบางตัวเข้ากันไม่ได้กับปลั๊กอินการรับรองความถูกต้องแบบหลายปัจจัย';
$string['error:factor_verification'] = 'ไม่สามารถตรวจสอบปัจจัยนี้ได้';
$string['event_factor_enabled_changed'] = 'เปิดใช้งาน/ปิดใช้งานปัจจัย MFA';
$string['event_instance_created'] = 'ลงทะเบียนปัจจัย MFA แล้ว';
$string['event_instance_deleted'] = 'ปัจจัย MFA ไม่ได้ลงทะเบียน';
$string['event_instances_revoked'] = 'ปัจจัย MFA เพิกถอนแล้ว';
$string['factor'] = 'ปัจจัย';
$string['factors'] = 'ปัจจัย';
$string['manage_mfa_subtitle'] = 'เพิ่มระดับการรักษาความปลอดภัยเพิ่มเติมให้กับบัญชีของคุณระหว่างการเข้าสู่ระบบ';
$string['manage_multi_factor_authentication'] = 'จัดการการรับรองความถูกต้องแบบหลายปัจจัย';
$string['name'] = 'การรับรองความถูกต้องแบบหลายปัจจัย';
$string['not_site_admin'] = 'ไม่ใช่ผู้ดูแลไซต์';
$string['placeholder_group_instance'] = 'Factor {$a}';
$string['placeholder_instance_added'] = 'วันที่เพิ่ม';
$string['placeholder_instance_name'] = 'ชื่อ';
$string['register_a_new_factor'] = 'ลงทะเบียนปัจจัยใหม่';
$string['remove_factor'] = 'ลบปัจจัย';
$string['remove_factor_confirm_message'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบปัจจัยนี้';
$string['remove_x'] = 'Remove {$a}';
$string['reset_mfa'] = 'Reset MFA';
$string['reset_mfa_cli'] = 'รีเซ็ต MFA ของผู้ใช้ที่เป็นผู้ดูแลระบบด้วยชื่อผู้ใช้';
$string['resolver_mfa_instance_created_title'] = 'ผู้ใช้เพิ่มการตรวจสอบสิทธิ์แบบหลายปัจจัย';
$string['resolver_mfa_instance_deleted_title'] = 'ผู้ใช้ลบการรับรองความถูกต้องแบบหลายปัจจัย';
$string['step_1'] = 'ขั้นตอนที่ 1';
$string['step_2'] = 'ขั้นตอนที่ 2';
$string['two_factor_verification'] = 'การยืนยันแบบสองปัจจัย';
$string['use_a_different_factor'] = 'ใช้ปัจจัยอื่น';
$string['verify'] = 'ตรวจสอบ';
