<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'th', branch 't18-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'การประเมิน';
$string['activity_log_rating_by'] = 'คะแนนโดย {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'การให้คะแนนโดย {$a} <i>(ลบรายละเอียดผู้ประเมินออก)</i>';
$string['add_comment'] = 'เพิ่มความคิดเห็นเพิ่มเติม';
$string['add_raters'] = 'เพิ่มผู้ประเมิน';
$string['add_rating'] = 'เพิ่มการประเมิน';
$string['comment'] = 'แสดงความคิดเห็น';
$string['comment_wrapper'] = 'roles
"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} สมรรถนะ';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} สมรรถนะ';
$string['date'] = 'วันที่';
$string['edit_rating'] = 'แก้ไขการประเมิน';
$string['edit_rating_a11y'] = 'แก้ไขการประเมินสำหรับ {$a}';
$string['error'] = 'ข้อผิดพลาด';
$string['error_no_raters'] = 'ไม่มีการเพิ่มผู้ประเมิน';
$string['error_ratings_not_saved'] = 'เกิดข้อผิดพลาดและยังไม่ได้บันทึกการประเมินของคุณ';
$string['error_user_lacks_role_for_any'] = 'ไม่มีผู้ใช้ที่คุณอนุญาตให้ประเมิน';
$string['error_user_lacks_role_for_user'] = 'คุณไม่มีบทบาท {$a} สำหรับผู้ใช้รายนี้';
$string['filter_no_competencies'] = 'ไม่มี สมรรถนะ ตรงกับเกณฑ์การคัดเลือกของคุณ';
$string['filter_no_users'] = 'ไม่มีผู้ใช้ที่ตรงกับเกณฑ์การค้นหาของคุณ';
$string['filter_previously_rated'] = 'การประเมินก่อนหน้านี้';
$string['filter_rating_history'] = 'ประวัติการประเมิน';
$string['filter_reason_assigned'] = 'เหตุผลที่ได้รับมอบหมาย';
$string['filter_update_selection'] = 'อัปเดตการเลือก';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'การประเมินล่าสุด';
$string['last_rating_given'] = 'การประเมินครั้งที่แล้ว';
$string['last_rating_given_other_tooltip'] = 'การประเมินพนักงานคนนี้ครั้งสุดท้าย ที่ถูกประเมินโดยคนบางคนที่อยู่ในบทบาท role นี้';
$string['last_rating_given_self_tooltip'] = 'การประเมินครั้งสุดท้ายที่คุณประเมินตนเองสำหรับ สมรรถนะ นี้';
$string['modal_confirm_update_filters_body'] = '<p>คุณมีการประเมินที่ไม่ได้ส่ง หากคุณใช้ตัวกรองเพื่อเปลี่ยนแปลงการเลือกสมรรถนะ คุณจะสูญเสียการเปลี่ยนแปลงที่ไม่ได้บันทึกเหล่านี้</p>
<p> แน่ใจไหมว่าต้องการอัปเดตการเลือก</p>';
$string['modal_confirm_update_filters_title'] = 'ยืนยันการอัปเดตการเลือก';
$string['modal_confirm_update_role_body'] = '<p>คุณมีการประเมินที่ไม่ได้ส่ง หากคุณเปลี่ยนบทบาทที่คุณประเมิน คุณจะสูญเสียการเปลี่ยนแปลงที่ไม่ได้บันทึกเหล่านี้</p>
<p> แน่ใจไหมว่าต้องการเปลี่ยนบทบาท</p>';
$string['modal_confirm_update_role_title'] = 'ยืนยันการอัปเดตบทบาท';
$string['modal_submit_ratings_confirmation_question'] = 'คุณต้องการส่งการประเมินเหล่านี้หรือไม่';
$string['modal_submit_ratings_confirmation_title'] = 'ส่งการประเมินและความคิดเห็น';
$string['modal_submit_ratings_summary_plural_other'] = 'คุณประเมิน {$a->subject_user} on {$a->amount} สมรรถนะ';
$string['modal_submit_ratings_summary_plural_self'] = 'คุณประเมินตัวเอง {$a->amount} สมรรถนะ';
$string['modal_submit_ratings_summary_singular_other'] = 'คุณประเมิน {$a->subject_user} ใน 1 สมรรถนะ';
$string['modal_submit_ratings_summary_singular_self'] = 'คุณประเมินตัวเองใน 1 สมรรถนะ';
$string['never_rated'] = 'ไม่เคยประเมิน';
$string['new_rating'] = 'การประเมินใหม่';
$string['no_assessors_can_rate'] = 'ไม่มี assessor ที่ได้รับอนุญาตให้ทำการประเมิน';
$string['no_rateable_competencies'] = 'ไม่มีสมรรถนะใดเปิดให้คุณประเมิน';
$string['no_rating_given'] = 'ไม่ได้ถูกประเมิน';
$string['notification_ratings_saved_plural'] = 'บันทึกการประเมินของคุณแล้ว';
$string['notification_ratings_saved_singular'] = 'บันทึกการประเมินของคุณแล้ว';
$string['number_of_people'] = '{$a} คน';
$string['pluginname'] = 'Manual rating';
$string['rate'] = 'ประเมิน';
$string['rate_competencies'] = 'ประเมินสมรรถนะ';
$string['rate_competencies_for_user'] = 'ประเมินสมรรถนะ สำหรับ {$a}';
$string['rate_competency_a11y'] = 'ประเมินสมรรถนะ : {$a}';
$string['rater'] = 'ผู้ประเมิน';
$string['rater_details_removed'] = '(ลบรายละเอียดผู้ประเมินออก)';
$string['raters'] = 'ผู้ประเมิน';
$string['raters_info'] = 'การประเมินด้วยตนเอง ใช้กับงานปัจจุบันทั้งหมดสำหรับสมรรถนะนี้';
$string['rate_user'] = 'ประเมิน {$a}';
$string['rating'] = 'การประเมิน';
$string['rating_as_a'] = 'ประเมินเป็น';
$string['rating_as_appraiser'] = 'ประเมินในฐานะ appraiser';
$string['rating_as_manager'] = 'ประเมินในฐานะหัวหน้างาน';
$string['rating_by'] = 'ประเมินโดย';
$string['rating_done'] = 'เสร็จแล้ว';
$string['rating_none'] = 'ไม่มีการประเมิน';
$string['rating_set_to_none'] = 'ตั้งค่าเป็น &quot;ไม่มีการประเมิน&quot;';
$string['receive_a_rating'] = 'รับการประเมินจาก assessor';
$string['role_appraiser'] = 'Appraiser ผู้ประเมิน';
$string['role_appraiser_prefix'] = 'Appraiser ผู้ประเมิน';
$string['role_manager'] = 'หัวหน้างานหรือผู้จัดการ';
$string['role_manager_prefix'] = 'หัวหน้างานหรือผู้จัดการ';
$string['role_self'] = 'ตนเอง';
$string['search_people'] = 'ค้นหาผู้คน';
$string['select...'] = 'เลือก...';
$string['select_raters'] = 'เลือกผู้ประเมิน';
$string['select_scale_value'] = 'เลือกค่ามาตราส่วน';
$string['self_assessment'] = 'การประเมินตนเอง';
$string['unsaved_ratings_warning'] = 'คุณยังไม่ได้บันทึกการประเมิน';
$string['userdataitemmanual_rating_other'] = 'Manual ratings on others';
$string['userdataitemmanual_rating_other_help'] = 'เมื่อล้างรายการนี้ การประเมินจะไม่ระบุตัวตน (ชื่อผู้ประเมินถูกแทนที่ด้วยข้อความที่ระบุว่าถูกลบออกแล้ว)
ผลการประเมิน (ค่ามาตราส่วนบทบาทในการประเมินและความคิดเห็นที่เกี่ยวข้อง) จะยังคงอยู่';
$string['userdataitemmanual_rating_self'] = 'Manual ratings on self';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'ดูทั้งหมด';
$string['view_comment'] = 'ดูความคิดเห็น';
$string['viewing_single_competency'] = 'ขณะนี้มุมมองของคุณถูกกรองเพื่อแสดงสมรรถนะเดียวเท่านั้น';
$string['your_rating'] = 'การประเมินของคุณ';
