<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'th', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'รายละเอียดเพิ่มเติม';
$string['a11y_goal_current_status'] = 'สถานะปัจจุบันของเป้าหมาย:';
$string['a11y_goal_date_range'] = 'ช่วงวันที่:';
$string['a11y_goal_overall_progress'] = 'ความก้าวหน้าโดยรวมของเป้าหมาย';
$string['enable_perform_goal_legacy'] = 'เป้าหมายแบบเดิม';
$string['enable_perform_goal_none'] = 'ไม่มี';
$string['enable_perform_goals'] = 'เปิดใช้งานเป้าหมาย';
$string['enable_perform_goals_description'] = '* ไม่มี: เป้าหมายไม่พร้อมใช้งาน
* เป้าหมายเดิม: เป้าหมายเดิมจะยังคงสามารถเข้าถึงได้ แต่ผู้ใช้จะไม่สามารถสร้างเป้าหมายใหม่ภายในกิจกรรมด้านประสิทธิภาพได้
* เป้าหมาย Totara: ผู้ใช้สามารถสร้างเป้าหมายภายในกิจกรรมการปฏิบัติงานได้ แต่จะไม่สามารถเข้าถึงเป้าหมายเดิมได้';
$string['enable_perform_goal_totara'] = 'เป้าหมายของโตทาร่า';
$string['event_goal_category_activated'] = 'เปิดใช้งานหมวดหมู่เป้าหมายแล้ว';
$string['event_goal_category_created'] = 'สร้างหมวดหมู่เป้าหมายแล้ว';
$string['event_goal_category_deactivated'] = 'ปิดใช้งานหมวดหมู่เป้าหมายแล้ว';
$string['event_goal_created'] = 'สร้างเป้าหมายส่วนตัวแล้ว';
$string['event_goal_deleted'] = 'ลบเป้าหมายส่วนตัวแล้ว';
$string['event_goal_details_updated'] = 'อัปเดตรายละเอียดเป้าหมายส่วนตัวแล้ว';
$string['event_goal_status_updated'] = 'อัปเดตสถานะเป้าหมายส่วนบุคคลแล้ว';
$string['event_goal_updated'] = 'อัปเดตเป้าหมายส่วนตัวแล้ว';
$string['event_goal_viewed'] = 'ดูเป้าหมายส่วนตัวแล้ว';
$string['event_perform_goal_perform_status_changed'] = 'อัปเดตสถานะเป้าหมายระหว่างการตรวจสอบกิจกรรมการปฏิบัติงาน';
$string['goal_adder_filter_name'] = 'ค้นหา';
$string['goal_adder_filter_title'] = 'กรองเป้าหมาย';
$string['goal_adder_label_name'] = 'เป้าหมาย';
$string['goal_adder_no_items'] = 'ไม่มีรายการที่จะแสดง';
$string['goal_adder_title'] = 'เลือกเป้าหมาย';
$string['goal_assignment_type_label'] = 'การมอบหมายผ่าน:';
$string['goal_awaiting_progress_update'] = 'รอการอัปเดตเกี่ยวกับความคืบหน้าของเป้าหมาย';
$string['goal_cannot_be_displayed'] = 'คุณไม่ได้รับอนุญาตให้ดูเป้าหมายนี้ หรือเป้าหมายถูกลบไปแล้วและไม่สามารถแสดงที่นี่ได้';
$string['goal_create'] = 'สร้างเป้าหมาย';
$string['goal_created_success'] = 'สร้างเป้าหมายสำเร็จแล้ว';
$string['goal_create_modal_create_and_close'] = 'สร้างและปิด';
$string['goal_create_modal_create_and_view'] = 'สร้างและดู';
$string['goal_create_modal_error'] = 'ไม่สามารถสร้างเป้าหมายได้เนื่องจากมีข้อผิดพลาดเกิดขึ้น กรุณาลองใหม่อีกครั้งในภายหลัง';
$string['goal_create_modal_title'] = 'สร้างเป้าหมาย';
$string['goal_date_range'] = '{$a->start} - {$a->target}';
$string['goal_delete_modal_error'] = 'ไม่สามารถลบเป้าหมายได้เนื่องจากมีข้อผิดพลาดเกิดขึ้น กรุณาลองใหม่อีกครั้งในภายหลัง';
$string['goal_delete_modal_message_1'] = 'เป้าหมายนี้จะถูกลบอย่างถาวร เป้าหมายที่ถูกลบไม่สามารถกู้คืนได้';
$string['goal_delete_modal_message_2'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบเป้าหมายนี้';
$string['goal_delete_modal_success'] = 'ลบเป้าหมายสำเร็จแล้ว';
$string['goal_delete_modal_title'] = 'ลบเป้าหมาย';
$string['goal_details_modal_title'] = 'เป้าหมาย';
$string['goal_due_date'] = 'เนื่องจาก';
$string['goal_due_date_label'] = 'เนื่องจาก:';
$string['goal_edit_modal_error'] = 'ไม่สามารถแก้ไขเป้าหมายได้เนื่องจากมีข้อผิดพลาดเกิดขึ้น กรุณาลองใหม่อีกครั้งในภายหลัง';
$string['goal_edit_modal_title'] = 'แก้ไขเป้าหมาย';
$string['goal_enable_goal_progress_change'] = 'อนุญาตให้อัปเดตความคืบหน้าในกิจกรรม';
$string['goal_enable_goal_progress_change_help'] = 'การเปลี่ยนแปลงความคืบหน้าเป้าหมายเดียวเท่านั้นที่จะถูกส่งไปยังเป้าหมาย หากมีบทบาทผู้เข้าร่วมหลายคน การเปลี่ยนแปลงแรกที่ส่งมาจะถูกนำมาใช้';
$string['goal_enable_goal_progress_change_participant'] = 'ใครสามารถอัปเดตความคืบหน้าของเป้าหมายได้บ้าง';
$string['goal_example_goal_description'] = 'นี่คือตัวอย่างวิธีการแสดงเป้าหมายหลังจากที่ผู้เข้าร่วมเลือกแล้ว';
$string['goal_example_goal_status'] = 'สถานะเป้าหมาย';
$string['goal_example_goal_title'] = 'ตัวอย่างเป้าหมาย';
$string['goal_example_progress_message'] = 'ปัจจุบัน: 0 / 100 (ยังไม่เริ่ม)';
$string['goal_form_description_message'] = 'อธิบายว่าเป้าหมายนี้ฉลาดอย่างไร: เฉพาะเจาะจง วัดผลได้ บรรลุผลได้ เกี่ยวข้อง และมีกำหนดเวลา';
$string['goal_form_label_description'] = 'คำอธิบาย';
$string['goal_form_label_due_date'] = 'วันครบกำหนด';
$string['goal_form_label_measurement'] = 'การวัด';
$string['goal_form_label_measurement_helpmsg'] = 'การวัดความก้าวหน้าในการบรรลุเป้าหมายนี้';
$string['goal_form_label_name'] = 'เป้าหมาย';
$string['goal_form_label_start_date'] = 'วันที่เริ่มต้น';
$string['goal_form_label_target_value'] = 'เป้าหมาย';
$string['goal_form_label_timeframe'] = 'กรอบเวลา';
$string['goal_form_label_timeframe_due'] = 'Due';
$string['goal_form_label_timeframe_start'] = 'เริ่ม';
$string['goal_form_start_date_error'] = 'วันที่เริ่มต้นต้องไม่อยู่หลังวันครบกำหนด';
$string['goal_form_update'] = 'อัปเดต';
$string['goal_form_update_label_progress'] = 'ความคืบหน้า';
$string['goal_form_update_label_status'] = 'สถานะ';
$string['goal_form_update_modal_error'] = 'ไม่สามารถอัปเดตเป้าหมายได้เนื่องจากมีข้อผิดพลาดเกิดขึ้น กรุณาลองใหม่อีกครั้งในภายหลัง';
$string['goal_form_update_progress_target'] = 'of {$a} Target';
$string['goal_last_updated'] = 'อัปเดตล่าสุด {$a}';
$string['goal_manage_actions'] = 'จัดการการกระทำตามเป้าหมาย';
$string['goal_manage_delete'] = 'ลบ';
$string['goal_manage_edit'] = 'แก้ไข';
$string['goal:manageownpersonalgoals'] = 'สร้าง/แก้ไข/ลบเป้าหมายของตัวเอง';
$string['goal:managepersonalgoals'] = 'สร้าง/แก้ไข/ลบเป้าหมายสำหรับผู้ใช้รายอื่น';
$string['goal_plugin_name_label'] = 'ประเภทเป้าหมาย:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Current: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'อัพเดตความก้าวหน้าของเป้าหมาย';
$string['goal_progress_label'] = 'ความคืบหน้า';
$string['goal_progress_of_target'] = '<b>{$a->current}</b> of {$a->target} Target';
$string['goal_progress_updated'] = 'อัปเดตความคืบหน้าของเป้าหมายแล้ว';
$string['goal_progress_updated_by'] = 'อัปเดตโดย: {$a->name} ({$a->subject}) เมื่อ {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'อัปเดตโดย: ไม่ทราบ';
$string['goal_progress_update_no_permission'] = 'คุณไม่ได้รับอนุญาตให้อัปเดตความคืบหน้าของเป้าหมายนี้';
$string['goal:setownpersonalgoalprogress'] = 'ตั้งค่าปัจจุบันและ/หรือสถานะของเป้าหมายของตัวเอง';
$string['goal:setpersonalgoalprogress'] = 'ตั้งค่าปัจจุบันและ/หรือสถานะของเป้าหมายสำหรับผู้ใช้รายอื่น';
$string['goals_overview_menu'] = 'เป้าหมาย';
$string['goals_overview_title'] = 'เป้าหมายของคุณ';
$string['goal_start_date'] = 'เริ่ม';
$string['goal_start_date_label'] = 'เริ่ม:';
$string['goal_status_label'] = 'สถานะ';
$string['goal_status_response_subject'] = '{$a} response';
$string['goals_title'] = 'เป้าหมาย';
$string['goal_updated_at_label'] = 'อัปเดต:';
$string['goal_update_progress'] = 'อัพเดทความคืบหน้า';
$string['goal_update_progress_modal_title'] = 'อัพเดทความคืบหน้า';
$string['goal:viewownpersonalgoals'] = 'ดูเป้าหมายของตัวเอง';
$string['goal_view_personal_goals'] = 'ดูเป้าหมายสำหรับผู้ใช้รายอื่น';
$string['goal:viewpersonalgoals'] = 'ดูเป้าหมายสำหรับผู้ใช้รายอื่น';
$string['no_goals'] = 'ขณะนี้คุณไม่มีเป้าหมายใดๆ';
$string['overview_last_update_descr_status'] = 'อัปเดตสถานะเป้าหมายเป็น &quot;{$a}&quot;';
$string['overview_last_update_descr_status_and_value'] = 'ความคืบหน้าของเป้าหมายได้รับการอัปเดตเป็น &quot;{$a->status}&quot; ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'ความคืบหน้าของเป้าหมายได้รับการอัปเดตเป็น {$a}';
$string['perform_goal'] = 'เป้าหมายของโตทาร่า';
$string['perform_review_goal_missing'] = 'เป้าหมายไม่มีอยู่แล้ว';
$string['perform_review_goal_status_changer_you'] = 'คุณ';
$string['personal_goals_heading'] = 'เป้าหมายส่วนตัวของคุณ';
$string['pluginname'] = 'เป้าหมายของโตทาร่า';
$string['review_add_goals'] = 'เพิ่มเป้าหมาย';
$string['review_awaiting_goal_selection'] = 'กำลังรอการเลือกเป้าหมายจาก {$a}';
$string['review_remove_goal'] = 'ลบเป้าหมาย';
$string['show_less_details'] = 'รายละเอียดน้อยลง';
$string['show_more_details'] = 'รายละเอียดเพิ่มเติม';
$string['status_cancelled'] = 'ยกเลิก';
$string['status_completed'] = 'สมบูรณ์';
$string['status_in_progress'] = 'กำลังดำเนินการ';
$string['status_not_started'] = 'ไม่ได้เริ่ม';
$string['target_type_date'] = 'วันที่';
$string['updated_as_of'] = 'As of {$a}';
$string['userdataitemexport_user_goals'] = 'เป้าหมายของผู้ใช้';
$string['userdataitemperform_goal_status_change_other'] = 'สถานะกิจกรรมประสิทธิภาพเปลี่ยนแปลงตามเป้าหมายของผู้ใช้รายอื่น';
$string['userdataitemperform_goal_status_change_other_help'] = 'เมื่อล้างรายการนี้ การเปลี่ยนแปลงสถานะจะไม่เปิดเผยชื่อ (ชื่อของผู้เปลี่ยนถูกแทนที่ด้วยข้อความที่ระบุว่าได้ลบออกแล้ว) การเปลี่ยนแปลง (สถานะ บทบาทที่ทำการเปลี่ยนแปลง) จะยังคงอยู่';
$string['userdataitemperform_goal_status_change_self'] = 'สถานะกิจกรรมการแสดงเปลี่ยนแปลงตามเป้าหมายของตนเอง';
$string['userdataitempurge_user_goals'] = 'เป้าหมายของผู้ใช้';
