<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   portfolio_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'รหัสลูกค้า';
$string['noauthtoken'] = 'โทเค็นการตรวจสอบยังไม่ได้รับการตอบรับจาก Google โปรดตรวจสอบว่าคุณจะช่วยให้ Totara เพื่อเข้าถึงบัญชี Google ของคุณ';
$string['nooauthcredentials'] = 'ข้อมูลประจำตัวของ OAuth ที่จำเป็น';
$string['nooauthcredentials_help'] = 'ที่จะใช้ปลั๊กอินผลงานไดรฟ์ของ Google ที่คุณต้องกำหนดค่าข้อมูลประจำตัวของ OAuth ในการตั้งค่าพอร์ตโฟลิโอ';
$string['nosessiontoken'] = 'โทเค็นเซสชั่นไม่ได้อยู่การป้องกันการส่งออกไปยัง google';
$string['oauthinfo'] = '<p> ที่จะใช้ปลั๊กอินนี้คุณจะต้องลงทะเบียนในเว็บไซต์ของคุณกับ Google ระบุไว้ในเอกสาร <a href="{$a->docsurl}">ของ Google OAuth 2.0 การติดตั้ง</a> </p><p> ในฐานะที่เป็นส่วนหนึ่งของกระบวนการลงทะเบียนคุณจะต้องป้อน URL ต่อไปนี้เป็น \'ผู้มีอำนาจเปลี่ยนเส้นทางยูริ\': </p><p> {$a->callbackurl} </p> เมื่อลงทะเบียนคุณจะได้รับรหัสลูกค้าและความลับที่สามารถใช้ในการกำหนดค่าทั้งหมดของ Google ไดรฟ์และปลั๊กอิน Picasa </p>';
$string['oauthinfonohelplink'] = '<p>หากต้องการใช้ปลั๊กอินนี้ คุณต้องลงทะเบียนไซต์ของคุณกับ Google ตามที่อธิบายไว้ในเอกสารประกอบ</p>
<p> ในขั้นตอนการลงทะเบียน คุณจะต้องป้อน URL ต่อไปนี้เป็น \'URI การเปลี่ยนเส้นทางที่ได้รับอนุญาต\':</p><p> {$a->callbackurl}</p>
<p> เมื่อลงทะเบียนแล้ว คุณจะได้รับรหัสไคลเอ็นต์และข้อมูลลับซึ่งสามารถใช้เพื่อกำหนดค่าปลั๊กอิน Google Drive และ Picasa ทั้งหมด</p>';
$string['pluginname'] = 'Google ไดรฟ์';
$string['secret'] = 'ลับ';
$string['sendfailed'] = '{$a} ไฟล์ล้มเหลวที่จะถ่ายโอนไปยัง google';
