<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_decimal', language 'th', branch 't18-release'
 * @package totara
 * @subpackage profilefield_decimal
 */

$string['decimal_points'] = 'จุดทศนิยม';
$string['decimal_points_error'] = 'สามารถป้อนได้เฉพาะตัวเลขเท่านั้น';
$string['decimal_points_help'] = 'จำนวนจุดทศนิยมที่ฟิลด์อินพุตจะยอมรับ';
$string['defaultdata'] = 'ค่าเริ่มต้น';
$string['defaultdata_between_error'] = 'หมายเลขเริ่มต้นต้องอยู่ระหว่างหรือเท่ากับจำนวนต่ำสุดและสูงสุด';
$string['defaultdata_error'] = 'สามารถป้อนได้เฉพาะเลขทศนิยมเท่านั้น';
$string['defaultdata_help'] = 'ค่าเริ่มต้นคือตัวเลขที่จะปรากฏในช่องเลขฐานสิบตามค่าเริ่มต้น';
$string['max_number'] = 'ค่าสูงสุด';
$string['max_number_error'] = 'สามารถป้อนได้เฉพาะตัวเลขเท่านั้น ค่าต้องมากกว่าค่าขั้นต่ำ';
$string['max_number_help'] = 'หมายเลขสูงสุดที่ช่องป้อนข้อมูลจะยอมรับ';
$string['min_max_number_error'] = 'จำนวนสูงสุดต้องมากกว่าจำนวนขั้นต่ำ';
$string['min_number'] = 'ค่าต่ำสุด';
$string['min_number_error'] = 'สามารถป้อนได้เฉพาะตัวเลขเท่านั้น';
$string['min_number_help'] = 'หมายเลขต่ำสุดที่ฟิลด์อินพุตจะยอมรับ';
$string['pluginname'] = 'อินพุตทศนิยม';
$string['step_decimal'] = 'ขั้นตอน';
$string['step_decimal_help'] = 'ตัวอย่างเช่น หาก step=&quot;0.5&quot; ตัวเลขอาจเป็น -1.0, -0.5, 0, 0.5, 1.0, 1.5 และอื่นๆ';
$string['step_number_error'] = 'ค่าขั้นตอนต้องเป็นเลขทศนิยม';
$string['user_value_max_error'] = 'The value of \'{$a->field}\' field must be less than the {$a->max} (ค่าสูงสุด)';
$string['user_value_min_error'] = 'The value of \'{$a->field}\' field must be greater than the {$a->min} (ค่าขั้นต่ำ)';
