<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form_version', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Active';
$string['archived'] = 'วันที่เก็บถาวร';
$string['created'] = 'วันที่สร้าง';
$string['form_id'] = 'รหัสแบบฟอร์ม';
$string['form_plugin_name'] = 'ชื่อปลั๊กอินของแบบฟอร์ม';
$string['form_title'] = 'ชื่อแบบฟอร์ม';
$string['form_version'] = 'รุ่นแบบฟอร์ม';
$string['published'] = 'วันที่เผยแพร่';
$string['report_name'] = 'แบบฟอร์มการอนุมัติ';
$string['sourcelabel'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['sourcesummary'] = 'รายการแบบฟอร์มการอนุมัติ';
$string['sourcetitle'] = 'แบบฟอร์มการอนุมัติ';
$string['status'] = 'สถานะ';
$string['type_form'] = 'คอลัมน์แบบฟอร์มการอนุมัติ';
$string['type_form_version'] = 'คอลัมน์เวอร์ชันแบบฟอร์มการอนุมัติ';
$string['updated'] = 'แก้ไขล่าสุด';
$string['version'] = 'รุ่น';
