<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Active';
$string['assigned_to'] = 'ได้รับมอบหมายให้';
$string['assignment_type'] = 'ประเภทงานที่มอบหมาย';
$string['count_completed'] = 'จำนวนใบสมัครที่เสร็จสมบูรณ์';
$string['count_draft'] = 'จำนวนใบสมัครฉบับร่าง';
$string['count_in_progress'] = 'จำนวนแอปพลิเคชันที่อยู่ระหว่างดำเนินการ';
$string['form_title'] = 'ชื่อแบบฟอร์ม';
$string['form_version'] = 'รุ่นแบบฟอร์ม';
$string['sourcelabel'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['sourcesummary'] = 'รายการเวิร์กโฟลว์การอนุมัติ';
$string['sourcetitle'] = 'เวิร์กโฟลว์การอนุมัติ';
$string['type_application'] = 'คอลัมน์แอปพลิเคชัน';
$string['type_assignment'] = 'คอลัมน์การมอบหมาย';
$string['type_workflow'] = 'คอลัมน์เวิร์กโฟลว์';
$string['type_workflow_type'] = 'คอลัมน์ประเภทเวิร์กโฟลว์';
$string['type_workflow_version'] = 'คอลัมน์เวอร์ชันเวิร์กโฟลว์';
$string['updated'] = 'แก้ไขล่าสุด';
$string['version'] = 'รุ่นปัจจุบัน';
$string['version_status'] = 'สถานะ';
$string['workflow_id'] = 'รหัสเวิร์กโฟลว์';
$string['workflow_name'] = 'ชื่อเวิร์กโฟลว์';
$string['workflow_namelink'] = 'ชื่อ (เชื่อมโยงกับหน้าแก้ไขเวิร์กโฟลว์)';
$string['workflow_type'] = 'ประเภทเวิร์กโฟลว์';
