<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'แหล่งข้อมูลทั้งหมด';
$string['api'] = 'เอพีไอ';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'ชิ้นส่วน';
$string['eventcontext'] = 'บริบทที่จัดกิจกรรม';
$string['eventloggedas'] = '{$a->realusername} เป็น {$a->asusername}';
$string['eventorigin'] = 'ที่มา';
$string['eventrelatedfullnameuser'] = 'ผู้ได้รับผลกระทบ';
$string['eventreportviewed'] = 'รายงานการเข้าสู่ระบบเข้าชม';
$string['eventuserreportviewed'] = 'ผู้ใช้รายงานบันทึกการเข้าชม';
$string['logsformat'] = 'รูปแบบการบันทึก';
$string['log:view'] = 'ดูบันทึกการใช้งานหลักสูตร';
$string['log:viewtoday'] = 'ดูบันทึกการใช้งานของวันนี้';
$string['nocapability'] = 'ไม่สามารถเข้าถึงรายงานบันทึกผู้ใช้';
$string['nologreaderenabled'] = 'ไม่มีบันทึกการใช้งานผู้อ่าน';
$string['origin'] = 'แหล่ง';
$string['other'] = 'อื่น ๆ';
$string['page'] = 'หน้า {$a}';
$string['page-report-log-index'] = 'หลักสูตรรายงานบันทึก';
$string['page-report-log-user'] = 'รายงานบันทึกหลักสูตรผู้ใช้งาน';
$string['page-report-log-x'] = 'รายงานบันทึกใด ๆ';
$string['pluginname'] = 'บันทึกการใช้งานระบบ';
$string['restore'] = 'นำกลับมา';
$string['selectlogreader'] = 'อ่านบันทึกการเลือก';
$string['web'] = 'เว็บ';
$string['ws'] = 'บริการเว็บ';
