<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'th', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'การกระทำ';
$string['address'] = 'ที่อยู่';
$string['aggregationmethod'] = 'วิธีการรวม';
$string['aggregrationmethodmusthavevalue'] = 'วิธีการรวมต้องกำหนดค่าสำหรับสินค้าที่มี idnumber: {$a}';
$string['allowduplicatedemails'] = 'อนุญาตให้ซ้ำอีเมล';
$string['allowduplicatedemailsdesc'] = 'หาก "ใช่" อีเมลที่ซ้ำกันจะได้รับอนุญาตจากแหล่งที่มา ถ้า "ไม่" อีเมลที่ไม่ซ้ำกันเท่านั้นที่ได้รับอนุญาต';
$string['allowedactions'] = 'ได้รับอนุญาตให้ดำเนินการ HR Import';
$string['alternatename'] = 'ชื่อสำรองของ';
$string['appraiseridnumber'] = 'Appraiser';
$string['appraiserxnotexistjobassignment'] = '\'{$a->appraiseridnumber}\' ไม่มีอยู่และได้รับการกำหนดให้เป็นผู้ประเมินราคา ข้ามการมอบหมายงาน \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['assignavailability'] = 'ความพร้อมในการสร้างงานมอบหมาย';
$string['auth'] = 'รับรองความถูกต้อง';
$string['cannotconnectdbsettings'] = 'ไม่สามารถเชื่อมต่อกับฐานข้อมูลโปรดตรวจสอบการตั้งค่า';
$string['cannotcreatedirx'] = 'ไม่สามารถสร้างไดเรกทอรี: {$a}';
$string['cannotcreateuserx'] = 'ไม่สามารถสร้างผู้ใช้ {$a}';
$string['cannotcreatex'] = 'ไม่สามารถสร้าง {$a}';
$string['cannotdeleteuseradmin'] = 'บัญชีผู้ดูแลท้องถิ่นไม่สามารถลบ: {$a}';
$string['cannotdeleteuserguest'] = 'บัญชีผู้ใช้ทั่วไปไม่สามารถลบ: {$a}';
$string['cannotdeleteuserx'] = 'ไม่สามารถลบผู้ใช้ {$a}';
$string['cannotdeletex'] = 'ไม่สามารถลบ {$a} (แล้วอาจถูกลบ)';
$string['cannotopenx'] = 'ไม่สามารถเปิด {$a}';
$string['cannotreadx'] = 'ไม่สามารถอ่าน {$a}';
$string['cannotreviveuserx'] = 'ไม่สามารถฟื้นฟูผู้ {$a}';
$string['cannotsetuserpassword'] = 'ไม่สามารถตั้งค่ารหัสผ่านผู้ใช้ (ผู้ใช้: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'ไม่สามารถตั้งค่ารหัสผ่านผู้ใช้ (ผู้ใช้: {$a}), ปลั๊กอินรับรองความถูกต้องไม่สนับสนุนการเปลี่ยนแปลงรหัสผ่าน';
$string['cannotsyncitemparent'] = 'ไม่สามารถซิงค์ {$a} แม่ของรายการ';
$string['cannotupdatedeleteduserx'] = 'ไม่สามารถยกเลิกการลบผู้ใช้ {$a}';
$string['cannotupdateuserx'] = 'ไม่สามารถปรับปรุงใช้ {$a}';
$string['cannotupdatex'] = 'ไม่สามารถปรับปรุง {$a}';
$string['checkconfig'] = 'ตั้งค่าเหล่านี้ที่คาดว่าจะมีการเปลี่ยนแปลง <a href=\'{$a}\'>การกำหนดค่าแหล่งที่มา</a> คุณควรตรวจสอบรูปแบบของแหล่งข้อมูลของคุณตรงกับการกำหนดค่าแหล่งใหม่';
$string['circularreferror'] = 'ข้อผิดพลาดอ้างอิงแบบวงกลมระหว่างรายการ {$a->naughtynodes}';
$string['city'] = 'เมือง';
$string['colon'] = 'คู่ (:)';
$string['comma'] = 'จุลภาค (,)';
$string['compsynctask'] = 'การนำเข้าข้อมูลสมรรถนะบุคคล';
$string['configurefileaccess'] = 'ต้องกำหนดค่าการตั้งค่าการเข้าถึงไฟล์ก่อนจึงจะสามารถนำเข้าข้อมูลได้';
$string['configuresource'] = 'กำหนดค่าแหล่งที่มา';
$string['couldnotcreateclonetable'] = 'ไม่สามารถสร้างตารางโคลนยกเลิก ...';
$string['couldnotgetsourcetable'] = 'ไม่สามารถรับตารางแหล่งที่มายกเลิก ...';
$string['couldnotimportallrecords'] = 'ไม่สามารถนำเข้าระเบียนทั้งหมด';
$string['couldnotmakedirsforx'] = 'ไม่สามารถทำให้ไดเรกทอรีที่จำเป็นสำหรับการ {$a}';
$string['country'] = 'ประเทศ';
$string['country_help'] = 'นี้ควรจะจัดรูปแบบภายใน CSV เป็นรหัสอักขระ 2 ของประเทศ ยกตัวอย่างเช่น \'นิวซีแลนด์\' ควรจะ \'นิวซีแลนด์\' <br /> เห็น <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> สำหรับรายละเอียด';
$string['create'] = 'สร้าง';
$string['createdjobassignmentx'] = 'สร้างงานมอบหมาย \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['createduserx'] = 'สร้างผู้ใช้ {$a}';
$string['createdx'] = 'สร้าง {$a}';
$string['csvemptysettingdeleteinfo'] = 'การใช้งานของ empty fields ในไฟล์ CSV ของคุณ จะลบค่าข้อมูลในเว็บไซต์ของคุณ';
$string['csvemptysettingkeepinfo'] = 'การใช้งานของ empty fields ในไฟล์ CSV ของคุณ จะลบค่าข้อมูลในเว็บไซต์ของคุณ';
$string['csvencoding'] = 'CSV การเข้ารหัสไฟล์';
$string['csvimportfilestructinfo'] = 'การตั้งค่าในปัจจุบันต้องใช้ไฟล์ CSV ที่มีโครงสร้างต่อไปนี้: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'ไฟล์ CSV ไม่ถูกต้อง มันมีตัวอักษรที่ไม่ถูกต้อง ("{$a->invalidchars}") เขตข้อมูลในไฟล์ CSV จะต้องแยกจากกันโดยคั่นเลือก ("{$a->delimiter}")';
$string['csvnotvalidmissingfieldx'] = 'ไฟล์ CSV ไม่ถูกต้องข้อมูลที่หายไป "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'ไฟล์ CSV ไม่ถูกต้องข้อมูลที่หายไป "{$a->mapping}" (การทำแผนที่สำหรับ "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'ขณะประมวลผลรายการ {$a->idnumber}: คอลัมน์ฟิลด์ที่กำหนดเอง {$a->columnname} ไม่ถูกต้องสำหรับประเภท: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'ฟิลด์ที่กำหนดเอง {$a->shortname} ไม่อยู่ (ชนิด: {$a->typeidnumber})';
$string['customfields'] = 'ฟิลด์ที่กำหนดเอง';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'ฟิลด์ที่กำหนดเองที่ระบุ แต่ไม่มีชนิด {$a}';
$string['databaseconnectfail'] = 'ไม่สามารถเชื่อมต่อกับฐานข้อมูล';
$string['databaseemptynullinfo'] = 'การใช้งานของสตริงที่ว่างเปล่าในฐานข้อมูลภายนอกของคุณ จะลบค่าของฟิลด์ในเว็บไซต์ของคุณ

ค่า null ในฐานข้อมูลภายนอกของคุณจะออกค่าปัจจุบันของฟิลด์ในเว็บไซต์ของคุณ';
$string['datetime'] = 'วันที่ / เวลา';
$string['dbconnectiondetails'] = 'กรุณากรอกรายละเอียดการเชื่อมต่อฐานข้อมูล';
$string['dbdateformat'] = 'รูปแบบวันที่';
$string['dbdateformat_help'] = 'ใช้เพื่อระบุรูปแบบวันที่สำหรับคอลัมน์ตารางฐานข้อมูลที่มีวันที่';
$string['dbhost'] = 'ฐานข้อมูลชื่อโฮสต์';
$string['dbmissingcolumnx'] = 'ตารางฐานข้อมูลระยะไกลไม่ได้มีข้อมูล "{$a}"';
$string['dbmissingtablex'] = 'ไม่มีฐานข้อมูลตารางข้อมูล &quot;{$a}&quot;';
$string['dbname'] = 'ชื่อฐานข้อมูล';
$string['dbpass'] = 'รหัสผ่านฐานข้อมูล';
$string['dbport'] = 'พอร์ตฐานข้อมูล';
$string['dbtable'] = 'ตารางฐานข้อมูล';
$string['dbtestconnectfail'] = 'ไม่สามารถเชื่อมต่อกับฐานข้อมูล';
$string['dbtestconnecting'] = 'กำลังเชื่อมต่อ ...';
$string['dbtestconnection'] = 'ทดสอบการเชื่อมต่อฐานข้อมูล';
$string['dbtestconnectsuccess'] = 'ประสบความสำเร็จในการเชื่อมต่อกับฐานข้อมูล';
$string['dbtype'] = 'ชนิดของฐานข้อมูล';
$string['dbuser'] = 'ผู้ใช้ฐานข้อมูล';
$string['dbuser_help'] = 'ประเภทฐานข้อมูลส่วนใหญ่ต้องการชื่อผู้ใช้ฐานข้อมูลที่ถูกต้องเพื่อสร้างการเชื่อมต่อ สิ่งนี้ใช้ไม่ได้กับเซิร์ฟเวอร์ Microsoft SQL ซึ่งสามารถใช้วิธีการรับรองความถูกต้องอื่น ๆ';
$string['defaultemailaddress'] = 'เริ่มต้นที่อยู่อีเมล';
$string['defaultsettings'] = 'การตั้งค่าเริ่มต้น';
$string['delete'] = 'ลบ';
$string['deleteallsynclog'] = 'ล้างบันทึกทั้งหมด';
$string['deleteallsynclogcheck'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบบันทึกการใช้งาน HR Import ทั้งหมด';
$string['deleted'] = 'ที่ถูกลบ';
$string['deletedjobassignmentx'] = 'มอบหมายงาน \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['deleteduserx'] = 'ลบผู้ใช้ {$a}';
$string['deletedx'] = 'ลบ {$a}';
$string['deletefieldmissingnotallrecords'] = 'ฟิลด์ลบหายไปนี่เป็นฟิลด์ที่ต้องระบุถ้าไฟล์ไม่มีระเบียนทั้งหมด';
$string['delete_help'] = 'ค่าเริ่มต้น: เก็บผู้ใช้ภายในไว้
<br>
หากตั้งค่าเป็น \'ระงับผู้ใช้ภายใน\' คอลัมน์ \'ถูกระงับ\' ในไฟล์ต้นฉบับจะถูกละเว้น และผู้ใช้ทั้งหมดที่จำเป็นต้องระงับจะต้องมีการตั้งค่าคอลัมน์ \'ถูกลบ\' เป็น \'1\' (หากแหล่งที่มาไม่มีระเบียนทั้งหมด) หรือไม่ปรากฏอยู่ในไฟล์ (หากแหล่งที่มามีระเบียนทั้งหมด)';
$string['deletepartialsynclog'] = 'ล้างทั้งหมดยกเว้นบันทึกล่าสุด';
$string['deletepartialsynclogcheck'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบบันทึกการใช้งาน HR Import ทั้งหมด ยกเว้นสำหรับการทำงานครั้งที่แล้ว?';
$string['delimiter'] = 'คั่น';
$string['department'] = 'แผนก';
$string['description'] = 'ลักษณะ';
$string['displayname:comp'] = 'สมรรถนะ';
$string['displayname:jobassignment'] = 'ตำแหน่งงานที่ได้รับมอบหมาย';
$string['displayname:org'] = 'องค์กร';
$string['displayname:pos'] = 'ตำแหน่ง';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'ฐานข้อมูลภายนอก';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'ฐานข้อมูลภายนอก';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'ฐานข้อมูลภายนอก';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'ฐานข้อมูลภายนอก';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'ฐานข้อมูลภายนอก';
$string['displayname:user'] = 'ผู้ใช้งาน';
$string['duplicateentriesjobassignment'] = 'พบรายการหลายรายการสำหรับการมอบหมายงาน \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\' ไม่มีการอัปเดตงานมอบหมายนี้';
$string['duplicateidnumberx'] = 'ซ้ำ IDNumber {$a}';
$string['duplicateusernamexdb'] = 'ชื่อผู้ใช้ {$a->username} มีการลงทะเบียนแล้ว ข้ามไปใช้ {$a->idnumber}';
$string['duplicateusersemailxdb'] = '{$a->email} อีเมลที่ลงทะเบียนไว้แล้ว ข้ามไปใช้ {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'ผู้ใช้ซ้ำที่มีอีเมล์ {$a->email} ข้ามไปใช้ {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'ผู้ใช้ซ้ำที่มี IDNumber {$a->idnumber} ข้ามไปใช้ {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'ผู้ใช้ซ้ำที่มีชื่อผู้ใช้ {$a->username} ข้ามไปใช้ {$a->idnumber}';
$string['element'] = 'องค์ประกอบ';
$string['elementdisabled'] = 'องค์ประกอบที่ปิดใช้งาน';
$string['elementenabled'] = 'องค์ประกอบของการใช้งาน';
$string['elementnotfound'] = 'องค์ประกอบที่ไม่พบ';
$string['elements'] = 'องค์ประกอบ';
$string['elementsusingdefault'] = 'องค์ประกอบโดยใช้การตั้งค่าเริ่มต้น';
$string['elementxnotfound'] = 'องค์ประกอบ {$a} ไม่พบ';
$string['email'] = 'อีเมล์';
$string['emailsettingsdesc'] = 'ถ้าซ้ำอีเมลได้รับอนุญาตคุณสามารถตั้งค่าที่อยู่อีเมลที่เริ่มต้นที่จะใช้เมื่อผู้ใช้ที่มีการซิงค์อีเมลเปล่าหรือไม่ถูกต้อง ถ้าซ้ำไม่ได้รับอนุญาตผู้ใช้ทุกคนต้องมีอีเมลที่ไม่ซ้ำถ้าพวกเขาไม่ได้ที่พวกเขาจะถูกข้ามไป';
$string['emailstop'] = 'เปิดอีเมล์ปิด';
$string['emptyemailusercreation'] = 'ที่อยู่อีเมลว่างเปล่า ข้ามผู้ใช้ {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'พฤติกรรมสตริงที่ว่างเปล่าในรูปแบบ CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'เมื่อตั้งค่าเป็น "Empty strings are ignored"  สตริงที่ว่างเปล่าภายในไฟล์ CSV ของคุณจะส่งผลให้มูลค่าปัจจุบันถูกทิ้งไว้
เมื่อตั้งค่าเป็น  "Empty strings erase existing data" สตริงที่ว่างเปล่าภายในไฟล์ CSV ของคุณจะนำไปสู่ค่าปัจจุบันถูกลบ';
$string['emptyfieldsbehaviouruser'] = 'พฤติกรรมสตริงที่ว่างเปล่าในรูปแบบ CSV';
$string['emptyfieldsbehaviouruser_help'] = 'เมื่อตั้งค่าเป็น "Empty strings are ignored"  สตริงที่ว่างเปล่าภายในไฟล์ CSV ของคุณจะส่งผลให้มูลค่าปัจจุบันถูกทิ้งไว้

เมื่อตั้งค่าเป็น "Empty strings erase existing data" สตริงที่ว่างเปล่าภายในไฟล์ CSV ของคุณจะนำไปสู่ค่าปัจจุบันถูกลบ

โปรดทราบว่ามีบางช่องที่จำเป็นและบางเขตใช้ค่าเริ่มต้น หาก "Empty strings erase existing data" ถูกเลือกและคุณพยายามที่จะลบค่าปัจจุบันสำหรับเขตข้อมูลที่ต้องการของผู้ใช้ในไฟล์ CSV จะถูกข้ามไปเป็นค่าจะต้องให้ หาก "Empty strings erase existing data" ถูกเลือกและคุณลบค่าปัจจุบันของสนามที่ใช้ค่าเริ่มต้นเป็นค่าเริ่มต้นจะถูกใช้เป็นค่าปัจจุบัน';
$string['emptyfieldskeepdata'] = 'สตริงที่ว่างเปล่าจะถูกละเว้น';
$string['emptyfieldsremovedata'] = 'สตริงที่ว่างเปล่าลบข้อมูลที่มีอยู่';
$string['emptymanagerjobassignmentidnumber'] = 'ขาดหมายเลขประจำงานของผู้จัดการสำหรับการกำหนดผู้จัดการ \'{$a->manageridnumber}\' ข้ามการมอบหมายงาน \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['emptyvalueauthx'] = 'การตรวจสอบสิทธิ์ต้องไม่ว่างเปล่า ข้ามผู้ใช้ {$a->idnumber}';
$string['emptyvalueemailx'] = 'อีเมล์ไม่สามารถเป็นที่ว่างเปล่า ข้ามไปใช้ {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'ชื่อจริงต้องไม่ว่างเปล่า ข้ามผู้ใช้ {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'IDNumber ต้องไม่ว่างเปล่า ข้ามไปใช้ {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'นามสกุลต้องไม่ว่างเปล่า ข้ามผู้ใช้ {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'รหัสผ่านต้องไม่ว่างเปล่า ข้ามไปใช้ {$a->idnumber}';
$string['emptyvalueusernamex'] = 'ชื่อผู้ใช้ต้องไม่ว่างเปล่า ข้ามไปใช้ {$a->idnumber}';
$string['enddate'] = 'วันที่สิ้นสุด';
$string['error'] = 'ความผิดพลาด';
$string['error:deletesynclogpermission'] = 'คุณไม่ได้รับสิทธิ์ในการลบบันทึกการใช้งาน HR Import!';
$string['errorplural'] = 'ข้อผิดพลาด';
$string['eventsynccompleted'] = 'การนำเข้าข้อมูล HR Import สำเร็จแล้ว';
$string['existingitemxframeworkidnotfound'] = 'รายการ {$a} ไม่มีหมายเลขรหัสกรอบงาน ซึ่งจำเป็นเมื่อ id กรอบของรายการที่มีอยู่ ว่างเปล่า';
$string['fieldcountmismatch'] = 'ข้าม {$a->rownum} แถวในไฟล์ CSV - สาขา {$a->fieldcount} พบ แต่สาขา {$a->headercount} คาดว่า กรุณาตรวจสอบให้แน่ใจว่าสาขาที่ถูกแยกออกจากตัวคั่นเลือก ("{$a->delimiter}")';
$string['fieldduplicated'] = 'ค่า \'{$a->value} สำหรับ {$a->fieldname} เป็น dupliicate ของข้อมูลที่มีอยู่และต้องไม่ซ้ำกัน ข้ามไปใช้ {$a->idnumber}';
$string['fieldduplicateddate'] = 'วันที่ของ {$a->date} ({$a->timestamp}) สำหรับ {$a->fieldname} ซ้ำกับข้อมูลที่มีอยู่และต้องไม่ซ้ำกัน ข้ามผู้ใช้ {$a->idnumber}';
$string['fieldmappings'] = 'สนามแมป';
$string['fieldmustbeunique'] = 'ค่า \'{$a->value} สำหรับ {$a->fieldname} ซ้ำในข้อมูลที่อัปโหลดและต้องไม่ซ้ำกัน ข้ามไปใช้ {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} เป็นข้อมูลที่จำเป็นและต้องมีค่า ข้ามไปใช้ {$a->idnumber}';
$string['fileaccess'] = 'การเข้าถึงไฟล์';
$string['fileaccess_default'] = 'ค่าเริ่มต้น ({$a})';
$string['fileaccess_directory'] = 'ไดเรกทอรีตรวจสอบ';
$string['fileaccess_help'] = 'ไดเรกทอรี ** **: ตัวเลือกนี้ช่วยให้คุณสามารถระบุไดเรกทอรีบนเซิร์ฟเวอร์ที่จะตรวจสอบไฟล์ HR Import โดยอัตโนมัติ ** ** อัปโหลด: ตัวเลือกนี้คุณจะต้องอัปโหลดไฟล์ผ่านทาง \'อัปโหลดไฟล์ HR Import\' หน้าภายใต้แหล่งที่มาในการบริหารเว็บไซต์';
$string['fileaccessnotset'] = 'ไม่พบการกำหนดค่าการเข้าถึงไฟล์ที่ถูกต้อง';
$string['fileaccess_unknowndefault'] = 'ค่าเริ่มต้น (ไม่ทราบ)';
$string['fileaccess_upload'] = 'อัปโหลดไฟล์';
$string['filedetails'] = 'รายละเอียดไฟล์';
$string['files'] = 'ไฟล์';
$string['filesdir'] = 'ไดเรกทอรีไฟล์';
$string['filesdirnotset'] = 'ไม่พบการกำหนดค่าไดเร็กทอรีไฟล์ที่ถูกต้อง';
$string['firstname'] = 'ชื่อแรก';
$string['firstnamephonetic'] = 'ออกเสียงชื่อจริง';
$string['forcepwchange'] = 'เปลี่ยนรหัสผ่านของกองทัพสำหรับผู้ใช้ใหม่';
$string['forcepwchangedesc'] = 'หาก "ใช่" ผู้ใช้ใหม่ถูกตั้งรหัสผ่าน และถูกบังคับให้เปลี่ยนมันในการเข้าสู่ระบบครั้งแรก <br /><strong>Note:</strong>  ผู้ใช้กับรหัสผ่านที่สร้างจะถูกบังคับให้เปลี่ยนพวกเขาในครั้งแรกโดยไม่คำนึงถึงตัวเลือกการกำหนดค่านี้';
$string['frameworkxnotexist'] = 'รูปแบบ {$a} ไม่มีอยู่';
$string['frameworkxnotfound'] = '{$a} กรอบไม่พบ ...';
$string['fullname'] = 'ชื่อเต็ม';
$string['hierarchycustomfieldneedstypeid'] = 'ต้องนำเข้าประเภทเมื่อนำเข้าฟิลด์ที่กำหนดเอง';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'เพียงซิงค์รหัสผ่านผู้ใช้ใหม่ \'';
$string['ignoreexistingpassdesc'] = 'หาก "ใช่" รหัสผ่านที่มีการปรับปรุงเฉพาะสำหรับผู้ใช้ใหม่ถ้า "ไม่" รหัสผ่านของผู้ใช้ทั้งหมดที่มีการปรับปรุง';
$string['importfields'] = 'เขตข้อมูลที่จะนำเข้า';
$string['info'] = 'ข้อมูล';
$string['institution'] = 'สถาบัน';
$string['invalidauthforuserx'] = 'ปลั๊กอินระบุตัวตน ไม่ถูกต้อง {$a}';
$string['invalidauthxforuserx'] = 'ปลั๊กอินการตรวจสอบความถูกต้องที่ไม่ถูกต้อง {$a->auth} สำหรับผู้ใช้ {$a->idnumber}';
$string['invalidcaseusernamex'] = 'ผู้ใช้ {$a->idnumber} มีชื่อผู้ใช้\' \'{$a->username}\', ซึ่งมีตัวพิมพ์เล็กผสม จะนำเข้าด้วยชื่อผู้ใช้ที่แปลงเป็นตัวพิมพ์เล็ก โปรดอัปเดตข้อมูลต้นฉบับของคุณตามลำดับ';
$string['invalidcountrycode'] = 'รหัสประเทศไม่ถูกต้อง {$a->country} สำหรับผู้ใช้ {$a->idnumber}';
$string['invaliddateformatforfield'] = 'รูปแบบวันที่ไม่ถูกต้องสำหรับเขตข้อมูล {$a}';
$string['invaliddateformatforfieldforuser'] = 'รูปแบบวันที่ไม่ถูกต้องสำหรับเขตข้อมูล {$a->field} สำหรับผู้ใช้ {$a->user}';
$string['invaliddateformatjobassignment'] = 'รูปแบบวันที่ไม่ถูกต้องสำหรับเขตข้อมูล \'{$a->field}\' สำหรับการมอบหมายงานด้วยหมายเลข &quot;{$a->idnumber} \'สำหรับผู้ใช้\' {$a->useridnumber} \' ค่าสำหรับฟิลด์นี้จะไม่ถูกเพิ่ม / อัปเดต';
$string['invalidemailaddress'] = 'ที่อยู่อีเมลไม่ถูกต้อง \'{$a}\'';
$string['invalidemailx'] = 'ที่อยู่อีเมลที่ไม่ถูกต้อง. ข้ามผู้ใช้ {$a->idnumber}';
$string['invalidlangx'] = 'ภาษาระบุไม่ถูกต้องสำหรับผู้ใช้ {$a->idnumber}';
$string['invalidusernamex'] = 'ผู้ใช้ {$a->idnumber} มีชื่อผู้ใช้  \'{$a->username}\', ซึ่งมีอักขระที่ไม่ถูกต้อง จะไม่นำเข้า โปรดอัปเดตข้อมูลต้นฉบับของคุณ';
$string['jobassignmentsyncdisabled'] = 'ข้ามการมอบหมายงาน \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\' เนื่องจากการตั้งค่า HR Import สำหรับการมอบหมายงานนั้นถูกปิดใช้งาน';
$string['jobassignmentsynctask'] = 'การมอบหมายงาน HR Import';
$string['keep'] = 'เก็บ';
$string['lang'] = 'ภาษา';
$string['lastname'] = 'นามสกุล';
$string['lastnamephonetic'] = 'นามสกุลสัท';
$string['lengthlimitexceeded'] = 'ค่า &quot;{$a->value}&quot; ยาวเกินไปสำหรับ &quot;{$a->field} ฟิลด์&quot; มันไม่สามารถจะยาวกว่าตัวละคร {$a->length} ข้าม {$a->source} {$a->idnumber}';
$string['logtype'] = 'ชนิดเข้าสู่ระบบ';
$string['manageelements'] = 'การจัดการองค์ประกอบ';
$string['managementloop'] = 'การมอบหมายงาน \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\' ในการสร้างงานจะสร้างโครงสร้างการจัดการแบบวงกลม';
$string['manager'] = 'ผู้จัดการ';
$string['manageridnumber'] = 'ผู้จัดการ';
$string['managerjaidnumber'] = 'การมอบหมายงานของผู้จัดการ';
$string['managerjaxnotexistjobassignment'] = 'ตำแหน่งงานที่ได้รับมอบหมาย \'{$a->managerjobassignmentidnumber}\' สำหรับผู้จัดการ \'{$a->manageridnumber}\'
ข้ามตำแหน่งงานที่ได้รับมอบหมาย \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['managerxhasnojobassignment'] = 'ผู้ใช้ \'{$a->manageridnumber}\' ไม่มีการมอบหมายงานและได้รับการกำหนดให้ได้รับมอบหมายให้เป็นผู้จัดการ
ข้ามตำแหน่งงานที่ได้รับมอบหมาย  \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['managerxnotexistjobassignment'] = '\'{$a->manageridnumber}\' ไม่มีอยู่และได้รับการกำหนดให้ได้รับมอบหมายให้เป็นผู้จัดการ
ข้ามตำแหน่งงานที่ได้รับมอบหมาย \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['managesyncelements'] = 'จัดการองค์ประกอบ HR Import';
$string['middlename'] = 'ชื่อกลาง';
$string['missingrequiredfieldjobassignment'] = 'ระเบียนบางส่วนขาดหายไป idnumber และ / หรือ useridnumber บันทึกเหล่านี้ถูกข้ามไปแล้ว';
$string['multiplejobsdisablednocreate'] = 'พยายามที่จะสร้างการมอบหมายงาน แต่การตั้งค่าไซต์งานมอบหมายงานถูกปิดใช้งานและการกำหนดงานมีอยู่แล้ว
ข้ามตำแหน่งงานที่ได้รับมอบหมาย \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['nameandloc'] = 'ชื่อและสถานที่ตั้ง';
$string['nochangesskippingsync'] = 'ไม่มีการเปลี่ยนแปลงการกระโดดข้ามซิงค์';
$string['noenabledelements'] = 'ไม่มีองค์ประกอบที่เปิดใช้งาน';
$string['nofilesdir'] = 'ไม่มีกำหนดค่า ไดเรกทอรี HR Import';
$string['nofiletosync'] = 'ไม่มีไฟล์จะซิงค์ (เส้นทางไฟล์: {$a})';
$string['nofileuploaded'] = 'ไม่มีไฟล์ถูกอัพโหลดสำหรับซิงค์ {$a}';
$string['noneselected'] = 'ไม่ได้เลือก';
$string['noneusedefault'] = 'ไม่มี';
$string['nosourceconfig'] = 'การกำหนดค่าแหล่งที่มาไม่มี';
$string['nosourceconfigured'] = 'แหล่งที่มาของการกำหนดค่าไม่มีโปรดตั้งการตั้งค่า <a href=\'{$a}\'>ที่นี่</a>';
$string['nosourceenabled'] = 'แหล่งที่มาไม่มีการเปิดใช้งานสำหรับองค์ประกอบนี้';
$string['nosources'] = 'ไม่มีแหล่งที่มา';
$string['nosynctablemethodforsourcex'] = 'แหล่งที่มาของ {$a} ไม่มีวิธี get_sync_table นี้จะต้องได้รับการแก้ไขโดยโปรแกรมเมอร์';
$string['notadirerror'] = 'ไดเรกทอรี \'{$a}\' ไม่มีอยู่หรือไม่สามารถเข้าถึงได้';
$string['note:syncfilepending'] = 'หมายเหตุ: มีไฟล์ HR Import ที่รอดำเนินการอยู่ หากอัพโหลดไฟล์อื่นตอนนี้จะเขียนทับไฟล์ที่อยู่ระหว่างดำเนินการ';
$string['notifications'] = 'การแจ้งเตือน';
$string['notifymailto'] = 'แจ้งเตือนอีเมลไปที่';
$string['notifymailtodefault'] = 'การแจ้งเตือนทางอีเมลถึง: {$a->recipients}';
$string['notifymailto_help'] = 'รายการคั่นด้วยเครื่องหมายจุลภาคของที่อยู่อีเมลเพื่อแจ้งเตือนที่ควรจะส่ง';
$string['notifymessage'] = 'เวลาเซิร์ฟเวอร์: {$a->time}, ธาตุ: {$a->element} Action,: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestartrunid'] = '{$a->count} ข้อความบันทึกการนำเข้า HR ใหม่ ({$a->logtypes}) สำหรับรัน id {$a->runid} ดูด้านล่างสำหรับข้อความล่าสุด:';
$string['notifysubject'] = '{$a} :: แจ้งเตือนการใช้งาน HR Import';
$string['notifytypes'] = 'ส่งการแจ้งเตือน';
$string['notifytypesdefault'] = 'ส่งการแจ้งเตือนสำหรับ: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'ตัวเลือก \'{$a->option}\' ไม่มีอยู่สำหรับข้อมูล {$a->fieldname} ข้ามไปใช้ {$a->idnumber}';
$string['orgidnumber'] = 'องค์กร';
$string['orgsynctask'] = 'การนำเข้าข้อมูลบุคคลขององค์กร';
$string['orgxnotexistjobassignment'] = 'ไม่มีโครงสร้างองค์กร \'{$a->orgidnumber}\'
ข้ามตำแหน่งงานที่ได้รับมอบหมาย \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['parentidnumber'] = 'ผู้ใช้งานหลัก';
$string['parentxnotexist'] = 'ไม่มี parent {$a}';
$string['parentxnotexistinfile'] = 'ผู้ใช้งานหลัก {$a} ไม่อยู่ในไฟล์ HR Import';
$string['parentxnotfound'] = 'ผู้ใช้งานหลัก {$a} ไม่พบ ...';
$string['password'] = 'รหัสผ่าน';
$string['pathformerror'] = 'ไม่พบเส้นทาง';
$string['phone1'] = 'โทรศัพท์ 1';
$string['phone2'] = 'โทรศัพท์ 2';
$string['pipe'] = 'ท่อ (|)';
$string['pluginname'] = 'นำข้อมูล องค์กร, ตำแหน่งงาน หรือ พนักงาน เข้าระบบ';
$string['posidnumber'] = 'ตำแหน่ง';
$string['possynctask'] = 'นำเข้าข้อมูลตำแหน่งงานบุคคล';
$string['posxnotexistjobassignment'] = 'ตำแหน่ง \'{$a->posidnumber}\' ไม่มีอยู่
ข้ามตำแหน่งงานที่ได้รับมอบหมาย \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['previouslylinkedmismatch'] = '<strong>คำเตือน:</strong> ตั้งค่านำเข้าเพื่ออัปเดตหมายเลขรหัสการมอบหมายงาน แต่การนำเข้าก่อนหน้านี้ได้รับการดำเนินการเสร็จสิ้นโดยปิดการตั้งค่านั้น แสดงว่ามีปัญหาเกี่ยวกับการกำหนดค่าการนำเข้า HR ของคุณโปรดติดต่อผู้ดูแลระบบไซต์ของคุณ';
$string['readonlyerror'] = 'ไดเรกทอรี \'{$a}\' จะอ่านอย่างเดียว';
$string['removeitems'] = 'ลบรายการ';
$string['removeitemsdesc'] = 'ระบุว่าจะทำอย่างไรกับรายการภายในช่วง HR Import เมื่อรายการถูกลบออกจากแหล่งที่มา';
$string['reviveduserx'] = 'ฟื้นขึ้นมาใช้ {$a}';
$string['runid'] = 'เรียกใช้ ID';
$string['runsynccronend'] = 'Done!';
$string['runsynccronendwithproblem'] = 'แต่มีได้รับปัญหาบางอย่าง';
$string['runsynccronstart'] = 'HR Import cron กำลังทำงาน';
$string['sanitycheckfailed'] = 'ตรวจสอบสติล้มเหลวยกเลิก ...';
$string['schedule'] = 'ตารางเวลา';
$string['scheduledefault_complex'] = 'ใช้งานกำหนดการที่ซับซ้อนอยู่';
$string['scheduledefault_currentsetting'] = 'กำหนดการ (เวลาเซิร์ฟเวอร์): {$a}';
$string['scheduledhrimporting'] = 'การนำเข้าข้อมูลบุคคล HR ตามกำหนดเวลา';
$string['scheduledisabled'] = 'ปิดการใช้งาน';
$string['scheduleenabled'] = 'เปิดใช้งาน';
$string['scheduleserver'] = 'ตารางเวลา (เวลาเซิร์ฟเวอร์)';
$string['schedulingdisabled'] = 'ปิดใช้งานการตั้งเวลา';
$string['selectfieldsdb'] = 'กรุณาเลือกเขตข้อมูลบางอย่างที่จะซิงค์โดยการตรวจสอบกล่องด้านล่าง';
$string['selfassignedappraiserjobassignment'] = 'ผู้ใช้ \'{$a->useridnumber}\' ไม่สามารถเป็นผู้ประเมินตนเองได้
ข้ามตำแหน่งงานที่ได้รับมอบหมาย \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['selfassignedmanagerjobassignment'] = 'ผู้ใช้ \'{$a->useridnumber}\' ไม่สามารถเป็นผู้จัดการของตนเองได้
ข้ามตำแหน่งงานที่ได้รับมอบหมาย \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['selfassignedtempmanagerjobassignment'] = 'ผู้ใช้ &quot;{$a->useridnumber}&quot; ไม่สามารถเป็นผู้จัดการชั่วคราวของตนเองได้ ข้ามการมอบหมายงาน &quot;{$a->idnumber}&quot; สำหรับผู้ใช้ &quot;{$a->useridnumber}&quot;';
$string['semicolon'] = 'semi-colon (;)';
$string['settings:comp'] = 'การตั้งค่าองค์ประกอบสมรรถนะ';
$string['settings:jobassignment'] = 'การกำหนดองค์ประกอบของงานที่ได้รับมอบหมาย';
$string['settings:org'] = 'การตั้งค่าองค์ประกอบองค์กร';
$string['settings:pos'] = 'การตั้งค่าองค์ประกอบตำแหน่ง';
$string['settingssaved'] = 'การตั้งค่าที่บันทึกไว้';
$string['settingssavedlinktosource'] = 'อัปเดตการตั้งค่าแล้ว การตั้งค่าแหล่งที่มาสำหรับองค์ประกอบนี้ สามารถ <a href=\'{$a}\'>กำหนดค่าได้ที่นี่</a>';
$string['settings:totara_sync_source_comp_csv'] = 'สมรรถนะ - การตั้งค่าแหล่งที่มา CSV';
$string['settings:totara_sync_source_comp_database'] = 'สมรรถนะ - การตั้งค่าแหล่งฐานข้อมูลภายนอก';
$string['settings:totara_sync_source_jobassignment_csv'] = 'การมอบหมายงาน - การตั้งค่าแหล่งที่มา CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'การกำหนดงาน - การตั้งค่าแหล่งฐานข้อมูลภายนอก';
$string['settings:totara_sync_source_org_csv'] = 'องค์กร - การตั้งค่าแหล่ง CSV';
$string['settings:totara_sync_source_org_database'] = 'องค์กร - การตั้งค่าแหล่งฐานข้อมูลภายนอก';
$string['settings:totara_sync_source_pos_csv'] = 'ตำแหน่ง - การตั้งค่าแหล่ง CSV';
$string['settings:totara_sync_source_pos_database'] = 'ตำแหน่ง - การตั้งค่าแหล่งฐานข้อมูลภายนอก';
$string['settings:totara_sync_source_user_csv'] = 'ผู้ใช้ - การตั้งค่าแหล่ง CSV';
$string['settings:totara_sync_source_user_database'] = 'ผู้ใช้ - การตั้งค่าแหล่งฐานข้อมูลภายนอก';
$string['settings:user'] = 'องค์ประกอบที่ผู้ใช้ตั้งค่า';
$string['shortname'] = 'Shortname';
$string['source'] = 'แหล่งที่มา';
$string['sourceallrecords'] = 'แหล่งที่มามีระเบียนทั้งหมด';
$string['sourceallrecordsdesc'] = '<strong>ไม่เป็นแหล่งให้บันทึก HR Import ทั้งหมดทุกหรือเป็นเพียงบันทึกที่จำเป็นต้องได้รับการปรับปรุง</strong> / ลบให้? ถ้า "ไม่" (บันทึกเท่านั้นที่จะได้รับการปรับปรุง / ลบ) แล้วแหล่งที่มาจะต้องใช้ <strong>"ลบ" ธง</strong>';
$string['sourceclassxnotfound'] = 'แหล่งที่มาของชั้นเรียน {$a} ไม่พบ นี้จะต้องได้รับการแก้ไขโดยโปรแกรมเมอร์';
$string['sourceconfigured'] = 'แหล่งที่มาของการกำหนดค่าได้';
$string['sourcedoesnotusefiles'] = 'แหล่งที่มาไม่ได้ใช้ไฟล์';
$string['sourcefilexnotfound'] = 'ไฟล์ที่มา {$a} ไม่พบ';
$string['sourcenotfound'] = 'แหล่งที่มาไม่พบ';
$string['sources'] = 'แหล่งที่มา';
$string['sourcesettings'] = 'การตั้งค่าที่มา';
$string['sourcetitle'] = 'บันทึกการใช้งาน HR Import';
$string['sourcetypenotloaded'] = 'ไม่สามารถโหลดซอร์สสำหรับ {$a}';
$string['startafterendjobassignment'] = 'วันที่เริ่มต้นต้องไม่เกินวันที่สิ้นสุด ข้ามการมอบหมายงาน \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['startdate'] = 'วันที่เริ่มต้น';
$string['suspendcolumndisabled'] = 'คอลัมน์  \'suspended\' ในไฟล์ CSV ของคุณ จะถูกละเว้นในขณะที่การดำเนินการ \'ลบ\' ถูกตั้งค่าเป็น \'ระงับผู้ใช้ภายใน\'
<br>
 ผู้ใช้ทั้งหมดที่ต้องการระงับต้องมีคอลัมน์ \'ถูกลบ\' ที่ตั้งค่าเป็น \'1\' (หากแหล่งที่มาไม่มีระเบียนทั้งหมด) หรือไม่มีอยู่ในไฟล์ (หากแหล่งที่มามีระเบียนทั้งหมด)

ไปที่การตั้งค่าองค์ประกอบผู้ใช้และเปลี่ยนการดำเนินการ "ลบ" หากคุณต้องการรวมคอลัมน์ "ถูกระงับ" ในการนำเข้า';
$string['suspended'] = 'ที่ถูกระงับ';
$string['suspendeduserx'] = 'ระงับ {$a}';
$string['sync'] = 'ซิงค์';
$string['syncaborted'] = 'ยกเลิก HR Import';
$string['syncexecute'] = 'HR Import ทำงาน';
$string['syncfinished'] = 'HR Import ทำงานเสร็จแล้ว';
$string['synclog'] = 'บันทึกการใช้งาน HR Import';
$string['syncnotconfigured'] = 'มีปัญหาเกี่ยวกับการกำหนดค่า HR Import ของคุณเป็น โปรดแก้ไขปัญหาก่อนที่จะใช้ HR Import';
$string['syncnotconfiguredsummary'] = 'การนำข้อมูลเข้าระบบของ HR มีการกำหนดไม่ถูกต้อง กรุณาแก้ไขปัญหาก่อนที่จะใช้้: {$a}';
$string['syncnotifications'] = 'แจ้งข้อความ HR Import';
$string['syncstarted'] = 'HR Import เริ่มทำงาน';
$string['tab'] = 'แท็บ (t)';
$string['tablemustincludexdb'] = 'ตาราง "{$a}" ต้องมีฟิลด์ต่อไปนี้:';
$string['tempemptymanagerjobassignmentidnumber'] = 'ไม่มีหมายเลขรหัสการมอบหมายงานของผู้จัดการชั่วคราวสำหรับการมอบหมายผู้จัดการ &quot;{$a->tempmanageridnumber}&quot; ข้ามการมอบหมายงาน &quot;{$a->idnumber}&quot; สำหรับผู้ใช้ &quot;{$a->useridnumber}&quot;';
$string['tempmanageridnumber'] = 'ผู้จัดการชั่วคราว';
$string['tempmanagerjaxnotexistjobassignment'] = 'ไม่มีการมอบหมายงาน &quot;{$a->tempmanagerjaidnumber}&quot; สำหรับผู้จัดการชั่วคราว &quot;{$a->tempmanageridnumber}&quot; ข้ามการมอบหมายงาน &quot;{$a->idnumber}&quot; สำหรับผู้ใช้ &quot;{$a->useridnumber}&quot;';
$string['tempmanagerxexpirydateinthepast'] = 'วันหมดอายุต้องไม่เป็นวันที่ผ่านมาสำหรับการกำหนดให้ &quot;{$a->tempmanageridnumber}&quot; เป็นผู้จัดการชั่วคราว ข้ามการมอบหมายงาน &quot;{$a->idnumber}&quot; สำหรับผู้ใช้ &quot;{$a->useridnumber}&quot;';
$string['tempmanagerxexpirydatenotset'] = 'ไม่ได้กำหนดวันหมดอายุสำหรับการกำหนดให้ &quot;{$a->tempmanageridnumber}&quot; เป็นผู้จัดการชั่วคราว ข้ามการมอบหมายงาน &quot;{$a->idnumber}&quot; สำหรับผู้ใช้ &quot;{$a->useridnumber}&quot;';
$string['tempmanagerxhasnojobassignment'] = 'ผู้ใช้ &quot;{$a->tempmanageridnumber}&quot; ไม่มีการมอบหมายงานและได้รับมอบหมายให้เป็นผู้จัดการชั่วคราว ข้ามการมอบหมายงาน &quot;{$a->idnumber}&quot; สำหรับผู้ใช้ &quot;{$a->useridnumber}&quot;';
$string['tempmanagerxnotexistjobassignment'] = 'ไม่มีผู้ใช้ &quot;{$a->tempmanageridnumber}&quot; และถูกกำหนดให้เป็นผู้จัดการชั่วคราว ข้ามการมอบหมายงาน &quot;{$a->idnumber}&quot; สำหรับผู้ใช้ &quot;{$a->useridnumber}&quot;';
$string['temptablecreatefail'] = 'ข้อผิดพลาดการสร้างตาราง temp';
$string['temptableprepfail'] = 'การจัดทำตาราง temp ล้มเหลว';
$string['tenantmember'] = 'สมาชิก Tenant';
$string['tenantmemberandparticipantpresent'] = 'สามารถตั้งค่าเฉพาะสมาชิก tenant หรือผู้เข้าร่วมเท่านั้นไม่ใช่ทั้งสองอย่างสำหรับผู้ใช้ {$a->idnumber}';
$string['tenantmember_help'] = 'หมายเลขรหัสผู้เช่าสำหรับ tenant ที่ผู้ใช้ควรเป็นสมาชิก
หมายเหตุ: ผู้ใช้สามารถตั้งค่าเป็นสมาชิกหรือผู้มีส่วนร่วมของ tenant เท่านั้นไม่ใช่ทั้งสองอย่าง';
$string['tenantmemberxnotexist'] = 'ไม่มีหมายเลขรหัส tenant {$a->tenantmember} ข้ามผู้ใช้ {$a->idnumber}';
$string['tenantparticipant'] = 'ผู้เข้าร่วม Tenant';
$string['tenantparticipant_help'] = 'รายการหมายเลข tenant ที่คั่นด้วยจุลภาคสำหรับ tenant ที่ผู้ใช้ควรเป็นผู้มีส่วนร่วม
หมายเหตุ: ผู้ใช้สามารถตั้งค่าเป็นสมาชิกหรือผู้มีส่วนร่วมของ tenant เท่านั้นไม่ใช่ทั้งสองอย่าง';
$string['tenantparticipantidnumbersxnotexist'] = 'ไม่มีหมายเลขรหัสผู้เข้าร่วม Tenant  {$a->tenantmembers}
ข้ามผู้ใช้ {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'ไม่มีหมายเลขรหัส tenant {$a->tenantmember} ข้ามผู้ใช้ {$a->idnumber}';
$string['tenantuserxproblem'] = 'ผู้ใช้ {$a->idnumber} การอัปเดตที่เกี่ยวข้องกับ tenant ล้มเหลว';
$string['timezone'] = 'เขตเวลา';
$string['totarasync'] = 'นำข้อมูล องค์กร, ตำแหน่งงาน หรือ พนักงาน เข้าระบบ';
$string['totara_sync:deletesynclog'] = 'ล้างบันทึกการเข้าใช้งาน HR Import';
$string['totarasync_help'] = 'เปิดใช้งาน HR Import จะทำให้องค์ประกอบที่จะปรับปรุง / ลบ จากแหล่งภายนอก (ถ้ากำหนดค่า) ฟิลด์ IDNumber ต้องมีค่าเพื่อเปิดใช้งานข้อมูลนี้ ดูการตั้งค่า HR Import ในเมนู Administration';
$string['totara_sync:manage'] = 'จัดการ HR Import';
$string['totara_sync:managecomp'] = 'จัดการ การนำเข้าข้อมูลสมรรถนะบุคคล';
$string['totara_sync:managejobassignment'] = 'จัดการงานนำเข้าที่ได้รับมอบหมายจาก HR';
$string['totara_sync:manageorg'] = 'การจัดนำข้อมูลองค์กรเข้าระบบ';
$string['totara_sync:managepos'] = 'การจัดนำข้อมูลตำแหน่งงานเข้าระบบ';
$string['totara_sync:manageuser'] = 'การจัดนำข้อมูลพนักงานเข้าระบบ';
$string['totara_sync:runsync'] = 'เรียก HR Import ผ่านเว็บอินเตอร์เฟส';
$string['totara_sync:setfileaccess'] = 'ระบุการเข้าถึงไฟล์ HR Import';
$string['totara_sync:uploadcomp'] = 'อัปโหลด การนำเข้าข้อมูลสมรรถนะบุคคล';
$string['totara_sync:uploadjobassignment'] = 'อัปโหลดงานที่มอบหมายงาน HR';
$string['totara_sync:uploadorg'] = 'อัปโหลด นำข้อมูลองค์กรเข้าระบบ';
$string['totara_sync:uploadpos'] = 'อัปโหลด นำข้อมูลตำแหน่งงานเข้าระบบ';
$string['totara_sync:uploaduser'] = 'อัปโหลด นำข้อมูลพนักงานเข้าระบบ';
$string['typeidnumber'] = 'ชนิด';
$string['typexnotexist'] = 'พิมพ์ {$a} ไม่อยู่';
$string['typexnotfound'] = 'ชนิด {$a} ไม่พบ ...';
$string['unabletomatchuseridnumber'] = 'ไม่สามารถจับคู่หมายเลขผู้ใช้ \'{$a->useridnumber}\' กับหมายเลขประจำตัวผู้ใช้สำหรับการมอบหมายงาน \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'รีเซ็ตรหัสผ่านสำหรับผู้ใช้ที่ถูกลบ';
$string['undeletepwresetdesc'] = 'หาก "ใช่" และถ้ารหัสผ่านที่ไม่ได้ระบุในการนำเข้าแล้วผู้ใช้จะถูกลบรหัสผ่านใหม่ได้จะได้รับอีเมลที่มีรหัสผ่านใหม่และจะถูกบังคับให้รีเซ็ตรหัสผ่านเข้าสู่ระบบของพวกเขาเมื่อครั้งแรกในการ login';
$string['unrecognisedaggregrationmethod'] = 'ค่าวิธีการรวมที่ไม่รู้จัก: {$a}';
$string['unrecognisedassignavailability'] = 'ค่าความพร้อมในการสร้างงานที่ไม่รู้จัก: {$a}';
$string['update'] = 'ปรับปรุง';
$string['updatedjobassignmentx'] = 'มอบหมายงาน \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
$string['updateduserx'] = 'ปรับปรุงใช้ {$a}';
$string['updatedx'] = 'ปรับปรุง {$a}';
$string['updateidnumbers'] = 'อัปเดตหมายเลขรหัส';
$string['updateidnumbersdesc'] = 'หากตั้งค่าเป็น &quot;ใช่&quot; จะมีเพียงหนึ่งรายการการมอบหมายงานในการนำเข้าสำหรับผู้ใช้แต่ละรายเท่านั้นซึ่งจะใช้กับการกำหนดงานครั้งแรกของผู้ใช้ (ซึ่งลำดับการจัดเรียงเท่ากับ 1) และหมายเลขรหัสจะได้รับการอัปเดต <br>

หากตั้งค่าเป็น &quot;ไม่&quot; ข้อมูลที่นำเข้าจะถูกนำไปใช้กับการมอบหมายงานที่มีอยู่ซึ่งหมายเลขรหัสตรงกัน <br>

<br>
หมายเหตุ: ในครั้งแรกที่มีการนำเข้ามีตัวเลือกนี้ตั้งเป็น &quot;ไม่&quot; การตั้งค่านี้จะกลายเป็นชุดถาวรและการตั้งค่าจะไม่ปรากฏในแบบฟอร์มนี้อีกต่อไป';
$string['uploadaccessdenied'] = 'การกำหนดค่า HR Import ของคุณ  มีการตั้งค่าที่จะมองหาไฟล์ในไดเรกทอรีเซิร์ฟเวอร์ที่จะไม่ใช้ไฟล์ที่อัปโหลด ในการเปลี่ยน {$a} ไปนี้';
$string['uploadaccessdeniedlink'] = 'ที่นี่';
$string['uploaderror'] = 'เป็นปัญหากับการอัพโหลดไฟล์ (s) ..';
$string['uploadfilelink'] = 'ไฟล์ที่สามารถอัปโหลด <a href=\'{$a}\'>ที่นี่</a>';
$string['uploadsuccess'] = 'HR Import ไฟล์ที่อัปโหลดที่ประสบความสำเร็จ';
$string['uploadsyncfiles'] = 'อัปโหลดไฟล์ HR Import';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'ใช้การตั้งค่าเริ่มต้น';
$string['usedefaultsettings_help'] = 'เมื่อเลือกการตั้งค่าที่กำหนดไว้ในหน้า &quot;การตั้งค่าเริ่มต้น&quot; จะถูกนำไปใช้กับองค์ประกอบนี้ เมื่อยกเลิกการเลือก คุณสามารถแทนที่ค่าเริ่มต้นด้วยการตั้งค่าเฉพาะสำหรับองค์ประกอบนี้เท่านั้น';
$string['usersyncdisabled'] = 'ข้ามผู้ใช้ {$a->idnumber} เพราะการตั้งค่า HR import ของเขาถูกระงับไว้';
$string['usersynctask'] = 'การนำเข้าข้อมูลบุคคลของผู้ใช้';
$string['viewsynclog'] = 'ดูผลในการเข้าสู่ระบบ HR Import <a href=\'{$a}\'>ที่นี่</a>';
$string['viewsyncloghere'] = 'สำหรับข้อมูลเพิ่มเติมโปรดดูบันทึก HR Import ที่ {$a';
$string['warn'] = 'การเตือน';
$string['warnplural'] = 'คำเตือน';
$string['willcreateduplicatejobidnumber'] = 'ผู้ใช้ \'{$a->useridnumber}\' มีงานอื่นที่มีหมายเลข idnumber เดียวกันกับสิ่งที่กำลังได้รับการอัปเดต ข้ามการมอบหมายงาน \'{$a->idnumber}\' สำหรับผู้ใช้ \'{$a->useridnumber}\'';
