<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'th', branch 't18-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'คุณกำลังจะสร้างการศึกษาใหม่ที่เรียกว่า "{$a}"';
$string['actions'] = 'ต้องการทำ..';
$string['addcertifications'] = 'เพิ่มหลักสูตรที่มีอายุการรับรอง';
$string['addcohort'] = 'สร้างกลุ่มคนใหม่';
$string['addcourses'] = 'เพิ่มหลักสูตร';
$string['addenrolledlearning'] = 'เพิ่มรายการที่การเรียนรู้ที่ลงทะเบียน';
$string['addnewmembers'] = 'ให้ผู้ใช้เป็นสมาชิกเมื่อพวกเขาพบกฎกำหนดเกณฑ์';
$string['addprograms'] = 'เพิ่มโปรแกรม';
$string['addremovehelp'] = 'เพิ่มหรือลบผู้ใช้';
$string['addremovehelp_help'] = 'คุณสามารถใช้ตัวเลือกเหล่านี้ในการควบคุมเมื่อผู้ใช้ควรจะเพิ่มหรือลบออกจากการเป็นสมาชิกผู้ชม

ยกเลิกการเลือกตัวเลือกทั้งสองจะหยุดจนทั้งสมาชิก (หรือทั้งสอง) ของตัวเลือกที่มีการเปลี่ยนแปลง';
$string['addremovelabel'] = 'อัปเดตเป็นสมาชิกโดยอัตโนมัติ';
$string['addrule'] = 'เพิ่มกฎ';
$string['addruleset'] = 'เพิ่มชุดกฎ';
$string['addvisiblelearning'] = 'เพิ่มการเรียนรู้ที่มองเห็นได้';
$string['affectedarea'] = 'พื้นที่ได้รับผลกระทบ';
$string['alertmembers'] = 'การแจ้งเตือนต่างๆ';
$string['alertmembersaffected'] = 'ส่งการแจ้งเตือนให้กับสมาชิกได้รับผลกระทบเท่านั้น';
$string['alertmembersall'] = 'ส่งการแจ้งเตือนไปยังสมาชิกทั้งหมด';
$string['alertmembers_help'] = '** ไม่ส่งการแจ้งเตือน - ** การแจ้งเตือนจะไม่ถูกส่งไปยังสมาชิกเมื่อพวกเขามีการเพิ่มหรือลบออกจากกลุ่มนี้ ** ส่งการแจ้งเตือนให้กับสมาชิกได้รับผลกระทบเท่านั้น - ** ถ้าเลือกการแจ้งเตือนจะถูกส่งไปยังสมาชิกเมื่อพวกเขามีการเพิ่มผู้ชมหรือเมื่อพวกเขาจะถูกลบออก ** ส่งการแจ้งเตือนไปยังสมาชิกทุก - ** ข้างต้น แต่สำหรับสมาชิกทุกคน';
$string['alertmembersnone'] = 'อย่าส่งการแจ้งเตือน';
$string['and'] = '{$a->one} และ {$a->two}';
$string['andcohort'] = 'และ ...';
$string['anycohort'] = 'ใด';
$string['approvechanges'] = 'อนุมัติการเปลี่ยนแปลง';
$string['areasaffectedbyaudiencedeletion'] = 'พื้นที่ที่ได้รับผลกระทบจากการลบ audience';
$string['assign'] = 'กำหนด';
$string['assignenrolledlearningcertification'] = 'เพิ่ม certifications เข้าไปในแผนการเรียนรู้ที่ลงทะเบียนแล้ว';
$string['assignenrolledlearningcourse'] = 'เพิ่ม หลักสูตร เข้าไปในแผนการเรียนรู้ที่ลงทะเบียนแล้ว';
$string['assignenrolledlearningprogram'] = 'เพิ่ม โปรแกรม เข้าไปในแผนการเรียนรู้ที่ลงทะเบียนแล้ว';
$string['assignmemberstocohort'] = 'กำหนดให้สมาชิกเพื่อการศึกษา';
$string['assignroles'] = 'การกำหนดบทบาทต่างๆ';
$string['assignto'] = 'กลุ่มคน \'{$a}\' สมาชิก';
$string['assignvisiblelearningcertification'] = 'เพิ่มหลักสูตรที่มีอายุการรับรอง ให้มองเห็นได้';
$string['assignvisiblelearningcourse'] = 'เพิ่มหลักสูตรในการเรียนรู้ที่มองเห็นได้';
$string['assignvisiblelearningprogram'] = 'เพิ่มโปรแกรมการเรียนรู้ที่จะมองเห็นได้';
$string['associationactionsenrolled'] = 'การปฏิบัติต่างๆ';
$string['associationactionsvisible'] = 'การปฏิบัติต่างๆ';
$string['associationcertificationsonly'] = 'แสดงหลักสูตรที่มีอายุการรับรองเท่านั้น';
$string['associationcoursesonly'] = 'แสดงหลักสูตรเท่านั้น';
$string['associationenrolled'] = 'ลงทะเบียนเรียน';
$string['associationname'] = 'ชื่อ';
$string['associationnameiconlink'] = 'ชื่อ (ที่มีไอคอนและเชื่อมโยง)';
$string['associationprogramcompletionlink'] = 'แล้วเสร็จ';
$string['associationprogramsonly'] = 'โปรแกรมแสดงเฉพาะ';
$string['associationtype'] = 'ชนิด';
$string['audiencedeletionnote'] = 'หมายเหตุ: กิจกรรมของหลักสูตรโดยใช้ผู้ชมนี้เพื่อ จำกัด การเข้าถึงจะได้รับผลกระทบด้วย';
$string['audiencevisibility'] = 'การมองเห็นผู้ชมตาม';
$string['autocreatenew'] = 'สร้างแบบไดนามิก';
$string['autocreatenew_help'] = 'ขึ้นอยู่กับการตั้งค่าเหล่านี้โดยอัตโนมัติ สร้างแผนการเรียนรู้ใหม่สำหรับผู้ใช้ใหม่ทุกคนที่เป็นสมาชิกของกลุ่มนี้

ถ้า \'exclude users who\' การตั้งค่าสำหรับ \'ได้ที่มีอยู่แผนการสร้างขึ้นโดยอัตโนมัติตามแม่แบบนี้\' ไม่ได้ตั้งค่าอัตโนมัติของการสร้างแผนการเรียนรู้ที่จะไม่สามารถใช้ได้ หากผู้ใช้จะถูกลบออกจากผู้ชมใด ๆ ที่สร้างแผนการเรียนรู้ที่จะยังคงอยู่';
$string['autocreatenewoff'] = 'แผนการเรียนรู้ที่จะไม่ถูกสร้างขึ้นโดยอัตโนมัติสำหรับผู้ใช้ที่เป็นสมาชิกของกลุ่มนี้ในอนาคต';
$string['autocreatenewon'] = 'แผนการเรียนรู้ใหม่จะถูกสร้างขึ้นโดยอัตโนมัติสำหรับผู้ใช้ใหม่ทุกคนที่เป็นสมาชิกของกลุ่มนี้';
$string['autocreateplan'] = 'สร้างแผนการเรียนรู้โดยอัตโนมัติ';
$string['autocreateplan_help'] = 'สร้างแผนการเรียนรู้สำหรับสมาชิกของผู้เรียนโดยใช้แผนแม่แบบที่เลือก';
$string['backtocohorts'] = 'กลับไปกลุ่มคน';
$string['cancel'] = 'ยกเลิก';
$string['cancelchanges'] = 'ยกเลิกการเปลี่ยนแปลง';
$string['cannoteditcohort'] = 'การศึกษานี้ไม่สามารถแก้ไขได้ถูกสร้างขึ้นครั้งเดียว';
$string['categorycohorts'] = 'หมวดหมู่ audiences';
$string['ccdatedescafter'] = 'ผู้ใช้งานเสร็จรายการนี้ของหลักสูตรหลังจาก {$a}:';
$string['ccdatedescbefore'] = 'ผู้ใช้งานเสร็จรายการนี้ของหลักสูตรก่อน {$a}:';
$string['ccdescall'] = 'ผู้ใช้งานได้เสร็จสิ้นทุกหลักสูตรในรายการนี้:';
$string['ccdescany'] = 'ผู้ใช้งานได้เสร็จสิ้นการใด ๆ ของหลักสูตรในรายการนี้:';
$string['ccdescnotall'] = 'ผู้ใช้งานยังไม่เสร็จสมบูรณ์ทุกหลักสูตรในรายการนี้:';
$string['ccdescnotany'] = 'ผู้ใช้งานยังไม่เสร็จสมบูรณ์ใด ๆ ของหลักสูตรในรายการนี้:';
$string['ccdurationdesclessthan'] = 'ผู้ใช้งานเสร็จรายชื่อของหลักสูตรนี้ในเวลาที่น้อยกว่าวัน {$a} (s):';
$string['ccdurationdescmorethan'] = 'ผู้ใช้งานเสร็จรายชื่อของหลักสูตรนี้มากขึ้นกว่าวัน {$a} (s):';
$string['cchdescall'] = 'ผู้ใช้เรียนจบหลักสูตรที่เก็บถาวรทั้งหมดในรายการนี้:';
$string['cchdescany'] = 'ผู้ใช้เรียนจบหลักสูตรที่เก็บถาวรในรายการนี้:';
$string['cchdescnotall'] = 'ผู้ใช้ยังไม่ได้เรียนจบหลักสูตรที่เก็บถาวรทั้งหมดในรายการนี้:';
$string['cchdescnotany'] = 'ผู้ใช้ยังไม่ได้เรียนจบหลักสูตรที่เก็บถาวรในรายการนี้:';
$string['certifoptionsselectone'] = 'โปรดเลือกตัวเลือกอย่างน้อยหนึ่งตัวเลือก';
$string['changestomembers'] = 'การเปลี่ยนแปลงสมาชิก audience';
$string['checkboxno'] = 'ไม่';
$string['checkboxyes'] = 'ใช่';
$string['childrenincluded'] = 'เด็กรวม';
$string['choose'] = 'เลือก';
$string['choosecohorts'] = 'เลือกชม';
$string['chooseitem'] = 'เลือกรายการ';
$string['chooseplantemplate'] = 'เลือกแม่แบบ';
$string['cleanuptask'] = 'ล้างการกำหนดบทบาท cohort';
$string['clear'] = 'ล้าง';
$string['clonecohort'] = 'โคลนผู้ชม';
$string['cloneconfirm'] = 'คุณต้องการที่จะสร้างสำเนาของผู้ชม \'{$a}\'?';
$string['clonename'] = 'สำเนา {$a}';
$string['clonethiscohort'] = 'โคลนผู้ชมนี้';
$string['cohort'] = 'หมู่คน';
$string['cohortadminreportname'] = 'หน้าจอผู้ชมที่เป็น Admin';
$string['cohortalertoptions'] = 'ตัวเลือกการแจ้งเตือน';
$string['cohortalertoptions_help'] = '** ผู้ชมการตั้งค่าการแจ้งเตือน ** ช่วยให้ผู้ใช้ที่มีสิทธิ์ที่เหมาะสมเพื่อระบุตัวเลือกการแจ้งเตือนที่มีให้ผู้ใช้ในการแก้ไขหน้าผู้ชม การตั้งค่านี้ส่งผลกระทบต่อผู้ชมทั้งหมด ** ** แก้ไขหน้า เมื่อหลายตัวเลือกจะถูกเลือกโดยผู้ใช้สามารถเลือกตัวเลือกที่ต้องการได้จากเมนูแบบเลื่อนการแจ้งเตือน เมื่อตัวเลือกไม่ถูกเลือกฟังก์ชั่นแจ้งเตือนถูกปิดใช้งาน';
$string['cohortapplyinbackground'] = 'ใช้การเปลี่ยนแปลงสมาชิก audience แบบไดนามิกในพื้นหลัง';
$string['cohortapplyinbackground_help'] = 'สมาชิก audience แบบไดนามิกจะต้องมีการปรับปรุงหลังจากการเปลี่ยนแปลง audience rule ได้รับการอนุมัติซึ่งสามารถใช้เวลาในการดำเนินการ เมื่อตรวจสอบการปรับปรุงจะถูกกำหนดให้เกิดขึ้นเป็นงานพื้นหลัง ถ้าไม่ถูกตรวจสอบการปรับปรุงจะเกิดขึ้นทันทีซึ่งจะต้องผู้ใช้ที่มีการอนุมัติการเปลี่ยนแปลงที่จะรอการปรับปรุงให้เสร็จสมบูรณ์';
$string['cohort:assign'] = 'กำหนดให้สมาชิกศึกษา';
$string['cohort_associations'] = 'ผู้ชมการเรียนรู้ที่เกี่ยวข้อง';
$string['cohort_associations_visible'] = 'ผู้ชมที่เกี่ยวข้องการเรียนรู้ที่มองเห็นได้';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} =&gt; กฎข้อนี้เสีย';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} =&gt; กฎนี้ใช้ไม่ได้';
$string['cohortbrokenrulesmessage'] = 'กฎหักบางคนได้รับการค้นพบ ในขณะที่มีการหักกฎสมาชิกผู้ชมจะไม่ได้รับการปรับปรุง ผู้ชมแบบไดนามิกต่อไปนี้ความต้องการความสนใจของคุณ:';
$string['cohortbrokenrulesnotice'] = 'กฎหักบางคนได้รับการค้นพบ ในขณะที่มีการหักกฎสมาชิกผู้ชมจะไม่ได้รับการปรับปรุง';
$string['cohortbrokenrulesubject'] = 'กฎหักบางคนได้รับการค้นพบ';
$string['cohortbugfixingxrules'] = 'ระบบที่ได้รับความสามารถที่จะแก้ไขกฎผู้ชม {$a} (s) โดยอัตโนมัติ';
$string['cohortbugheading'] = 'มีข้อผิดพลาดใน Totara 2.4.8 เป็น -. 2.4.12 ซึ่งอาจจะส่งผลกระทบต่อเว็บไซต์ของคุณ <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">สำหรับข้อมูลเพิ่มเติมเกี่ยวกับปัญหานี้</a>';
$string['cohortbugneedfixing'] = 'ระบบได้กำหนดให้กฎต่อไปนี้อาจได้รับผลกระทบ แต่ไม่สามารถที่จะแก้ไขให้โดยอัตโนมัติ เมื่ออัพเกรดเสร็จโปรดอ่านกฎเหล่านี้และตรวจสอบว่าถูกต้อง';
$string['cohortbugnounfixable'] = 'ทุกปัญหาที่ตรวจพบก็สามารถที่จะได้รับการแก้ไข ไม่มีการกระทำมากขึ้นจะต้อง';
$string['cohortdateactive'] = 'กระตือรือร้น';
$string['cohortdatealreadyended'] = 'สิ้นสุดลงแล้ว';
$string['cohortdatenotyetstarted'] = 'ไม่ได้เริ่มต้น';
$string['cohortdeletionwarning'] = 'หมายเหตุ: การลบ Audience อาจใช้เวลาดำเนินการหลายนาทีขึ้นอยู่กับขนาดของ Audience เมื่อเสร็จสิ้นการเชื่อมโยง Audience จะถูกลบออกจากหลักสูตรนี้';
$string['cohortenrolledlearningselect'] = 'เพื่อดูการเรียนรู้ที่ลงทะเบียนเรียนครั้งแรก <a href="{$a}">ที่ผู้ชมเลือก</a> แล้วคลิก "ลงทะเบียนเรียนการเรียนรู้แท็บ"';
$string['cohortenrolledreportname'] = 'ผู้ชม: ลงทะเบียนเรียนการเรียนรู้';
$string['cohortglobalsettings'] = 'ตั้งค่า global Audience';
$string['cohort:manage'] = 'จัดการกลุ่มคน';
$string['cohort:managerules'] = 'จัดการกฎผู้ชมแบบไดนามิก';
$string['cohortmembers'] = 'กลุ่มคนสมาชิก';
$string['cohortmembersselect'] = 'ในการดูผู้ชมเป็นครั้งแรกที่ <a href="{$a}">ผู้ชมเลือก</a> แล้วคลิก "ดูสมาชิกแท็บ"';
$string['cohortmsgalreadyended'] = '<strong>คนกลุ่มนี้ไม่ได้ใช้งานเพราะวันที่สิ้นสุดของมันคือในอดีตที่ผ่านมา: {$a}</strong> ไม่มีผู้ใช้จะได้รับการลงทะเบียนในรายการการเรียนรู้ใด ๆ ในขณะนี้ผู้ชมไม่ได้ใช้งานและลงทะเบียนที่มีอยู่อันเนื่องมาจากผู้ชมนี้จะยกเลิกการลงทะเบียน';
$string['cohortmsgalreadyendedlimited'] = 'ไม่สามารถใช้งาน audience นี้ได้ เพราะวันที่สิ้นสุดของมันผ่านไปแล้ว :</strong> <strong>{$a}</strong>
ซึ่งหมายความว่าแดชบอร์ดได้รับการเข้าถึงโดย audience กลุ่มนี้จะไม่สามารถใช้ได้และถ้าเป็นแบบไดนามิก audience ก็จะไม่ได้รับการปรับปรุงโดยอัตโนมัติ';
$string['cohortmsgnotyetstarted'] = '<strong>คนกลุ่มนี้ไม่ได้ใช้งานเพราะวันที่เริ่มต้นของมันคือในอนาคต: {$a}</strong> ไม่มีผู้ใช้จะได้รับการลงทะเบียนในรายการการเรียนรู้ใด ๆ ในขณะนี้ผู้ชมไม่ได้ใช้งานและลงทะเบียนที่มีอยู่อันเนื่องมาจากผู้ชมนี้จะยกเลิกการลงทะเบียน';
$string['cohortmsgnotyetstartedlimited'] = 'ไม่สามารถใช้งาน audience นี้ได้ เพราะวันที่สิ้นสุดของมันผ่านไปแล้ว :</strong> <strong>{$a}</strong>
ซึ่งหมายความว่าแดชบอร์ดได้รับการเข้าถึงโดย audience กลุ่มนี้จะไม่สามารถใช้ได้และถ้าเป็นแบบไดนามิก audience ก็จะไม่ได้รับการปรับปรุงโดยอัตโนมัติ';
$string['cohortname'] = 'ชื่อกลุ่มคน';
$string['cohortoperatorandlabel'] = 'และ (สมาชิกอยู่ในทุกชุดกฎ)';
$string['cohortoperatorlabel'] = 'การตั้งค่าระหว่างสมาชิกทุกชุดกฎ';
$string['cohortoperatorlabel_help'] = 'ตั้งค่านี้กำหนดว่ากฎที่ผู้ชมจะทำงานถ้าคุณกำหนดมากกว่าหนึ่งชุดกฎ มันขึ้นอยู่กับตรรกะ &quot;และ&quot; และ &quot;หรือ&quot; ผู้ประกอบการ * ถ้าตั้งค่าเป็น &quot;และ&quot; <strong>จากนั้นผู้ใช้จะได้รับการเพิ่มให้กับผู้ชมว่าพวกเขาตอบสนองเงื่อนไขทั้งหมดของชุดของกฎ</strong> (พวกเขาจะถูกมองข้ามหากพวกเขาล้มเหลวในการตอบสนองแม้แต่คนเดียว ruleset) * หากตั้งค่าเป็น &quot;หรือ&quot; <strong>จากนั้นผู้ใช้จะถูกเพิ่มให้กับผู้ชมว่าพวกเขาตอบสนองเงื่อนไขใด ๆ</strong> ของชุดของกฎ (พวกเขาจะต้องตอบสนองเงื่อนไขของกฎเดียวจะได้รับการรวมอยู่) โปรดทราบว่าแต่ละคนมีกฎของตัวเองที่แยกจากผู้ประกอบการมีเหตุผลที่จะแสดงให้เห็นความสัมพันธ์ระหว่างกฎระเบียบภายใน ruleset ว่า';
$string['cohortoperatororlabel'] = 'OR (สมาชิกที่อยู่ในชุดกฎใด ๆ )';
$string['cohortruleschanged'] = 'กฎการเปลี่ยนแปลงผู้ชม';
$string['cohortruleschangedadhocnote'] = 'ปรับปรุงสมาชิก audience จะกำหนดในภายหลัง';
$string['cohortruleschangednote'] = 'สมาชิก audience จะได้รับการปรับปรุงทันทีหลังจากได้รับอนุมัตินี้อาจใช้เวลาสักครู่';
$string['cohorts'] = 'กลุ่มคน';
$string['cohortsaddenrolled'] = 'เพิ่มผู้ชมที่ลงทะเบียน';
$string['cohortsaddvisible'] = 'เพิ่มผู้ชมสามารถมองเห็นได้';
$string['cohortsin'] = 'กลุ่มคนที่มีจำหน่าย';
$string['cohort:view'] = 'ใช้กลุ่มคนและสมาชิกในมุมมอง';
$string['cohortvisiblelearningselect'] = 'เพื่อดูการเรียนรู้ที่มองเห็นครั้งแรกที่ <a href="{$a}">ผู้ชมเลือก</a> แล้วคลิก "การเรียนรู้ที่มองเห็นได้" แท็บ';
$string['cohortvisiblereportname'] = 'ผู้ชม: การเรียนรู้ที่มองเห็นได้';
$string['complete'] = 'เสร็จสิ้น';
$string['completionarchivedrecords'] = 'บันทึกประวัติศาสตร์ (เก็บถาวร):';
$string['completioncriteria'] = 'เกณฑ์การจบ';
$string['completiondurationdays'] = 'วัน (ต่างๆ)';
$string['completiondurationmenulessthan'] = 'ต่ำกว่า';
$string['completiondurationmenumorethan'] = 'มากกว่า';
$string['completionmenuall'] = 'ได้เสร็จสิ้นทั้งหมด';
$string['completionmenuany'] = 'ได้เสร็จสิ้นการใด ๆ';
$string['completionmenunotall'] = 'ยังไม่เสร็จสมบูรณ์ทั้งหมด';
$string['completionmenunotany'] = 'ยังไม่เสร็จสมบูรณ์ใด ๆ';
$string['completionusercertifiedbeforeafter'] = 'รับรองผู้ใช้:';
$string['completionusercompletedbeforeafter'] = 'ผู้ใช้งานเสร็จ:';
$string['completionusercompletedbeforeafter_history'] = 'กรอกประวัติผู้ใช้:';
$string['component'] = 'แหล่ง';
$string['configaudiencevisibility'] = 'ตัวเลือกการแสดงผลเริ่มต้นเมื่อทั้งไซต์ผู้ชมที่ใช้การตั้งค่าการแสดงผลที่ถูกเปิดใช้งาน';
$string['configenableaudiencevisibility'] = 'เมื่อเปิดใช้งานแน่นอนโปรแกรมและการมองเห็นการรับรองจะสลับไปที่อินเตอร์เฟซที่สูงขึ้นซึ่งสนับสนุนการกำหนด "การเรียนรู้ที่มองเห็นได้" เพื่อผู้ชมในระดับทั่วทั้งไซต์ เมื่อเปิดใช้งานการแสดงผลของแต่ละหลักสูตรโปรแกรมหรือได้รับการรับรองสามารถกำหนดให้ "แสดงแก่ผู้ใช้ทุกคน", "ที่มองเห็นให้กับผู้ใช้ที่ลงทะเบียนเรียน" หรือ "ที่มองเห็นให้กับผู้ใช้ที่ลงทะเบียนเรียนและสมาชิกของผู้ชมที่เลือก" หาก "ที่มองเห็นให้กับผู้ใช้ที่ลงทะเบียนเรียนและสมาชิกของผู้ชมที่เลือก" ถูกเลือกแล้วหลักสูตรโปรแกรมหรือการรับรองจะปรากฏเฉพาะกับผู้ใช้ที่ลงทะเบียนเรียนและสมาชิกใด ๆ <strong>ของผู้ชมที่ได้รับมอบหมายคำเตือน:.</strong> เปิดใช้งานการตั้งค่านี้จะเปลี่ยนการแสดงผลของหลักสูตรโปรแกรม และการรับรองทั่วทั้งเว็บไซต์ - ที่มีอยู่ "การมองเห็น" การตั้งค่าและ "viewhiddencourses" ความสามารถในการจะไม่ใช้ดังนั้นหลักสูตรโปรแกรมและการรับรองที่ถูกซ่อนอยู่ในขณะนี้อาจจะกลายเป็นมองเห็นได้';
$string['confirmcreateplansmessage'] = 'นี้จะสร้างแผนการเรียนรู้ใหม่สำหรับผู้ใช้ {$a}';
$string['confirmdynamiccohortcreation'] = 'ยืนยันการสร้างแบบไดนามิกกลุ่มคน';
$string['confirmnousers'] = 'ไม่มีผู้ใช้จำเป็นต้องมีแผนการเรียนรู้ที่สร้างขึ้น';
$string['contains'] = 'ประกอบด้วย';
$string['continue'] = 'คุณต้องการที่จะต่อหรือไม่?';
$string['copy'] = 'สำเนา';
$string['courseadditionwarning'] = 'หมายเหตุ: เมื่อเพิ่มหลักสูตรการเปลี่ยนแปลงสิทธิ์การเรียน จะดำเนินการในเบื้องหลังและใช้เวลา 2-3 นาทีจึงจะปรากฏ';
$string['coursecatalog'] = 'แคตตาล็อกหลักสูตร';
$string['coursecohortsenrolled'] = 'ผู้ชมหลักสูตร (ลงทะเบียน)';
$string['coursecohortsvisible'] = 'ผู้ชมหลักสูตร (มองเห็นได้)';
$string['coursedeletionwarning'] = 'หมายเหตุ: การลบหลักสูตรอาจใช้เวลาดำเนินการไม่กี่นาทีขึ้นอยู่กับขนาดของ audience เมื่อเสร็จสิ้นการเชื่อมโยงหลักสูตรจะถูกลบออกจาก audience นี้';
$string['createdynamiccohort'] = 'สร้างการศึกษาแบบไดนามิก';
$string['createforexistingautoplan'] = 'ไม่มีอะไรอยู่ จังได้สร้างขึ้นโดยอัตโนมัติจากแผนแม่แบบนี้';
$string['createforexistingcompleteplan'] = 'มีแผนการเรียนรู้ที่เสร็จสมบูรณ์อยู่บนพื้นฐานของแม่แบบนี้';
$string['createforexistingmanualplan'] = 'ได้มีอยู่แผนการเรียนรู้ที่ถูกสร้างขึ้นด้วยตนเองบนพื้นฐานของแม่แบบนี้';
$string['createlpforaudience'] = 'สร้างการเรียนรู้แผนการสำหรับผู้ใช้ในกลุ่มผู้เรียนนี้';
$string['createlpforaudienceblurb'] = 'หน้านี้จะช่วยให้คุณสร้างแผนการเรียนรู้โดยอัตโนมัติ สำหรับผู้เรียนทุกคนในกลุ่ม audience นี้';
$string['createnewcohort'] = 'สร้างการศึกษาใหม่';
$string['createplans'] = 'สร้างแผนการเรียนรู้';
$string['createplansfornewmembers'] = 'สร้างแผนการเรียนรู้ใหม่โดยอัตโนมัติสำหรับผู้ใช้ใหม่ทุกคนที่เป็นสมาชิกของ audience กลุ่มนี้';
$string['createplanstatus'] = 'สร้างแผนการเรียนรู้ใหม่เป็น';
$string['createplanstatus_help'] = 'นี้จะเป็นสถานะที่มีการสร้างแผนการที่กำหนด';
$string['criteria'] = 'เกณฑ์';
$string['criteriaoptional'] = 'เกณฑ์ทั้งหมดเป็นตัวเลือก แต่คุณต้องเลือกอย่างน้อยหนึ่งตัวเลือก';
$string['crsenroldescall'] = 'ผู้ใช้มีสิทธิ์เรียนในหลักสูตรทั้งหมดในรายการนี้:';
$string['crsenroldescany'] = 'ผู้ใช้มีสิทธิ์การเรียนในหลักสูตรใด ๆ ในรายการนี้:';
$string['crsenroldescnotall'] = 'ผู้ใช้ไม่มีสิทธิ์การเรียนในหลักสูตรทั้งหมด ในรายการนี้:';
$string['crsenroldescnotany'] = 'ผู้ใช้มีสิทธิ์การเรียนในหลักสูตรใด ๆ ในรายการนี้:';
$string['currentusers'] = 'ผู้ใช้ปัจจุบัน';
$string['currentusersmatching'] = 'ผู้ใช้ปัจจุบันที่ตรงกัน';
$string['dateformathint'] = '<strong>รูปแบบ:</strong> วัน / เดือน / ปปปป';
$string['dateformatlongyearhint'] = '<strong>รูปแบบ:</strong> {$a}';
$string['dateisafter'] = 'คือหลังจากที่ {$a}';
$string['dateisafterfutureduration'] = 'เป็นมากกว่าวัน {$a} (s) ในอนาคต';
$string['dateisbefore'] = 'คือก่อนที่จะ {$a}';
$string['dateisbeforepastduration'] = 'เป็นมากกว่าวัน {$a} (s) ที่ผ่านมา';
$string['dateisinfutureduration'] = 'เป็นภายในวันที่ {$a} ที่จะเกิดขึ้น (s)';
$string['dateisinnextxdays'] = 'อยู่ในวัน {$a} ถัดไป (s)';
$string['dateisinpastduration'] = 'เป็นภายในวันที่ {$a} ที่ผ่านมา (s)';
$string['dateisonorafter'] = 'อยู่บนหรือหลัง {$a}';
$string['dateisonorbefore'] = 'อยู่ก่อนหรือบน {$a}';
$string['datemenubeforepastduration'] = 'ลบผู้ชม';
$string['datemenudurationafterfuture'] = 'หลังจากที่จะเกิดขึ้น';
$string['datemenudurationbeforepast'] = 'ก่อนก่อนหน้านี้';
$string['datemenudurationwithinfuture'] = 'ที่จะเกิดขึ้นภายใน';
$string['datemenudurationwithinpast'] = 'ภายในก่อนหน้านี้';
$string['datemenufixeddateafter'] = 'หลังจาก';
$string['datemenufixeddateafterandon'] = 'ในและหลัง';
$string['datemenufixeddatebefore'] = 'ก่อนที่';
$string['datemenufixeddatebeforeandon'] = 'ก่อนและหลัง';
$string['delcohort'] = 'ลบการศึกษา';
$string['delconfirm'] = 'คุณต้องการลบการศึกษา \'{$a}\'?';
$string['deleteaudience'] = 'ลบ audience: {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'ลบออก';
$string['deletechangeshidecerts'] = 'ซ่อน certifications';
$string['deletechangeshidecourses'] = 'ซ่อนหลักสูตร';
$string['deletechangeshideprogs'] = 'ซ่อนโปรแกรม';
$string['deletechangessuspend'] = 'ระงับสิทธิ์การเรียน';
$string['deletechangessuspendenrolment'] = 'ระงับสิทธิ์การเรียน';
$string['deletechangesunassign'] = 'ยกเลิกการมอบหมาย';
$string['deletechangesunassigndelete'] = 'ยกเลิกการกำหนดและลบข้อมูลผู้ใช้';
$string['deletechangesunassignsuspend'] = 'ยกเลิกการมอบหมาย (และระงับในหลักสูตรที่มีสิทธิ์เรียนแล้ว)';
$string['deletechangesunenroldelete'] = 'ยกเลิกสิทธิ์การเรียนและลบข้อมูลผู้ใช้';
$string['deletecohort'] = 'ลบ &quot;{$a}&quot;';
$string['deletecohortexplaination'] = 'การลบ audience นี้การมอบหมายการเปิดเผยและการเข้าถึงทั้งหมดที่ให้ไว้สำหรับสมาชิก audience จะได้รับผลกระทบดังที่แสดงด้านล่าง';
$string['deleteditem'] = 'ลบ (ID: {$a->id}) แล้ว';
$string['deletelearningconfirm'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบรายการการเรียนรู้นี้?';
$string['deletelearningitem'] = 'ลบ';
$string['deleterule'] = 'ลบกฎ';
$string['deleteruleconfirm'] = 'คุณแน่ใจหรือว่าต้องการลบกฎนี้หรือไม่?';
$string['deleteruleparam'] = 'ลบรายการกฎ';
$string['deleteruleparamconfirm'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบรายการกฎนี้?';
$string['deletethiscohort'] = 'ลบหมู่คนนี้';
$string['directreportsno'] = 'ไม่ได้มีการรายงานโดยตรง';
$string['directreportsyes'] = 'มีรายงานโดยตรง';
$string['doesnotcontain'] = 'ไม่ได้มี';
$string['duplicateidnumber'] = 'กลุ่มคนมีหมายเลขประจำตัวเดียวกันอยู่แล้ว';
$string['durationdays'] = 'วัน (ต่างๆ)';
$string['dynamic'] = 'เคลื่อนที่';
$string['dynamiccohortcriteria'] = 'เกณฑ์การเคลื่อนที่ของกลุ่มคน';
$string['dynamiccohortcriterialower'] = 'เกณฑ์การเคลื่อนที่ของกลุ่มคน';
$string['editcohort'] = 'แก้ไขการศึกษา';
$string['editdetails'] = 'แก้ไขรายละเอียด';
$string['editmembers'] = 'แก้ไขสมาชิก';
$string['editrule'] = 'แก้ไขกฎ';
$string['editrules'] = 'ชุดของกฎ';
$string['enableaudiencevisibility'] = 'เปิดใช้งานการมองเห็นของผู้ชมที่ใช้';
$string['enddate'] = 'วันที่สิ้นสุด';
$string['enddate_help'] = 'หากวันที่สิ้นสุดมีให้ผู้ชมจะได้รับการปฏิบัติเป็นที่ว่างเปล่าหลังจากวันที่สิ้นสุด';
$string['enddatelimited'] = 'วันที่สิ้นสุด';
$string['enddatelimited_help'] = 'หากกำหนดวันที่สิ้นสุด:

* เข้ากับแดชบอร์ดที่ได้รับจาก audience กลุ่มนี้จะไม่สามารถใช้ได้หลังจากวันนี้

* ถ้านี้เป็น audience แบบไดนามิก audience จะไม่ได้รับการปรับปรุงโดยอัตโนมัติหลังจากวันนี้';
$string['endswith'] = 'จบลงด้วย';
$string['enrolledcohorts'] = 'ผู้ชมที่ลงทะเบียนเรียน';
$string['enrolledlearning'] = 'การเรียนรู้ที่ลงทะเบียนเรียน';
$string['enrolmentmenuall'] = 'ให้สิทธิ์การเรียนกับทุกคน';
$string['enrolmentmenuallpgm'] = 'ถูกกำหนดให้กับทุกคน';
$string['enrolmentmenuany'] = 'ให้สิทธิ์การเรียนกับ';
$string['enrolmentmenuanypgm'] = 'ถูกกำหนดให้กับ';
$string['enrolmentmenunotall'] = 'ไม่ให้สิทธิ์การเรียนกับทุกคน';
$string['enrolmentmenunotallpgm'] = 'ไม่ได้กำหนดให้กับทุกคน';
$string['enrolmentmenunotany'] = 'ไม่ให้สิทธิ์การเรียนกับ';
$string['enrolmentmenunotanypgm'] = 'ไม่ได้กำหนดให้ใด ๆ';
$string['entervaliddate'] = 'ป้อนวันที่ถูกต้อง';
$string['equalto'] = 'เท่ากับ';
$string['error:badcohortid'] = 'ผู้ชมมี id นี้ไม่มีอยู่';
$string['error:baddate'] = 'โปรดระบุวันที่ที่ถูกต้อง';
$string['error:baddateoption'] = 'คุณต้องเลือกตัวเลือก';
$string['error:badduration'] = 'โปรดระบุหมายเลขที่ถูกต้องของวัน';
$string['error:badresponsefromajax'] = 'ข้อผิดพลาด: การตอบสนองที่ผิดพลาดจากอาแจ็กซ์';
$string['error:badrule'] = 'ไม่มีคำนิยามกฎพบ {$a}';
$string['error:badruleonupgrade'] = 'ผู้ชมแบบไดนามิก "{$a}" มีเกณฑ์ขึ้นอยู่กับรายละเอียดของผู้ใช้ Customfield ประเภท textarea ประเภทของเกณฑ์นี้ได้รับการสนับสนุนไม่ได้อยู่ใน Totara 2.2 ผู้ชม คุณควรตรวจสอบกฎสำหรับ "{$a}" ผู้ชมหลังจากการปรับรุ่นและทำการเปลี่ยนแปลงใด ๆ ที่จำเป็น';
$string['error:capabilitycohortview'] = 'คุณไม่ได้รับสิทธิ์ที่จำเป็นในการดูผู้ชม';
$string['error:couldnotapprovechanges'] = 'ข้อผิดพลาดในขณะที่การอนุมัติการเปลี่ยนแปลง';
$string['error:couldnotcancelchanges'] = 'ข้อผิดพลาดในขณะที่การยกเลิกการเปลี่ยนแปลง';
$string['error:couldnotupdateglobalsettings'] = 'เกิดข้อผิดพลาดขณะที่การปรับปรุงการตั้งค่าระดับโลก';
$string['error:couldnotupdatemembershipoption'] = 'เกิดข้อผิดพลาดขณะที่การปรับปรุงตัวเลือกการเป็นสมาชิก';
$string['error:dateformat'] = 'โปรดใส่วันที่ในรูปแบบ {$a}.';
$string['error:mustpickonevalue'] = 'คุณต้องระบุอย่างน้อยหนึ่งค่า';
$string['error:mustspecifyvalue'] = 'คุณต้องระบุหมายเลขที่ถูกต้องหนึ่งหมายเลข';
$string['error:noeditdynamiccohort'] = 'นี่คือผู้ชมแบบไดนามิก คุณไม่สามารถแก้ไขโดยตรงสมาชิก';
$string['error:noresponsefromajax'] = 'ข้อผิดพลาด: การตอบสนองจากอาแจ็กซ์ไม่มี';
$string['error:notdynamiccohort'] = 'นี้ไม่ได้เป็นผู้ชมแบบไดนามิก';
$string['error:notenoughvisibility'] = 'คุณยังไม่ได้รับอนุญาตให้ดูเนื้อหานี้';
$string['error:novisibleaudiencesselected'] = 'ผู้ชมจะต้องเพิ่มเมื่อใช้ตัวเลือก "ที่มองเห็นให้กับผู้ใช้ที่ลงทะเบียนเรียนและสมาชิกของผู้ชมที่เลือก" ถูกเลือก';
$string['error:rulemissing'] = 'พารามิเตอร์ที่ต้องการ (กฎ) ที่ขาดหายไป';
$string['error:rulemissingparams'] = 'กฎข้อนี้ไม่ได้กำหนดไว้';
$string['error:startafterfinish'] = 'วันที่เริ่มต้นจะต้องไม่เกินวันเสร็จสิ้น';
$string['error:typecompletion'] = 'ชนิดนิยามกฎไม่ถูกต้อง';
$string['error:unknownbuttonclicked'] = 'ปุ่มคลิกไม่ทราบ';
$string['error:visiblelearningdisabled'] = 'การเรียนรู้ที่มองเห็นไม่ได้เปิดใช้';
$string['eventcertificationitemadded'] = 'เพิ่มรายการ certification แล้ว';
$string['eventcertificationitemdeleted'] = 'ลบรายการ certification แล้ว';
$string['eventcohortmembershipoptionsupdated'] = 'การปรับปรุงตัวเลือกการเป็นสมาชิกของกลุ่ม Cohort';
$string['eventcohortoperatorupdated'] = 'ปรับปรุง cohort operator แล้ว';
$string['eventcourseitemadded'] = 'เพิ่มรายการในหลักสูตรแล้ว';
$string['eventcourseitemdeleted'] = 'ลบรายการในหลักสูตรแล้ว';
$string['eventdraftdiscarded'] = 'ทิ้งแบบร่าง';
$string['eventdraftsaved'] = 'บันทึกแบบร่าง';
$string['eventlearningitemadded'] = 'เพิ่มรายการเรียนรู้ให้มองเห็นได้แล้ว';
$string['eventlearningitemdeleted'] = 'ลบรายการเรียนรู้ใไม่ให้มองเห็นได้แล้ว';
$string['eventprogramitemadded'] = 'เพิ่มรายการในโปรแกรมแล้ว';
$string['eventprogramitemdeleted'] = 'ลบรายการในโปรแกรมแล้ว';
$string['eventrulecreated'] = 'สร้างกฎแล้ว';
$string['eventruledeleted'] = 'ลบกฏแล้ว';
$string['eventruleparamdeleted'] = 'ลบ กฏ param แล้ว';
$string['eventrulesetcreated'] = 'สร้าง ruleset แล้ว';
$string['eventrulesetdeleted'] = 'ลบ ruleset แล้ว';
$string['eventrulesetoperatorupdated'] = 'ปรับปรุง ruleset operator แล้ว';
$string['eventruleupdated'] = 'ปรับปรุงกฏแล้ว';
$string['exact'] = 'ตรงแน่นอน';
$string['excludeuserswho'] = 'ยกเว้นผู้ใช้ที่';
$string['excludeuserswho_help'] = 'การตั้งค่านี้ช่วยให้คุณสามารถเลือกประเภทของผู้ใช้ที่จะไม่รวมจากการมีแผนสร้างขึ้นสำหรับพวกเขา ** มีที่มีอยู่แผนการสร้างขึ้นด้วยตนเองที่ใช้เทมเพลทนี้ ** <br /> หากผู้ใช้มีแผนใช้เทมเพลทนี้ที่ถูกสร้างขึ้นด้วยตนเองโดยพวกเขาหรือผู้จัดการของพวกเขาแล้วพวกเขาก็จะไม่ได้รับแผนใหม่ที่สร้างขึ้น ** มีที่มีอยู่สร้างขึ้นโดยอัตโนมัติขึ้นอยู่กับแผนแม่แบบนี้ ** <br /> หากผู้ใช้มีแผนสร้างขึ้นโดยอัตโนมัติขึ้นอยู่กับแม่แบบนี้แล้วพวกเขาก็จะไม่ได้รับแผนใหม่ที่สร้างขึ้น ** มีแผนเสร็จสมบูรณ์ขึ้นอยู่กับแม่แบบนี้ ** <br /> หากเลือกตัวเลือกนี้แล้วผู้ใช้ที่มีแผนการเสร็จสมบูรณ์ขึ้นอยู่กับแม่แบบนี้จะไม่ได้มีแม่แบบใหม่ที่สร้างขึ้น';
$string['failedtoclone'] = 'ล้มเหลวในการโคลนผู้ชม';
$string['failedtodeleted'] = 'ล้มเหลวในการลบหมู่';
$string['globalsettings'] = 'การตั้งค่าสากล';
$string['globalsettingsupdated'] = 'การตั้งค่าสากลที่ปรับปรุง';
$string['goals'] = 'เป้าหมาย';
$string['history'] = 'ประวัติ';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'รวมทั้งเด็ก';
$string['includechildrenno'] = 'ไม่รวมเด็ก';
$string['includechildrenyes'] = 'รวมถึงเด็ก';
$string['incohort'] = 'ในกลุ่มผู้ชม (s)';
$string['instructions:assignmentroles'] = 'เมื่อเลือกบทบาท , สมาชิกทั้งหมดของ audience กลุ่มนี้จะถูกกำหนดให้มันในบริบทของระบบ';
$string['isempty'] = 'เป็นที่ว่างเปล่า';
$string['isequalto'] = 'มีค่าเท่ากับ';
$string['isnotequalto'] = 'ไม่เท่ากับ';
$string['learningitemcourses'] = 'หลักสูตรต่างๆ';
$string['learningitemprograms'] = 'โปรแกรมต่างๆ';
$string['learningplan'] = 'แผนการเรียนรู้';
$string['manageaudincevisibility'] = 'จัดการการมองเห็นของผู้ชมที่ใช้';
$string['max'] = 'ไม่เกิน';
$string['members'] = 'สมาชิก';
$string['memberscount'] = 'ขนาด';
$string['membersupdated'] = 'อัปเดตสมาชิก';
$string['menucohortsvisible'] = 'รายการเมนูของ audiences';
$string['min'] = 'อย่างน้อย';
$string['msg:membersadded_toaffected_emailsubject'] = 'คุณได้รับการเพิ่มผู้ชม "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'คุณได้รับการเพิ่มผู้ชม "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'สมาชิกใหม่ได้รับการเพิ่มผู้ชมของคุณ "{$a->cohortname}"
ช่วยเหลือในส่วนนี้';
$string['msg:membersadded_toall_notice'] = 'สมาชิก {$a->affectedcount} ได้รับการเพิ่มเมื่อเร็ว ๆ นี้ให้กับผู้ชมของคุณ "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'สมาชิกผู้ชมเพิกถอน "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'คุณจะไม่ได้เป็นสมาชิกของกลุ่ม "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'สมาชิกได้ทิ้งผู้ชมของคุณ "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = 'สมาชิก {$a->affectedcount} มีเหลือตอนนี้ผู้ชมของคุณ "{$a->cohortname}"';
$string['msg:missing_auth_type'] = 'Missing authentication type';
$string['msg:missing_tenant'] = 'ไม่มี tenant';
$string['mustselectonecriteria'] = 'คุณต้องเลือกอย่างน้อยหนึ่งเกณฑ์';
$string['na'] = 'N/A';
$string['name'] = 'ชื่อ';
$string['namelink'] = 'ชื่อผู้ชม (มีการเชื่อมโยง)';
$string['nocohorts'] = 'ไม่มีผู้ชมที่ได้รับการกำหนด';
$string['nocomponent'] = 'ที่สร้างด้วยตนเอง';
$string['nocriteriaset'] = '(ยังไม่มีการกำหนดเกณฑ์การลบหมู่คนนี้)';
$string['noenrolledlearning'] = 'ไม่มีรายการที่ลงทะเบียนเรียนการเรียนรู้สำหรับผู้ชมนี้';
$string['nomembersdynamic'] = 'คนกลุ่มนี้ไม่มีสมาชิก (ทั้งผู้ใช้ไม่ตรงกับกฎของหรือรายการสมาชิกจำเป็นต้องได้รับการฟื้นฟู)';
$string['nomembersstatic'] = 'คนกลุ่มนี้ไม่มีสมาชิก';
$string['none'] = 'ไม่มี';
$string['noorphans'] = 'ไม่มีผู้ใช้กำพร้า';
$string['norolestoassign'] = 'ไม่มีบทบาทในการกำหนดในบริบทนี้';
$string['norules'] = 'ไม่มีกฎที่ได้รับการกำหนดไว้สำหรับผู้ชมนี้';
$string['notequalto'] = 'ไม่เท่ากับ';
$string['notincohort'] = 'ไม่ได้อยู่ในกลุ่มผู้ชม (s)';
$string['notvalidprofilefield'] = 'กรุณาเลือกเขตข้อมูลรายละเอียดที่ถูกต้อง';
$string['novisiblelearning'] = 'ไม่มีการเรียนรู้ที่มองเห็นได้';
$string['numlearners'] = 'หมายเลขผู้เรียน';
$string['numofmembers'] = 'เลขที่ของสมาชิก';
$string['ok'] = 'เรียบร้อย';
$string['or'] = 'หรือ';
$string['orachildof'] = '(หรือเด็ก)';
$string['orcohort'] = 'หรือ ...';
$string['organisation'] = 'องค์กร';
$string['orphanedusers'] = 'ผู้ชม "เด็กกำพร้า"';
$string['orphanedusersreport'] = 'ผู้ชมกำพร้าผู้ใช้';
$string['orphaneduserssource'] = 'ผู้ชมกำพร้าผู้ใช้';
$string['orphanhelptext'] = 'ผู้ใช้ต่อไปนี้ไม่ได้เป็นสมาชิกของกลุ่มใด ๆ ในปัจจุบัน';
$string['overview'] = 'ดูทั้งหมด';
$string['pcdatedescafter'] = 'ผู้ใช้งานเสร็จรายการนี้ของโปรแกรมหลังจาก {$a}:';
$string['pcdatedescbefore'] = 'ผู้ใช้งานเสร็จสิ้นรายการของโปรแกรมนี้ก่อน {$a}:';
$string['pcdescall'] = 'ผู้ใช้งานได้เสร็จสิ้นทั้งหมดของโปรแกรมในรายการนี้:';
$string['pcdescany'] = 'ผู้ใช้งานได้เสร็จสิ้นการใด ๆ ของโปรแกรมในรายการนี้:';
$string['pcdescnotall'] = 'ผู้ใช้งานยังไม่เสร็จสมบูรณ์ทั้งหมดของโปรแกรมในรายการนี้:';
$string['pcdescnotany'] = 'ผู้ใช้งานยังไม่เสร็จสมบูรณ์ใด ๆ ของโปรแกรมในรายการนี้:';
$string['pcdurationdesclessthan'] = 'ผู้ใช้งานเสร็จสิ้นรายการของโปรแกรมนี้ในเวลาที่น้อยกว่าวัน {$a} (ต่างๆ):';
$string['pcdurationdescmorethan'] = 'ผู้ใช้งานเสร็จสิ้นรายการของโปรแกรมนี้มากขึ้นกว่าวัน {$a} (ต่างๆ):';
$string['pgmenroldescall'] = 'ผู้ใช้ถูกกำหนดให้กับโปรแกรมทั้งหมดในรายการนี้:';
$string['pgmenroldescany'] = 'ผู้ใช้ถูกกำหนดให้กับโปรแกรมใด ๆ ในรายการนี้:';
$string['pgmenroldescnotall'] = 'ไม่ได้กำหนดผู้ใช้ให้กับโปรแกรมทั้งหมดในรายการนี้:';
$string['pgmenroldescnotany'] = 'ไม่ได้กำหนดผู้ใช้ให้กับโปรแกรมใด ๆ ในรายการนี้:';
$string['pleaseentervaliddate'] = 'โปรดใส่วันที่ถูกต้องในรูปแบบ {$a}';
$string['pleaseentervalidreason'] = 'กรุณากรอกเหตุผลที่ถูกต้อง';
$string['pleaseentervalidunit'] = 'กรุณาใส่หน่วยที่ถูกต้องระหว่าง 0 และ 999';
$string['pleasepickaninstance'] = 'กรุณาเลือกรายการ';
$string['pleasesearchmore'] = 'กรุณาปรับแต่งการค้นหา';
$string['pleasesetcompletiontimes'] = 'กรุณาตั้งค่าเวลาเสร็จสิ้นสำหรับรายการทั้งหมด';
$string['pleaseusesearch'] = 'กรุณาใช้ค้นหา';
$string['pluginname'] = 'Totara ผู้ชม';
$string['position'] = 'ตำแหน่ง';
$string['potusers'] = 'ผู้ที่มีศักยภาพ';
$string['potusersmatching'] = 'ผู้ใช้ที่ตรงกับศักยภาพ';
$string['proceedtochangerules'] = '<br /> คุณต้องการที่จะดำเนินการต่อไป? <br />';
$string['programcohortsvisible'] = 'ผู้ชมโปรแกรม (มองเห็นได้)';
$string['querydebugheader'] = 'สอบถาม';
$string['querydebugparams'] = 'คำที่ params';
$string['removeoldmembers'] = 'นำสมาชิกผู้ใช้เมื่อพวกเขาไม่ตอบสนองกฎกำหนดเกณฑ์';
$string['reportsdirectlyto'] = 'รายงานตรงต่อ';
$string['reportsto'] = 'รายงานไปยัง';
$string['role'] = 'บทบาท';
$string['rulecheckboxdialogdesc'] = 'เพิ่มกฎขึ้นอยู่กับว่า {$a} มีการตรวจสอบหรือไม่';
$string['ruledesc-all'] = 'ตำแหน่งของผู้ใช้ในการใด ๆ ที่ได้รับมอบหมายงานของพวกเขา';
$string['ruledesc-alljobassign-enddates'] = 'วันที่สิ้นสุดการใด ๆ ของตำแหน่งงานของผู้ใช้';
$string['ruledesc-alljobassign-hasappraisees'] = 'ผู้ใช้มีการประเมินในการมอบหมายงานใด ๆ';
$string['ruledesc-alljobassign-hasdirectreports'] = 'ไม่ว่าจะเป็นผู้ใช้ที่เป็นผู้จัดการในใด ๆ ของตำแหน่งงานของพวกเขา';
$string['ruledesc-alljobassign-hasindirectreports'] = 'ผู้ใช้เป็นผู้จัดการกับพนักงานทางอ้อมในการมอบหมายงานใด ๆ';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'ผู้ใช้เป็นผู้จัดการที่มีพนักงานชั่วคราวในการมอบหมายงานใด ๆ';
$string['ruledesc-alljobassign-idnumber'] = 'ผู้ใช้มีหมายเลข ID การมอบหมายงาน';
$string['ruledesc-alljobassign-orgid'] = 'องค์กรของผู้ใช้ในการใด ๆ ที่ได้กำหนดงานของพวกเขา';
$string['ruledesc-alljobassign-orgidnumbers'] = 'IDNumber องค์กรของผู้ใช้ในการใด ๆ ที่ได้กำหนดงานของพวกเขา';
$string['ruledesc-alljobassign-orgnames'] = 'ชื่อองค์กรของผู้ใช้ในการใด ๆ ที่ได้รับกำหนดงานของพวกเขา';
$string['ruledesc-alljobassign-orgtypes'] = 'ประเภทองค์กรของผู้ใช้';
$string['ruledesc-alljobassign-posassigndates'] = 'วันที่ได้รับกำหนดตำแหน่งงานของผู้ใช้ในการใด ๆ ที่ได้รับตำแหน่งงานของพวกเขา';
$string['ruledesc-alljobassign-posid'] = 'ตำแหน่งของผู้ใช้ในการใด ๆ ที่ได้รับกำหนดงานของพวกเขา';
$string['ruledesc-alljobassign-posidnumbers'] = 'ตำแหน่งของผู้ใช้ IDNumber ในใด ๆ ของการกำหนดงานของพวกเขา';
$string['ruledesc-alljobassign-posnames'] = 'ชื่อตำแหน่งของผู้ใช้ในการใด ๆ ที่ได้รับตำแหน่งงานของพวกเขา';
$string['ruledesc-alljobassign-postypes'] = 'ประเภทตำแหน่งของผู้ใช้';
$string['ruledesc-alljobassign-startdates'] = 'วันที่เริ่มต้นใด ๆ ของการกำหนดงานของผู้ใช้';
$string['ruledesc-alljobassign-titles'] = 'ชื่อใด ๆ ของการกำหนดงานของผู้ใช้';
$string['ruledesc-learning-certificationcompletiondate'] = 'วันที่เสร็จสิ้น certification ของผู้ใช้';
$string['ruledesc-learning-certificationstatus'] = 'สถานะ certification ของผู้ใช้';
$string['ruledesc-learning-certificationstatus-assigned'] = 'ที่ได้รับมอบหมาย';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'สถานะการมอบหมาย';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'ปัจจุบันได้รับการรับรอง';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'ปัจจุบันหมดอายุแล้ว';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'ไม่เคยได้รับการรับรอง';
$string['ruledesc-learning-certificationstatus-status'] = 'สถานะการรับรอง';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'ไม่ได้รับมอบหมาย';
$string['ruledesc-learning-coursecompletiondate'] = 'หลักสูตรการใช้งานวันที่เสร็จสมบูรณ์';
$string['ruledesc-learning-coursecompletionduration'] = 'จบหลักสูตรผู้ใช้ระยะเวลา';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'วันที่ประวัติการจบหลักสูตรของผู้ใช้';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'การสำเร็จหลักสูตรในอดีตของผู้ใช้';
$string['ruledesc-learning-coursecompletionlist'] = 'จบหลักสูตรผู้ใช้ (s)';
$string['ruledesc-learning-courseenrolmentlist'] = 'สิทธิ์การเรียนหลักสูตรของผู้ใช้';
$string['ruledesc-learning-programcompletiondate'] = 'โปรแกรมการใช้งานวันที่เสร็จสมบูรณ์';
$string['ruledesc-learning-programcompletionduration'] = 'โปรแกรมการใช้งานระยะเวลาแล้วเสร็จ';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'ระยะเวลาการทำรายการของผู้ใช้ตั้งแต่การมอบหมาย';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'ระยะเวลาการทำรายการของผู้ใช้เสร็จสิ้นตั้งแต่เริ่มต้น';
$string['ruledesc-learning-programcompletionlist'] = 'เสร็จสิ้นโปรแกรมของผู้ใช้ (ต่างๆ)';
$string['ruledesc-learning-programenrolmentlist'] = 'การกำหนดโปรแกรมของผู้ใช้';
$string['ruledesc-systemaccess-firstlogin'] = 'วันที่ใช้งานครั้งแรกของผู้ใช้';
$string['ruledesc-systemaccess-lastlogin'] = 'วันที่ล็อกอินครั้งสุดท้ายของผู้ใช้';
$string['ruledesc-user-authenticationtype'] = 'ประเภทการรับรองความถูกต้องของผู้ใช้';
$string['ruledesc-user-city'] = 'เมืองของผู้ใช้';
$string['ruledesc-user-country'] = 'ประเทศผู้ใช้';
$string['ruledesc-user-department'] = 'แผนกผู้ใช้';
$string['ruledesc-user-email'] = 'ที่อยู่อีเมลของผู้ใช้';
$string['ruledesc-user-firstname'] = 'ชื่อผู้ใช้';
$string['ruledesc-user-idnumber'] = 'รหัสผู้ใช้หมายเลข';
$string['ruledesc-user-institution'] = 'สถาบันการศึกษาของผู้ใช้';
$string['ruledesc-user-lang'] = 'การตั้งค่าภาษาของผู้ใช้';
$string['ruledesc-user-lastname'] = 'นามสกุลของผู้ใช้';
$string['ruledesc-user-suspendedusers'] = 'ผู้ใช้ถูกระงับ';
$string['ruledesc-user-tenantmember'] = 'การเป็นสมาชิก tenant ของผู้ใช้';
$string['ruledesc-user-timecreated'] = 'วันที่สร้างเวลาของผู้ใช้';
$string['ruledesc-user-username'] = 'ชื่อผู้ใช้งานของผู้ใช้';
$string['ruledialogdesc'] = 'เพิ่มกฎขึ้นอยู่กับ {$a}';
$string['ruleformat-certificationstatus'] = '{$a->desc} is {$a->status} with assignment status {$a->assignmentstatus} for certification {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'คือทั้งหมดที่เลือก';
$string['ruleformat-descjoin-isany'] = 'เป็นรายการใดรายการหนึ่งที่เลือกไว้';
$string['ruleformat-descjoin-notall'] = 'ไม่ใช่ทั้งหมดที่เลือก';
$string['ruleformat-descjoin-notany'] = 'ไม่ใช่สิ่งที่เลือก';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'ภายในกรอบ &quot;{$a->framework}&quot;';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'ตำแหน่งงานทั้งหมด';
$string['rulegroup-cohort'] = 'ผู้ฟัง';
$string['rulegroup-learning'] = 'การเรียนรู้';
$string['rulegroup-org'] = 'องค์กร';
$string['rulegroup-pos'] = 'ตำแหน่ง';
$string['rulegroup-systemaccess'] = 'การเข้าถึงระบบ';
$string['rulegroup-user'] = 'โปรไฟล์ของผู้ใช้';
$string['rulegroup-usercustomfields'] = 'ผู้ใช้ฟิลด์ที่กำหนดเอง';
$string['rulehelp-cert-date'] = 'วันที่เสร็จสิ้น Certification';
$string['rulehelp-cert-date_help'] = 'รวมถึงบันทึกความสมบูรณ์ใด ๆ ที่เป็นไปตามเกณฑ์ไม่ว่าบันทึกนั้นจะเป็นข้อมูลในอดีตหรือความสมบูรณ์ในปัจจุบัน';
$string['rulehelp-job-idnumber'] = 'แยกรหัสหลายรายการด้วยลูกน้ำ เช่น "00101,00102"';
$string['rulehelp-job-title'] = 'แยกหลาย ID ด้วยเครื่องหมายจุลภาคเช่น ที่ปรึกษานักวิเคราะห์';
$string['rulehelp-org-idnumber'] = 'รหัสหลายเฉพาะกิจด้วยเครื่องหมายจุลภาคเช่น "00101,00102"';
$string['rulehelp-org-name'] = 'แยกหลาย ID ด้วยเครื่องหมายจุลภาคเช่น ที่ปรึกษานักวิเคราะห์';
$string['rulehelp-pos-idnumber'] = 'รหัสหลายเฉพาะกิจด้วยเครื่องหมายจุลภาคเช่น "00101, 00102"';
$string['rulehelp-pos-name'] = 'รหัสหลายเฉพาะกิจด้วยเครื่องหมายจุลภาคเช่น "ที่ปรึกษานักวิเคราะห์"';
$string['rulehelp-user-email'] = 'อีเมลหลายเฉพาะกิจด้วยเครื่องหมายจุลภาคเช่น "ผมบ๊อบ @ example.com จิลล์ @ example.com"';
$string['rulehelp-user-idnumber'] = 'รหัสหลายเฉพาะกิจด้วยเครื่องหมายจุลภาคเช่น "001002003"';
$string['rulehelp-user-username'] = 'ชื่อผู้ใช้หลายเฉพาะกิจด้วยเครื่องหมายจุลภาค';
$string['rulelabel-beforeorafter'] = 'ก่อนหรือหลัง';
$string['rulelabel-completiondate'] = 'วันที่เสร็จสมบูรณ์';
$string['rulelabel-days'] = 'วัน';
$string['rulelabel-fixeddate'] = 'วันที่คงที่';
$string['rulelabel-relativedate'] = 'วันที่สัมพัทธ์';
$string['rulelabel-withinorbeforeprevious'] = 'ภายในหรือก่อนหน้านี้';
$string['rulelegend-alljobassign-hasappraisees'] = 'จำนวนการประเมินทั้งหมด:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'จำนวนรายงานโดยตรงทั้งหมด:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'จำนวนรายงานทางอ้อมทั้งหมด:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'จำนวนรายงานชั่วคราวทั้งหมด:';
$string['rulelegend-alljobassign-persons'] = 'คน';
$string['rulelegend-certificationassignmentstatus'] = 'สถานะ  certification assignment ของผู้ใช้';
$string['rulelegend-certificationstatus'] = 'สถานะ certification ของผู้ใช้';
$string['rulelegend-completedfixeddate'] = 'ผู้ใช้ดำเนินการก่อนหรือหลังวันที่กำหนด';
$string['rulelegend-completedrelativedate'] = 'ผู้ใช้ดำเนินการก่อนหรือหลังจำนวนวัน';
$string['rulelistdateformat'] = '% d% B, Y%';
$string['rulename-alljobassign-enddates'] = 'วันที่สิ้นสุด';
$string['rulename-alljobassign-hasappraisees'] = 'มีการประเมิน';
$string['rulename-alljobassign-hasdirectreports'] = 'มีรายงานโดยตรง';
$string['rulename-alljobassign-hasindirectreports'] = 'มีรายงานทางอ้อม';
$string['rulename-alljobassign-hastemporaryreports'] = 'มีรายงานชั่วคราว';
$string['rulename-alljobassign-idnumber'] = 'เลขประจำตัว';
$string['rulename-alljobassign-jobtitles'] = 'ชื่อเรื่อง';
$string['rulename-alljobassign-managers'] = 'ผู้จัดการ';
$string['rulename-alljobassign-organisations'] = 'องค์กร';
$string['rulename-alljobassign-orgidnumbers'] = 'หมายเลข ID องค์กร';
$string['rulename-alljobassign-orgnames'] = 'ชื่อองค์กร';
$string['rulename-alljobassign-orgtypes'] = 'ประเภทองค์กร';
$string['rulename-alljobassign-posassigndates'] = 'วันที่ที่ได้รับมอบหมายตำแหน่ง';
$string['rulename-alljobassign-posidnumbers'] = 'หมายเลข ID ตำแหน่ง';
$string['rulename-alljobassign-positions'] = 'ตำแหน่ง';
$string['rulename-alljobassign-posnames'] = 'ชื่อตำแหน่ง';
$string['rulename-alljobassign-postypes'] = 'ประเภทตำแหน่ง';
$string['rulename-alljobassign-startdates'] = 'วันที่เริ่มต้น';
$string['rulename-cohort-cohortmember'] = 'สมาชิกผู้ชม';
$string['rulename-learning-certificationcompletiondate'] = 'วันที่เสร็จสิ้น Certification';
$string['rulename-learning-certificationstatus'] = 'สถานะ Certification';
$string['rulename-learning-coursecompletiondate'] = 'หลักสูตรวันที่เสร็จสมบูรณ์';
$string['rulename-learning-coursecompletionduration'] = 'หลักสูตรระยะเวลาแล้วเสร็จ';
$string['rulename-learning-coursecompletionhistorydate'] = 'ประวัติวันที่จบหลักสูตร';
$string['rulename-learning-coursecompletionhistorylist'] = 'ประวัติการจบหลักสูตร';
$string['rulename-learning-coursecompletionlist'] = 'หลักสูตรเสร็จสิ้น';
$string['rulename-learning-courseenrolmentlist'] = 'สิทธิ์การเข้าเรียนหลักสูตร';
$string['rulename-learning-programcompletiondate'] = 'โปรแกรมวันที่เสร็จสมบูรณ์';
$string['rulename-learning-programcompletionduration'] = 'โครงการระยะเวลาแล้วเสร็จ';
$string['rulename-learning-programcompletiondurationassigned'] = 'ระยะเวลาการดำเนินการของโครงการนับตั้งแต่ได้รับมอบหมาย';
$string['rulename-learning-programcompletiondurationstarted'] = 'ระยะเวลาการดำเนินการของโครงการตั้งแต่เริ่มต้น';
$string['rulename-learning-programcompletionlist'] = 'เสร็จสิ้นโครงการ';
$string['rulename-learning-programenrolmentlist'] = 'การกำหนดโปรแกรม';
$string['rulename-systemaccess-firstlogin'] = 'วันที่เข้าสู่ระบบก่อน';
$string['rulename-systemaccess-lastlogin'] = 'วันที่เข้าสู่ระบบล่าสุด';
$string['rulename-user-authenticationtype'] = 'ประเภทการรับรองความถูกต้อง';
$string['rulename-user-city'] = 'เมือง';
$string['rulename-user-country'] = 'ประเทศ';
$string['rulename-user-department'] = 'แผนก';
$string['rulename-user-email'] = 'ที่อยู่อีเมล์';
$string['rulename-user-firstname'] = 'ชื่อแรก';
$string['rulename-user-idnumber'] = 'หมายเลข';
$string['rulename-user-institution'] = 'สถาบัน';
$string['rulename-user-lang'] = 'การตั้งค่าภาษา';
$string['rulename-user-lastname'] = 'นามสกุล';
$string['rulename-user-suspendedusers'] = 'ผู้ใช้ถูกระงับ';
$string['rulename-user-tenantmember'] = 'สมาชิก tenant';
$string['rulename-user-timecreated'] = 'วันที่สร้างเวลา';
$string['rulename-user-username'] = 'ชื่อผู้ใช้';
$string['ruleneedsnoconfiguration'] = 'กฎนี้จะต้องกำหนดค่าไม่มี';
$string['rules'] = 'กฎระเบียบ';
$string['rulesapproveadhocsuccess'] = 'การเปลี่ยนแปลงการปกครองได้รับการอนุมัติการเป็นสมาชิกaudience มีกำหนดที่จะได้รับการปรับปรุงในภายหลัง';
$string['rulesapprovesuccess'] = 'การเปลี่ยนแปลงการปกครองได้รับการอนุมัติ';
$string['rulescancelsuccess'] = 'ยกเลิกการเปลี่ยนแปลงการปกครอง';
$string['rule_selector_all'] = 'เลือกทั้งหมด';
$string['rule_selector_any'] = 'ที่เลือกใดๆ';
$string['rule_selector_failure'] = 'โปรดเลือกตัวเลือกอย่างน้อยหนึ่งตัวเลือก';
$string['rule_selector_is'] = 'คือ';
$string['rule_selector_not'] = 'ไม่ใช่';
$string['rulesetname'] = 'ruleset #{$a}';
$string['rulesetoperatorlabel'] = 'การตั้งค่าระหว่างสมาชิกแต่ละกฎในกฎนี้ตั้ง';
$string['rulestitle'] = 'เกณฑ์สมาชิก';
$string['rulesupdatefailure'] = 'ความล้มเหลวที่เกิดขึ้นในขณะที่การปรับปรุงกฎระเบียบ การเปลี่ยนแปลงจะไม่ใช้';
$string['rulesupdatesuccess'] = 'กฎการปรับปรุง';
$string['saveallchanges'] = 'Thai

English

Spanish

บันทึกการเปลี่ยนแปลงทั้งหมด';
$string['saveandcreateplans'] = 'บันทึกและสร้างแผนการ';
$string['saved'] = 'การตั้งค่าที่บันทึกไว้';
$string['savinglearning'] = 'การเรียนรู้การประหยัด ...';
$string['savingrule'] = 'ออมทรัพย์ ...';
$string['scope'] = 'ขอบเขต';
$string['selectcohorts'] = 'เลือก audience';
$string['selectfromcohort'] = 'เลือกสมาชิกจากการศึกษา';
$string['separatemultiplebycommas'] = 'ค่าหลายเฉพาะกิจด้วยเครื่องหมายจุลภาค';
$string['set'] = 'ตั้ง';
$string['setcompletion'] = 'ตั้งเสร็จสิ้น';
$string['shortname'] = 'ชื่อสั้น';
$string['startdate'] = 'วันที่เริ่ม';
$string['startdate_help'] = 'หากวันที่เริ่มต้นมีให้ผู้ชมจะได้รับการปฏิบัติเป็นที่ว่างเปล่าจนวันที่เริ่มต้น';
$string['startdatelimited'] = 'วันที่เริ่มต้น';
$string['startdatelimited_help'] = 'หากวันที่เริ่มต้นให้บริการ:

* เข้ากับแดชบอร์ดที่ได้รับจาก audience กลุ่มนี้จะไม่สามารถใช้ได้จนถึงวันนี้

* ถ้านี้เป็น audience แบบไดนามิกผู้ชมจะไม่ได้รับการปรับปรุงโดยอัตโนมัติจนกว่าจะถึงวันนี้';
$string['startswith'] = 'เริ่มต้นด้วย';
$string['status'] = 'สถานะ';
$string['successfullyaddedcohort'] = 'การศึกษาเข้ามาประสบความสำเร็จ';
$string['successfullycloned'] = 'ผู้ชมโคลนประสบความสำเร็จ';
$string['successfullydeleted'] = 'หมู่ที่ถูกลบเรียบร้อยแล้ว';
$string['successfullyupdated'] = 'การศึกษาการปรับปรุงเรียบร้อยแล้ว';
$string['taskplanswillbecreated'] = 'แผนการเรียนรู้ใด ๆ จะถูกสร้างขึ้นสำหรับสมาชิก audience โดยภารกิจ adhoc ในการเรียกใช้ cron ครั้งต่อไป
เมื่อกระบวนการเสร็จสมบูรณ์คุณจะเห็นผลลัพธ์ในตารางประวัติ';
$string['taskupdatecohortroles'] = 'อัปเดตบทบาทของ Audience';
$string['text'] = 'ข้อความ';
$string['thiscohortwillhave'] = 'การศึกษานี้จะมี {$a} สมาชิกที่จุดในเวลานี้';
$string['toomanyusersmatchsearch'] = 'ผู้ใช้มากเกินไปตรงกับการค้นหา';
$string['toomanyuserstoshow'] = 'มีผู้ใช้มากเกินไปที่จะแสดงเป็น';
$string['type'] = 'ประเภท';
$string['type_help'] = '<p> ชนิดที่ผู้ชมสามารถ \'ตั้ง\' หรือ \'แบบไดนามิก\' </p><p> ผู้ชมชุดเป็นรายการที่กำหนดไว้ล่วงหน้าของผู้ใช้สร้างขึ้นด้วยตนเองโดยผู้สร้างผู้ชม ผู้สร้างสามารถเพิ่มหรือลบผู้ใช้รายชื่อ แต่อย่างอื่นเป็นแบบคงที่ </p><p> ผู้ชมแบบไดนามิกจะถูกกำหนดโดยกฎหรือชุดของกฎและผู้ใช้รวมอยู่ในผู้ชมแบบไดนามิกจะอัปเดตที่จะรวมผู้ใช้ที่ตรงกับกฎเหล่านั้น (และลบผู้ใช้ที่ไม่ตรง) </p><p> สมาชิกของกลุ่มชุดสามารถเปลี่ยนแปลงได้ในเวลาใด ๆ และกฎระเบียบที่กำหนดผู้ชมแบบไดนามิกยังสามารถเปลี่ยนแปลงที่นำไปสู่การเป็นสมาชิกของผู้ชมที่มีการปรับปรุง </p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'ซิงค์และผู้ล้าง audience';
$string['updatedrolesuccessful'] = 'บทบาทได้รับการปรับปรุง';
$string['updatedroleunsuccessful'] = 'เกิดข้อผิดพลาดในขณะที่ประหยัดบทบาท (s)';
$string['updateoperatorsbutton'] = 'อัปเดต "และ / หรือ" ผู้ประกอบการในร่างปัจจุบัน';
$string['updateroles'] = 'กำหนดบทบาทที่เลือก (s) เพื่อผู้ชมนี้';
$string['userdataitemdynamic_membership'] = 'การเป็นสมาชิก audience แบบไดนามิก';
$string['userdataitemdynamic_membership_help'] = 'เมื่อล้างข้อมูล ผู้ใช้จะถูกลบออกจาก audiences แบบไดนามิกใด ๆ อย่างไรก็ตามหลังจากการกวาดล้างเสร็จสิ้น อาจมีการเพิ่มกลับเข้าไปอีกหากยังคงเป็นไปตามเกณฑ์
ในกรณีนี้ข้อมูลที่ถูกลบ เนื่องจากการลบออกจาก audiences เช่นวันที่ให้สิทธิ์เข้าเรียนอาจไม่ได้รับการกู้คืนแม้ว่าจะเป็นสมาชิกของ audience อยู่';
$string['userdataitemset_membership'] = 'ตั้งค่าการเป็นสมาชิกของ audience';
$string['useriscohortmember'] = 'ผู้ใช้ที่เป็นสมาชิกของใด ๆ ของผู้ชมเหล่านี้:';
$string['userisnotcohortmember'] = 'ผู้ใช้ไม่ได้เป็นสมาชิกใด ๆ ของผู้ชมเหล่านี้:';
$string['userprofilefield'] = 'เขตข้อมูลรายละเอียดของผู้ใช้';
$string['userreportsdirectlyto'] = 'รายงานผู้ใช้งานโดยตรงกับใด ๆ ของผู้ใช้เหล่านี้:';
$string['userreportsto'] = 'รายงานผู้ใช้งานใด ๆ ของผู้ใช้เหล่านี้:';
$string['usersorgx'] = 'องค์กรผู้ใช้ "{$a}"';
$string['usersposx'] = 'ตำแหน่งของผู้ใช้ "{$a}"';
$string['usersx'] = 'ผู้ใช้ "{$a}"';
$string['values'] = 'คุณค่า';
$string['viewmembers'] = 'ดูสมาชิก';
$string['visibility'] = 'ความชัดเจน';
$string['visibleall'] = 'ผู้ใช้ทุกคน';
$string['visibleaudience'] = 'ผู้ใช้ที่ลงทะเบียนเรียนและสมาชิกของผู้ชมที่เลือก';
$string['visibleenrolled'] = 'ผู้ใช้ที่ลงทะเบียนเท่านั้น';
$string['visiblelearning'] = 'การเรียนรู้ที่มองเห็นได้';
$string['visiblelearning_help'] = 'การตั้งค่านี้กำหนดว่าการเรียนการสอนโปรแกรมหรือการรับรองปรากฏอยู่ในรายการที่เกี่ยวข้อง หาก "ที่มองเห็นให้กับผู้ใช้ที่ลงทะเบียนเรียนและสมาชิกของผู้ชมที่เลือก" ถูกเลือกแล้วมันจะปรากฏให้สมาชิกทุกคนของผู้ชมที่ได้รับมอบหมาย ผู้ใช้ที่ลงทะเบียนจะสามารถที่จะเห็นมันไม่สำคัญว่าสิ่งที่การตั้งค่าการแสดงผลที่ถูกเลือก ผู้ใช้ที่ได้รับ \'manageaudiencevisibility\' ความสามารถ (ผู้จัดการค่าเริ่มต้น) สามารถดูทั้งหมดหลักสูตรโปรแกรมและการรับรอง';
$string['visiblenousers'] = 'ไม่มีผู้ใช้';
$string['youhaveadded'] = 'คุณได้เพิ่ม {$a->itemnames} to this program<br />
<br />
<strong>This will asign {$a->affectedusers} users to the program</strong><br />
<br />
การเปลี่ยนแปลงนี้จะถูกนำไปใช้ครั้งเดียว \'บันทึกการเปลี่ยนแปลงทั้งหมด\' ปุ่มถูกคลิกบนหน้าจอหลักของโปรแกรมได้รับมอบหมาย';
$string['youhaveremoved'] = 'คุณได้ลบ {$a->itemname}  จากโปรแกรมนี้
<br />
<strong>This will unasign {$a->affectedusers} users from the program</strong><br />
<br />
การเปลี่ยนแปลงนี้จะถูกนำไปใช้ครั้งเดียว \'บันทึกการเปลี่ยนแปลงทั้งหมด\' ปุ่มถูกคลิกบนหน้าจอหลักของโปรแกรมได้รับมอบหมาย';
