<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'th', branch 't18-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'ระดับความสำเร็จ';
$string['achieve_proficiency_in_child_competencies'] = 'บรรลุความสามารถในสมรรถนะย่อยๆ';
$string['achieve_proficiency_in_other_competencies'] = 'บรรลุความเชี่ยวชาญในสมรรถนะอื่นๆ';
$string['aggregate_all'] = 'ทั้งหมด';
$string['aggregate_any'] = 'Complete any {$a->x}';
$string['aggregation'] = 'การรวม';
$string['approve_list'] = 'การอนุมัติ: {$a}';
$string['approve_none'] = 'การอนุมัติ: ไม่มี';
$string['assign_competency'] = 'กำหนดสมรรถนะ';
$string['cancel'] = 'ยกเลิก';
$string['competencies'] = 'สมรรถนะ';
$string['complete'] = 'เสร็จสมบูรณ์';
$string['complete_all'] = 'ทำทั้งหมดให้เสร็จ';
$string['complete_any'] = 'เสร็จสมบูรณ์';
$string['complete_courses'] = 'จบหลักสูตร';
$string['completion'] = 'เสร็จสิ้น';
$string['confirm_assign_competency_body_by_other'] = 'สมรรถนะ {$a} จะถูกเพิ่มในโปรไฟล์ของผู้ใช้รายนี้และความสำเร็จของพวกเขาจะถูกติดตาม คุณแน่ใจหรือไม่ว่าต้องการมอบหมายสมรรถนะนี้ให้กับพวกเขา';
$string['confirm_assign_competency_body_by_self'] = 'สมรรถนะ {$a} จะถูกเพิ่มลงในโปรไฟล์ของคุณและความสำเร็จของคุณจะถูกติดตาม แน่ใจหรือว่าต้องการมอบหมายสมรรถนะนี้ให้กับตัวเอง';
$string['confirm_assign_competency_title'] = 'ยืนยันการมอบหมาย';
$string['courses'] = 'หลักสูตร';
$string['courses_required'] = 'ต้องใช้ {$a} เท่านั้น';
$string['criteria'] = 'เกณฑ์';
$string['criterion'] = 'เกณฑ์';
$string['criterion_not_found'] = 'ไม่พบเกณฑ์';
$string['done'] = 'เสร็จแล้ว';
$string['error'] = 'ข้อผิดพลาด';
$string['error_competency_assignment'] = 'เกิดข้อผิดพลาดและไม่สามารถสร้าง assignment ได้';
$string['error_invalid_configuration'] = 'การกำหนดค่าเกณฑ์ไม่ถูกต้อง';
$string['go_to_course'] = 'ไปที่หลักสูตร';
$string['hidden_course'] = 'ไม่มีหลักสูตรนี้ให้ดู';
$string['info'] = 'ข้อมูล';
$string['network_error'] = 'ข้อผิดพลาดของเครือข่าย';
$string['no'] = 'ไม่';
$string['no_competencies'] = 'ไม่มีสมรรถนะให้ดู';
$string['no_courses'] = 'ไม่มีหลักสูตรให้ดู';
$string['not_available'] = 'ไม่สามารถใช้ได้';
$string['not_complete'] = 'ไม่สมบูรณ์';
$string['pluginname'] = 'เกณฑ์ Totara';
$string['progress'] = 'ความคืบหน้า';
$string['remove_item'] = 'ลบรายการ';
$string['required_only'] = 'ต้องใช้ {$a} เท่านั้น';
$string['self_assign_competency'] = 'กำหนดสมรรถนะด้วยตนเอง';
$string['type'] = 'ประเภท';
$string['view_competency'] = 'ดูสมรรถนะ';
