<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'th', branch 't18-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'การกระทำ';
$string['actions_for'] = 'การดำเนินการสำหรับ {$a}';
$string['actualduedate'] = 'วันที่ครบกำหนดที่เกิดขึ้นจริง';
$string['actualduedates'] = 'วันครบกำหนดจริง';
$string['addcohortstoprogram'] = 'เพิ่มไปยังโปรแกรมกลุ่มคน';
$string['addcohorttoprogram'] = 'เพิ่มไปยังโปรแกรมการศึกษา';
$string['addcompetency'] = 'เพิ่มขีดความสามารถ';
$string['addcourse'] = 'เพิ่มแน่นอน';
$string['addcourses'] = 'เพิ่มหลักสูตร';
$string['addcourseset'] = 'เพิ่มชุดหลักสูตร';
$string['added'] = 'เพิ่ม';
$string['addindividualstoprogram'] = 'เพิ่มบุคคลที่จะโปรแกรม';
$string['addindividualtoprogram'] = 'เพิ่มส่วนบุคคลไปยังโปรแกรม';
$string['addmanagerstoprogram'] = 'เพิ่มไปยังโปรแกรมผู้จัดการ';
$string['addmanagertoprogram'] = 'เพิ่มไปยังโปรแกรมจัดการ';
$string['addnew'] = 'เพิ่มใหม่';
$string['addnewprogram'] = 'เพิ่มโปรแกรมใหม่';
$string['addorganisationstoprogram'] = 'เพิ่มไปยังโปรแกรมองค์กร';
$string['addorganisationtoprogram'] = 'เพิ่มไปยังโปรแกรมองค์กร';
$string['addorremovecourses'] = 'เพิ่ม / ลบหลักสูตร';
$string['addpositionstoprogram'] = 'เพิ่มตำแหน่งในโปรแกรม';
$string['addpositiontoprogram'] = 'เพิ่มตำแหน่งในการเขียนโปรแกรม';
$string['addprogramcontent'] = 'เพิ่มเนื้อหาของโปรแกรม';
$string['addprogramcontent_help'] = 'โดยการเพิ่มชุดของหลักสูตรที่คุณสามารถสร้างเส้นทางการเรียนรู้ของโปรแกรม เมื่อชุดที่มีการเพิ่มความสัมพันธ์ระหว่างพวกเขาสามารถกำหนด ชุดสามารถสร้างขึ้นได้ด้วยตนเองจากการเพิ่มหลักสูตรการเลือกความสามารถที่กำหนดไว้ล่วงหน้าหรือการตั้งค่าหลักสูตรเดียวกับการเป็นซ้ำ เมื่อจำนวนของชุดได้ถูกสร้างขึ้น, วงเวียนชุดที่ใช้ในการทำให้การสร้างลำดับ (เช่นอ้างอิง) ระหว่างแต่ละชุด โปรแกรมตัวอย่างที่มีสี่ชุดหลักสูตรที่กำหนดไว้อาจมีการอ้างอิงดังนี้ * จากหนึ่งตั้งผู้เรียนต้องดำเนินการอย่างใดอย่างหนึ่งแน่นอน (coursea หรือ courseB) ก่อนที่จะตั้งสอง * จากตั้งสองผู้เรียนจะต้องกรอกหลักสูตรทั้งหมด (courseC และแผ่ซ่านและ courseE) ก่อนที่จะตั้งสามหรือสี่ตั้ง * จากการตั้งสามผู้เรียนต้องดำเนินการอย่างใดอย่างหนึ่งแน่นอน (courseE) หรือหลักสูตรทั้งหมดจากการตั้งสี่ (courseF และ courseG) เมื่อเส้นทางการเรียนรู้เสร็จสมบูรณ์แล้วผู้เรียนได้เสร็จสิ้นโครงการ ชุดที่สามารถสร้างขึ้นโดยการเพิ่ม: ## ชุดหลักสูตรช่วยให้การสร้างหลายชุดของหลักสูตรที่มีการอ้างอิง ## สมรรถนะช่วยให้การสร้างหลายชุดของหลักสูตรจากหลักฐานความสามารถที่กำหนดไว้ล่วงหน้า เมื่อความสามารถใช้ในการสร้างชุดมันจะกลายเป็นแข็งและไม่สามารถเปลี่ยนแปลงได้ ## หลักสูตรเดี่ยวบังคับให้ค่าเผื่อการหลักสูตรเดียวกับการเป็นซ้ำ เมื่อชุดของหลักสูตรหรือความสามารถที่ถูกเลือกหลักสูตรเดียวกับการเป็นซ้ำจะถูกลบออกจากรายการ';
$string['affectedusercount'] = 'จำนวนผู้เรียนที่ได้รับผลกระทบจากการเปลี่ยนแปลงเหล่านี้:';
$string['afterprogramiscompleted'] = 'หลังจากที่โปรแกรมเสร็จเรียบร้อยแล้ว';
$string['afterprogramisdue'] = 'หลังจากที่โปรแกรมเป็นเพราะ';
$string['aftersetisdue'] = 'หลังจากที่ชุดคือเนื่องจาก';
$string['allbelow'] = 'ทั้งหมดที่ด้านล่าง';
$string['allbelowlower'] = 'ทั้งหมดที่ด้านล่าง';
$string['allcourses'] = 'หลักสูตรทั้งหมด';
$string['allcoursesfrom'] = 'หลักสูตรทั้งหมดจาก';
$string['allextensionrequestissues'] = 'ทั้งหมดขอขยายประเด็น';
$string['alllearners'] = 'ผู้เรียนทั้งหมด';
$string['allowedtimeforprogramaslearner'] = 'You are allowed {$a->num} {$a->periodstr} to complete this program.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} is allowed {$a->num} {$a->periodstr} to complete this program.';
$string['allowedtimeforprograminfinity'] = 'ไม่มีการ จำกัด เวลาในการดำเนินการโครงการนี้คือ';
$string['allowedtimeforprogramviewing'] = 'A learner is allowed {$a->num} {$a->periodstr} to complete this program.';
$string['allowextensionrequests'] = 'อนุญาตการร้องขอขยาย';
$string['allowextensionrequestsdisabled'] = 'ร้องขอขยายโปรแกรมถูกปิดใช้งาน เพื่ออนุมัติหรือปฏิเสธการร้องขอให้เปิดใช้งานการร้องขอขยายทั่วทั้งไซต์และสำหรับโปรแกรม';
$string['allowextensionrequests_help'] = 'เมื่อผู้ใช้เปิดใช้งานสามารถส่งคำขอขยายสำหรับโปรแกรมนี้ซึ่งจากนั้นจะสามารถได้รับการอนุมัติหรือปฏิเสธโดยผู้จัดการของพวกเขา ตัวเลือกนี้จะปรากฏขึ้นก่อนวันครบกำหนด (ตอนที่มันอยู่ใกล้)';
$string['allowtimeforprogram'] = 'Allow {$a->num} {$a->periodstr} to complete this program.';
$string['allowtimeforprogramdays'] = 'อนุญาตให้อย่างน้อยหนึ่งวัน {$a} (s) เพื่อดำเนินการโครงการนี้';
$string['allowtimeforprogramhours'] = 'อนุญาตให้อย่างน้อย {$a} ชั่วโมง (s) เพื่อดำเนินการโครงการนี้';
$string['allowtimeforprograminfinity'] = 'ไม่มีการ จำกัด เวลาในการดำเนินการโครงการนี้คือ';
$string['allowtimeforprogrammonths'] = 'อนุญาตให้อย่างน้อย {$a} เดือน (s) เพื่อดำเนินการโครงการนี้';
$string['allowtimeforprogramweeks'] = 'อนุญาตให้อย่างน้อยสัปดาห์ {$a} (s) เพื่อดำเนินการโครงการนี้';
$string['allowtimeforprogramyears'] = 'อนุญาตให้อย่างน้อย {$a} ปี (s) เพื่อดำเนินการโครงการนี้';
$string['allowtimeforset'] = 'Allow {$a->num} {$a->periodstr} to complete this set.';
$string['allowtimeforsetdays'] = 'อนุญาตให้อย่างน้อยหนึ่งวัน {$a} (s) เพื่อดำเนินการชุดนี้';
$string['allowtimeforsethours'] = 'อนุญาตให้อย่างน้อย {$a} ชั่วโมง (s) ที่จะเสร็จสมบูรณ์ชุดนี้';
$string['allowtimeforsetinfinity'] = 'ไม่มีการ จำกัด เวลาไม่นานที่จะเสร็จสมบูรณ์ชุดนี้';
$string['allowtimeforsetmonths'] = 'อนุญาตให้อย่างน้อย {$a} เดือน (s) เพื่อดำเนินการชุดนี้';
$string['allowtimeforsetweeks'] = 'อนุญาตให้อย่างน้อย {$a} สัปดาห์ (s) ที่จะเสร็จสมบูรณ์ชุดนี้';
$string['allowtimeforsetyears'] = 'อนุญาตให้อย่างน้อย {$a} ปี (s) เพื่อดำเนินการชุดนี้';
$string['and'] = 'และ';
$string['anothercourse'] = 'หลักสูตรอื่น';
$string['areyousuredeletemessage'] = 'คุณแน่ใจหรือว่าต้องการลบข้อความนี้หรือไม่';
$string['assignedasindividual'] = 'ได้รับมอบหมายเป็นรายบุคคล';
$string['assignedvialearningplan'] = 'กำหนดงานผ่านแผนการเรียนรู้';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = 'เพิ่ม "{$a}" ลงในโปรแกรมแล้ว';
$string['assignmentcriterialearner'] = 'คุณจะต้องเสร็จสิ้นโครงการนี้อยู่ภายใต้เงื่อนไขดังต่อไปนี้:';
$string['assignmentcriteriamanager'] = 'ผู้เรียนจะต้องเสร็จสิ้นโครงการนี้อยู่ภายใต้เงื่อนไขดังต่อไปนี้:';
$string['assignmentduedate'] = 'การกำหนดวันที่ครบกำหนด';
$string['assignmentduedate_help'] = '<p> วันที่ครบกำหนดสำหรับผู้ใช้ในการกำหนดสามารถคำนวณได้ด้วยตัวเลือกเหล่านี้: </p>

* วันที่เสร็จสมบูรณ์คงที่ - เลือกเวลาที่กำหนดจะได้รับการกำหนดให้เป็นวันที่ครบกำหนดสำหรับผู้ใช้ทั้งหมดในการกำหนด

* เข้าสู่ระบบครั้งแรก - เทียบกับผู้ใช้ครั้งแรกในการเข้าสู่ระบบ

* วันที่ตำแหน่งที่ได้รับมอบหมาย - เทียบกับเวลาที่ตำแหน่งที่ได้รับมอบหมาย ในใด ๆ ของการมอบหมายงานผู้ใช้ที่มีตำแหน่งที่ระบุ

* งานวันที่เริ่มต้นที่ได้รับมอบหมาย - เทียบกับฟิลด์ StartDate ในใด ๆ ของการมอบหมายงานผู้ใช้ที่มีตำแหน่งเสร็จสิ้น

* โปรแกรมที่ระบุ - เทียบกับเวลาที่โปรแกรมที่ระบุเป็นที่เรียบร้อยแล้วโดยผู้ใช้

* จบหลักสูตร - เทียบกับเวลาที่โปรแกรมที่ระบุเป็นที่เรียบร้อยแล้วโดยผู้ใช้ * วันที่ข้อมูลโปรไฟล์ - เทียบกับค่าของฟิลด์ที่กำหนดเองวันที่ / เวลาในผู้ใช้รายละเอียด

* โปรแกรมการลงทะเบียนวันที่ - เทียบกับเวลาที่ผู้ใช้ที่ลงทะเบียนเรียนในครั้งนี้ โครงการ';
$string['assignments'] = 'กำหนด';
$string['assignmentsaddedaudience'] = 'เพิ่ม audience {$a} ในโปรแกรมแล้ว';
$string['assignmentsaddedindividual'] = 'เพิ่มบุคคล {$a} ในโปรแกรมแล้ว';
$string['assignmentsaddedmanagementhierrachy'] = 'เพิ่มลำดับชั้นการจัดการ {$a} ลงในโปรแกรมแล้ว';
$string['assignmentsaddedorgainisation'] = 'เพิ่มองค์กร {$a} ในโปรแกรมแล้ว';
$string['assignmentsaddedposition'] = 'เพิ่มตำแหน่งงาน {$a} ในโปรแกรมแล้ว';
$string['assignmentsdeferred'] = 'การเปลี่ยนแปลงการกำหนดโปรแกรมที่ได้รับการรอการตัดบัญชีและจะถูกนำไปใช้ในระหว่างการทำงาน cron ถัดไป';
$string['assignmentsdeferredtask'] = 'โปรแกรมรอการตัดบัญชีได้รับมอบหมายการเปลี่ยนแปลง';
$string['assigntoposition'] = 'ตำแหน่งที่ได้รับมอบหมาย';
$string['audiencevisibilityconflictmessage'] = 'สำคัญ:
ผู้ใช้ที่ได้รับมอบหมายให้เข้าร่วมโปรแกรมนี้ไม่จำเป็นต้องมีสิทธิ์เข้าถึงหลักสูตรในนั้น โปรดตรวจสอบการเปิดเผยหลักสูตร';
$string['availability'] = 'มีจำหน่าย';
$string['availabilitycheckstask'] = 'โปรแกรมตรวจสอบความพร้อม';
$string['availablefrom'] = 'ที่มีจำหน่ายจาก';
$string['availabletostudents'] = 'ที่มีจำหน่ายให้กับนักเรียน';
$string['availabletostudentsnot'] = 'ไม่สามารถใช้ได้กับนักเรียน';
$string['availableuntil'] = 'ที่มีจำหน่ายอยู่จนกว่า';
$string['backtoallextrequests'] = 'กลับไปสู่การร้องขอขยาย';
$string['beforecourserepeats'] = 'ก่อนหลักสูตรซ้ำ';
$string['beforeprogramisdue'] = 'ก่อนที่โปรแกรมจะครบกำหนด';
$string['beforesetisdue'] = 'ก่อนที่ชุดต่อเนื่องจาก';
$string['bestguess'] = 'guest ที่ดีที่สุด: {$a}';
$string['browsecategories'] = 'เลือกหมวดหมู่';
$string['cachedef_course_order'] = 'หลักสูตรโปรแกรมแคช';
$string['cachedef_program_progressinfo'] = 'แคชของโปรแกรมเสร็จสมบูรณ์';
$string['cachedef_program_users'] = 'โปรแกรมแคชของผู้ใช้';
$string['cachedef_user_programs'] = 'โปรแกรมผู้ใช้แคช';
$string['cancel'] = 'ยกเลิก';
$string['cancelprogramblurb'] = 'การยกเลิกจะเอาการเปลี่ยนแปลงใด ๆ ที่ไม่ได้บันทึก';
$string['cancelprogrammanagement'] = 'การเปลี่ยนแปลงที่ไม่ได้บันทึกล้าง';
$string['catalog_already_completed'] = 'คุณเสร็จสิ้นโปรแกรมนี้แล้ว';
$string['catalog_already_enrolled'] = 'คุณได้สิทธิ์เข้าเรียนในโปรแกรมนี้แล้ว';
$string['catalog_cannot_view'] = 'คุณไม่สามารถดูโปรแกรมนี้ได้';
$string['catalog_go_to_program'] = 'ไปที่โปรแกรม';
$string['catalog_not_enrolled'] = 'คุณไม่ได้สิทธิ์การเรียนในโปรแกรมนี้';
$string['category'] = 'หมวดหมู่';
$string['certification'] = 'หลักสูตรที่มีอายุการรับรอง';
$string['certificationduedate'] = 'วันที่ครบกำหนดของหลักสูตรที่มีอายุการรับรอง';
$string['certificationname'] = 'ชื่อหลักสูตรที่มีอายุการรับรอง';
$string['certifications'] = 'หลักสูตรที่มีอายุการรับรอง';
$string['certnamelinkedicon'] = 'ชื่อหลักสูตรที่มีอายุการรับรองและไอคอนเชื่อมโยง';
$string['changecourse'] = 'เปลี่ยนแน่นอน';
$string['checkcompletions'] = 'ตรวจสอบความสำเร็จสำหรับการแก้ไขปัญหา';
$string['checkprogramdelete'] = 'คุณแน่ใจหรือว่าต้องการลบโปรแกรมนี้และทุกรายการที่เกี่ยวข้องได้อย่างไร';
$string['chooseicon'] = 'เลือกไอคอนภาพที่ต้องการแทรก';
$string['chooseitem'] = 'เลือกรายการ';
$string['choseautomaticallydetermine'] = 'คุณได้เลือกที่จะให้ระบบโดยอัตโนมัติตรวจสอบที่เหมือนจริงกรอบเวลาแล้วเสร็จของโครงการนี้';
$string['chosedenyextensionexception'] = 'คุณได้เลือกที่จะปฏิเสธการขอขยายเลือก (s)';
$string['chosegrantextensionexception'] = 'คุณได้เลือกที่จะกำหนดให้ขอขยายเลือก (s)';
$string['choseoverrideexception'] = 'คุณได้เลือกที่จะแทนที่ข้อยกเว้นและยังคงมีการกำหนด';
$string['cleanenrolmentpluginstask'] = 'ปลั๊กอินการลงทะเบียนใช้โปรแกรม';
$string['cleanprogramassignmentstask'] = 'ล้างการมอบหมายโปรแกรมและการรับรอง certification';
$string['clicktofixcompletions'] = 'คลิกที่นี่เพื่อแก้ไขบันทึกเสร็จสิ้นการเลือกในปัจจุบันได้รับผลกระทบจากปัญหานี้โดยอัตโนมัติ';
$string['clone'] = 'Clone';
$string['cloneprogram'] = 'Clone program';
$string['cloneprogramnameprefix'] = 'Copy of {$a}';
$string['cloneprogramwarning'] = 'คุณไม่สามารถคัดลอกการมอบหมายโปรแกรมและบันทึกความสำเร็จได้';
$string['cloneprogramx'] = 'Clone {$a}';
$string['cohort'] = 'กลุ่มคน';
$string['cohortname'] = 'ชื่อกลุ่มคน';
$string['cohorts'] = 'กลุ่มคน';
$string['cohorts_category'] = 'กลุ่มคน';
$string['competency'] = 'ขีดความสามารถ';
$string['competencycourseset'] = 'หลักสูตร Competency ชุด';
$string['competencycourseset_help'] = 'ชุดนี้ได้รับการสร้างขึ้นจากความสามารถที่กำหนดไว้ล่วงหน้า เมื่อความสามารถใช้ในการสร้างชุดมันจะกลายเป็นแข็งและไม่สามารถเปลี่ยนแปลงได้ หลักสูตรภายในชุดไม่สามารถแก้ไขได้ หากหลักสูตรภายในชุดนี้จะต้องมีการปรับเปลี่ยนการตั้งค่าด้วยตนเองของหลักสูตรจะต้องสร้างขึ้นและเพิ่มหลักสูตรรายบุคคล ตัวเลือกผู้ประกอบการที่อยู่ในชุดแน่นอนความสามารถ (\'หนึ่งแน่นอน\' หรือ \'ทั้งหมดหลักสูตร\') จะถูกกำหนดโดยการตั้งค่าความสามารถที่กำหนดไว้ล่วงหน้า';
$string['complete'] = 'สำเร็จ';
$string['completeallcourses'] = 'หลักสูตรทั้งหมดในชุดนี้จะต้องเสร็จสิ้น (ยกเว้นกรณีนี้เป็นชุดไม่จำเป็น)';
$string['completeallcoursestoprogress'] = 'เสร็จสมบูรณ์ทุกหลักสูตรเพื่อความคืบหน้า';
$string['completeanycourse'] = 'ใดหลักสูตรหนึ่งในชุดนี้จะต้องเสร็จสิ้น';
$string['completeanycoursetoprogress'] = 'จบหลักสูตรใด ๆ ที่จะมีความคืบหน้า';
$string['completeby'] = 'ให้เสร็จสมบูรณ์โดย';
$string['completebytime'] = 'ให้เสร็จสมบูรณ์โดย {$a}';
$string['completecourse'] = 'หลักสูตรเสร็จสิ้น';
$string['completedcoursemanual'] = 'หลักสูตรการทำเครื่องหมายเป็นเสร็จด้วยตนเอง';
$string['completedcourserpl'] = 'หลักสูตรการทำเครื่องหมายเป็นเสร็จสมบูรณ์โดยบันทึกของการเรียนรู้ก่อน';
$string['completemincourses'] = 'อย่างน้อยแน่นอน {$a->mincourses} (s) ในชุดนี้จะต้องเสร็จสิ้น';
$string['completemincoursesminsum'] = 'อย่างน้อย {$a->mincourses} หลักสูตร และอย่างน้อย {$a->sumfieldtotal} {$a->sumfield} จะต้องเสร็จสิ้นให้เสร็จสมบูรณ์ชุดนี้';
$string['completeminsumfield'] = 'อย่างน้อย {$a->sumfieldtotal} {$a->sumfield} จะต้องเสร็จสิ้นให้เสร็จสมบูรณ์ชุดนี้';
$string['completeoptionalcourses'] = 'หลักสูตรทั้งหมดเป็นตัวเลือก';
$string['completewithin'] = 'เสร็จสมบูรณ์ภายใน';
$string['completewithinevent'] = 'Complete within {$a->num} {$a->period} of {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'จบหลักสูตร 1 มากขึ้นเพื่อความคืบหน้า';
$string['completexcoursestoprogressplural'] = '{$a} เพิ่มเติมหลักสูตรที่สมบูรณ์เพื่อความคืบหน้า';
$string['completion'] = 'เสร็จสิ้น';
$string['completionaddhistory'] = 'เพิ่มประวัติ';
$string['completionassignedbecause'] = 'ผู้ใช้รายนี้ได้รับมอบหมายเนื่องจากสาเหตุต่อไปนี้:';
$string['completionassignedreasondeleted'] = 'ผู้ใช้ถูกลบและพวกเขาไม่ได้รับมอบหมายในขณะนี้';
$string['completionassignedreasonnotfound'] = 'ไม่พบรายละเอียดการมอบหมายงานในปัจจุบัน';
$string['completionassignedreasonunapprovedplan'] = 'โปรแกรมนี้ได้รับการเพิ่มลงในแผนการเรียนรู้ของพวกเขาแล้ว อย่างไรก็ตามโปรดทราบว่าสิ่งนี้ยังไม่ได้รับการอนุมัติ';
$string['completionchangedatewarning'] = 'ทุกวันจะมีการปัดเศษลงไปที่ใกล้ที่สุดห้านาที';
$string['completionchangessaved'] = 'การเปลี่ยนแปลงเสร็จสิ้นได้รับการบันทึก';
$string['completioncriteria'] = 'เกณฑ์การจบ';
$string['completioncriterianotdefined'] = 'เกณฑ์เสร็จสิ้นไม่ได้กำหนดไว้';
$string['completiondate'] = 'วันที่เสร็จสมบูรณ์';
$string['completiondatenotapplicable'] = 'ไม่ได้บังคับ (0 ครั้งในฐานข้อมูล)';
$string['completionfilterbyprogram'] = 'กรองตามโปรแกรม: {$a}';
$string['completionfilterbyuser'] = 'กรองตามผู้ใช้: {$a}';
$string['completionhasproblem'] = 'มีปัญหา';
$string['completionhistory'] = 'ประวัติเสร็จสิ้นการเรียน';
$string['completionhistorydeleted'] = 'ลบประวัติเสร็จสิ้นการเรียน';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'จบหลักสูตร';
$string['completionofprogram'] = 'จบโปรแกรม';
$string['completionoptional'] = 'หลักสูตรทั้งหมดเป็นตัวเลือก';
$string['completionprobleminformation'] = 'ข้อมูล';
$string['completionprogstatus'] = 'สถานะ';
$string['completionprogstatus_help'] = 'นี่คือสถานะตามที่ปรากฏในบันทึกของการเรียนรู้:
รายงานโปรแกรม';
$string['completionrecordcountproblem'] = 'บันทึกปัญหา: {$a}';
$string['completionrecordcounttotal'] = 'บันทึกทั้งหมด: {$a}';
$string['completionrecordusersuspended'] = 'ผู้ใช้รายนี้ถูกระงับ กระบวนการอัตโนมัติเช่นงาน cron ไม่น่าจะปรับปรุงระเบียนของผู้ใช้นี้';
$string['completionreturntoprogram'] = 'กลับไปยังโปรแกรม';
$string['completionsforuserinprog'] = 'บันทึกเสร็จสิ้นสำหรับ {$a->user} ใน {$a->prog}';
$string['completionstask'] = 'ความสำเร็จของโปรแกรม';
$string['completionstateedited'] = 'แก้ไขสถานะการเสร็จสิ้นของโปรแกรมแล้ว';
$string['completionstatus'] = 'สถานะ';
$string['completionswithproblems'] = 'บันทึกโปรแกรมเสร็จสิ้นที่มีปัญหา';
$string['completiontimecompleted'] = 'วันที่เสร็จสมบูรณ์';
$string['completiontimedue'] = 'วันที่ครบกำหนด';
$string['completiontimeunknown'] = 'เวลาที่ไม่รู้จักจบ';
$string['completiontransactions'] = 'การทำธุรกรรม';
$string['completiontype'] = 'ชนิดแล้วเสร็จ';
$string['completiontype_help'] = 'ตัวเลือกตัวดำเนินการ (ผู้เรียนต้องกรอก) ภายในชุด ได้แก่

* หนึ่งวิชา: ความหมาย  or
* ทุกหลักสูตร: ความหมาย and

แนวคิดคือเพื่อให้กระแสข้อมูลสามารถอ่านได้

ข้อความหน้าหลักสูตรจะเปลี่ยนโดยอัตโนมัติ ขึ้นอยู่กับตัวเลือกที่เลือก';
$string['completionupdatecancelled'] = 'การยกเลิกการปรับปรุง completion';
$string['configenablecertifications'] = 'เมื่อเปิดใช้งานลิงก์เมนูแท็บและตัวเลือกทั้งหมดที่เกี่ยวข้องกับการรับรอง certifications จะสามารถเข้าถึงได้';
$string['configenableprograms'] = 'เมื่อเปิดใช้งานลิงก์เมนูแท็บ และตัวเลือกทั้งหมดที่เกี่ยวข้องกับโปรแกรมจะสามารถเข้าถึงได้';
$string['confirmassignmentchanges'] = 'ยืนยันการเปลี่ยนแปลงการกำหนด';
$string['confirmcontentchanges'] = 'ยืนยันการเปลี่ยนแปลงเนื้อหา';
$string['confirmdeletecompletion'] = 'คุณแน่ใจหรือว่าต้องการลบบันทึกเสร็จสิ้นนี้หรือไม่?';
$string['confirmmessagechanges'] = 'ยืนยันการเปลี่ยนแปลงข้อความ';
$string['confirmresolution'] = 'ยืนยันแก้ไขปัญหา';
$string['content'] = 'เนื้อหา';
$string['contentavailability'] = 'ซ่อนเนื้อหาไม่พร้อมใช้งานในปัจจุบัน';
$string['contentavailability_help'] = 'กำหนดว่ารายงานจะรวมโปรแกรมก่อน / หลังพร้อมใช้งานจาก / จนกว่าการตั้งค่า';
$string['contenttypenotfound'] = 'ไม่พบชนิดเนื้อหา';
$string['contentupdatednotsaved'] = 'เนื้อหาหลักสูตรที่ปรับปรุงแล้ว (ยังไม่ได้บันทึก)';
$string['continue'] = 'ต่อ';
$string['copycontent'] = 'คัดลอกเนื้อหา';
$string['copydetails'] = 'คัดลอกรายละเอียด';
$string['copynotifications'] = 'คัดลอกการแจ้งเตือน';
$string['copyrecurringcoursestask'] = 'คัดลอกหลักสูตรที่เกิดขึ้นในโปรแกรม';
$string['couldnotinsertnewrecord'] = 'ไม่สามารถที่จะแทรกระเบียนใหม่';
$string['count'] = 'นับ';
$string['course'] = 'หลักสูตร';
$string['coursecompletion'] = 'เสร็จสิ้นหลักสูตร';
$string['coursecreation'] = 'การสร้างหลักสูตร';
$string['coursecreation_help'] = 'การสร้างหลักสูตรกำหนดเมื่อการเรียนการสอนควรจะคัดลอกและสร้าง มันขึ้นอยู่กับการเริ่มต้นและวันที่สิ้นสุดที่ระบุไว้ในการตั้งค่าหลักสูตร';
$string['coursename'] = 'ชื่อหลักสูตร';
$string['coursenamelink'] = 'ชื่อหลักสูตร';
$string['courses'] = 'หลักสูตร';
$string['coursescorefield'] = 'รายการคะแนนของหลักสูตร';
$string['coursescorefield_help'] = 'ระบุฟิลด์ที่กำหนดเองของหลักสูตรซึ่งใช้ในการจัดสรรคะแนนให้กับแต่ละหลักสูตรในชุด ซึ่งใช้ร่วมกับคะแนนขั้นต่ำด้านล่างเพื่อกำหนดเกณฑ์การสำเร็จ
หลักสูตรของชุดหลักสูตร

ฟิลด์ที่เลือกควรมีเฉพาะค่าตัวเลขทั้งหมดเท่านั้น เพื่อให้แน่ใจว่าป้อนเฉพาะค่าตัวเลขทั้งหมด ควรใช้ฟิลด์แบบกำหนดเองประเภทการป้อนข้อความกับฟิลด์การตรวจสอบนิพจน์ทั่วไปที่ตั้งค่าเป็น /^[0-9]+$/';
$string['coursesetcompleted'] = 'กำหนดหลักสูตรให้เสร็จสมบูรณ์';
$string['coursesetcompletedmessage'] = 'ชุดหลักสูตรเสร็จสมบูรณ์ข้อความ';
$string['coursesetcompletedmessage_help'] = 'ข้อความนี้จะถูกส่งไปเมื่อใดก็ตามที่ชุดหลักสูตรเป็นที่เรียบร้อยแล้ว';
$string['coursesetdue'] = 'สนามตั้งเนื่องจาก';
$string['coursesetduemessage'] = 'หลักสูตรกำหนดข้อความเนื่องจาก';
$string['coursesetduemessage_help'] = 'ข้อความนี้จะถูกส่งในเวลาที่กำหนดก่อนที่ชุดหลักสูตรเป็นเพราะ';
$string['coursesetoverdue'] = 'สนามตั้งค้างชำระ';
$string['coursesetoverduemessage'] = 'หลักสูตรกำหนดข้อความที่ค้างชำระ';
$string['coursesetoverduemessage_help'] = 'ข้อความนี้จะถูกส่งในเวลาที่กำหนดหลังจากที่กลายเป็นชุดหลักสูตรครบกำหนด';
$string['coursesincoursesetx'] = 'หลักสูตรในหลักสูตรกำหนด {$a}';
$string['createandnext'] = 'สร้างและไปที่ขั้นตอนต่อไป';
$string['createandreturn'] = 'การสร้างและกลับไปยังภาพรวม';
$string['createcourse'] = 'สร้างหลักสูตร';
$string['createnewprogram'] = 'สร้างโปรแกรมใหม่';
$string['createprogram'] = 'สร้างโปรแกรม';
$string['criteriacompletioncourseset'] = 'เสร็จสิ้นเกณฑ์สำหรับการตั้งค่าหลักสูตรนี้จะขึ้นอยู่กับ: {$a}';
$string['cronautomatic'] = 'cron / อัตโนมัติ';
$string['currentcompletionrecord'] = 'บันทึกเสร็จสิ้นปัจจุบัน';
$string['currentduedate'] = 'วันที่ครบกำหนดปัจจุบัน';
$string['currenticon'] = 'ไอคอนปัจจุบัน';
$string['dateassigned'] = 'วันที่กำหนดไว้';
$string['dateassigned_a'] = 'วันที่กำหนด: {$a}';
$string['datecompleted'] = 'วันที่แล้วเสร็จ';
$string['dateinprofilefield'] = 'วันที่ในเขตรายละเอียด';
$string['days'] = 'วันที่';
$string['daysremaining'] = '{$a} วันที่เหลืออยู่';
$string['defaultenrolmentmessage_message'] = 'คุณกำลังเรียนในขณะนี้เกี่ยวกับโปรแกรมโปรแกรม %programfullname%';
$string['defaultenrolmentmessage_subject'] = 'คุณได้รับการลงทะเบียนเรียนใน %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'มีข้อยกเว้นในโปรแกรม %programfullname% ซึ่งจำเป็นต้องได้รับการแก้ไขคือ';
$string['defaultexceptionreportmessage_subject'] = 'ข้อยกเว้นต้องมีความสนใจในโปรแกรมโปรแกรม %programfullname%';
$string['defaultprogramfullname'] = 'ชื่อโปรแกรมเต็ม 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'ลบ';
$string['deletecourse'] = 'ลบแน่นอน';
$string['delete_course_set_confirm_message'] = 'คุณแน่ใจไหม? การดำเนินการนี้ไม่สามารถยกเลิกได้';
$string['delete_course_set_confirm_title'] = 'ลบชุดหลักสูตร';
$string['delete_course_set_confirm_title_for'] = 'ลบชุดหลักสูตร: {$a}';
$string['delete_course_set_name'] = 'ลบชุดหลักสูตร {$a}';
$string['delete_course_set_success'] = 'ลบชุดหลักสูตรเรียบร้อยแล้ว';
$string['deleteprogram'] = 'ลบโปรแกรม "{$a}"';
$string['deleteprogrambutton'] = 'ลบโปรแกรม';
$string['deny'] = 'ปฏิเสธ';
$string['denyextensionrequest'] = 'ปฏิเสธคำขอขยาย';
$string['description'] = 'คำอธิบาย';
$string['details'] = 'รายละเอียด';
$string['directteam'] = 'ทีมงานโดยตรง';
$string['duedate'] = 'วันครบกำหนด';
$string['duedate_a'] = 'วันที่ครบกำหนด: {$a}';
$string['duedatecanbechanged'] = 'สามารถเปลี่ยนแปลงได้';
$string['due_date_criteria'] = 'เกณฑ์วันครบกำหนด';
$string['due_date_criteria_not_defined'] = 'ไม่ได้กำหนดเกณฑ์วันครบกำหนด';
$string['duedatenotset'] = 'ชุดวันที่ไม่มีสาเหตุ';
$string['duedatesettings'] = 'การตั้งค่าวันที่ครบกำหนด';
$string['duestatus'] = 'เนื่องจาก / สถานะ';
$string['editassignments'] = 'แก้ไขการกำหนด';
$string['editcompletion'] = 'บันทึกการแก้ไขเสร็จสิ้น';
$string['editcontent'] = 'แก้ไขเนื้อหา';
$string['edit_course_set_name'] = 'แก้ไขชุดหลักสูตร {$a}';
$string['editmessages'] = 'แก้ไขข้อความ';
$string['editprogramassignments'] = 'แก้ไขการกำหนดโปรแกรม';
$string['editprogramcontent'] = 'แก้ไขเนื้อหาของโปรแกรม';
$string['editprogramdetails'] = 'แก้ไขรายละเอียดโปรแกรม';
$string['editprogrammessages'] = 'แก้ไขข้อความที่โปรแกรม';
$string['editprogramroleassignments'] = 'แก้ไขการกำหนดบทบาทโปรแกรม';
$string['editprograms'] = 'เพิ่ม / แก้ไขโปรแกรม';
$string['enablecertifications'] = 'เปิดใช้งานหลักสูตรที่มีอายุการรับรอง';
$string['enablelegacyprogramassignments'] = 'เปิดใช้งานอินเทอร์เฟซการกำหนดโปรแกรมแบบดั้งเดิม (เลิกใช้แล้ว)';
$string['enablelegacyprogramassignments_help'] = 'เมื่อเปิดใช้การดำเนินการนี้จะเปลี่ยนอินเทอร์เฟซการกำหนดโปรแกรมกลับสู่มุมมองเดิม หากไซต์ของคุณใช้การกำหนดโปรแกรมขนาดใหญ่เราขอแนะนำให้ใช้อินเทอร์เฟซที่ปรับปรุงใหม่';
$string['enablelegacyprogramcontent'] = 'เปิดใช้งานเนื้อหาโปรแกรมเก่าเดิม';
$string['enablelegacyprogramcontent_help'] = 'เมื่อเปิดใช้งาน การตั้งค่านี้จะเปลี่ยนแท็บเนื้อหาของโปรแกรมกลับไปเป็นมุมมองดั้งเดิม ทำเครื่องหมายที่ช่องนี้หากคุณต้องการจัดการโปรแกรมด้วยชุดหลักสูตรความสามารถและหลักสูตรที่เกิดซ้ำ';
$string['enableprogramcompletioneditor'] = 'เปิดใช้งานโปรแกรมแก้ไขเสร็จสิ้น';
$string['enableprogramcompletioneditor_desc'] = 'เมื่อเปิดใช้งานแท็บแล้วเสร็จจะได้รับการให้บริการแก่ผู้ใช้ที่มี \'Totara / โปรแกรม: editcompletion\' ความสามารถเมื่อมีการแก้ไขโปรแกรมหรือได้รับการรับรอง นี้จะช่วยให้พวกเขาที่จะแก้ไขระเบียนเสร็จสิ้นทั้งในอดีตและปัจจุบัน';
$string['enableprograms'] = 'เปิดใช้งานโปรแกรม';
$string['endnote'] = 'หมายเหตุสิ้นโครงการ';
$string['endnote_help'] = 'หมายเหตุ: จะแสดงที่ส่วนท้ายของโปรแกรม';
$string['enrolment'] = 'ลงทะเบียน';
$string['enrolmentmessage'] = 'ข้อความลงทะเบียน';
$string['enrolmentmessage_help'] = 'ข้อความนี้จะถูกส่งไปเมื่อใดก็ตามที่ผู้ใช้จะถูกกำหนดโดยอัตโนมัติในการเขียนโปรแกรม';
$string['error:addinguserassignment'] = 'เกิดข้อผิดพลาดเมื่อมีการเพิ่มการกำหนดผู้ใช้';
$string['error:assignmentnotfound'] = 'บันทึกที่ได้รับมอบหมายไม่พบ';
$string['error:availibileuntilearlierthanfrom'] = 'ที่มีจำหน่ายจนถึงวันที่ไม่สามารถเป็นเร็วกว่านับจากวันที่';
$string['error:badcheckvariable'] = 'ตัวแปรกาผิด - ลองอีกครั้ง';
$string['error:cannotloadcompletionrecord'] = 'พยายามโหลดบันทึก prog_completion ซึ่งไม่ได้มีอยู่สำหรับ programid: {$a->programid} หมายเลขผู้ใช้: {$a->userid}';
$string['error:cannotupdateassignment'] = 'ไม่สามารถอัปเดตการมอบหมายโปรแกรมได้';
$string['error:cannotupdateduedate'] = 'ไม่สามารถอัปเดตวันที่ครบกำหนดของการมอบหมายโปรแกรมได้';
$string['error:completioneditornotenabled'] = 'แก้ไขเสร็จสิ้นไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['error:couldnotloadextension'] = 'ข้อผิดพลาดที่ไม่สามารถโหลดส่วนขยาย';
$string['error:coursecreationrepeat_nonzero'] = 'การสร้างหลักสูตรต้องมากกว่าศูนย์วันก่อนหลักสูตรซ้ำ';
$string['error:courses_endenroldate'] = 'คุณต้องกำหนดวันที่สิ้นสุดการลงทะเบียนเรียนสำหรับหลักสูตรนี้ถ้าคุณต้องการให้เกิดขึ้นอีก';
$string['error:courses_nocourses'] = 'ชุดสนามต้องมีอย่างน้อยหนึ่งหลักสูตร';
$string['error:delete_course_set'] = 'เกิดข้อผิดพลาดขณะลบชุดหลักสูตร';
$string['error:deleteset'] = 'ไม่สามารถลบชุด ตั้งไม่พบ';
$string['error:determineprogcat'] = 'ไม่สามารถตรวจสอบประเภทของโปรแกรม';
$string['error:extensionnotprocessed'] = 'ขออภัยคำขอส่วนขยายของโปรแกรมไม่สามารถประมวลผล โปรดตรวจสอบโปรแกรมการร้องขอขยาย \'จะเปิดใช้งานบนเว็บไซต์และสำหรับโปรแกรม';
$string['error:failedsendextensiondenyalert'] = 'ข้อผิดพลาดล้มเหลวที่จะแจ้งเตือนผู้ใช้จากการขยายปฏิเสธ';
$string['error:failedsendextensiongrantalert'] = 'ข้อผิดพลาดล้มเหลวที่จะแจ้งเตือนผู้ใช้ที่ได้รับจากการขยาย';
$string['error:failedtofindmanagerrole'] = 'ไม่พบบทบาทกับผู้จัดการชื่อสั้น ๆ';
$string['error:failedtofindstudentrole'] = 'ไม่พบบทบาทกับนักเรียนชื่อสั้น ๆ';
$string['error:failedtofinduser'] = 'ล้มเหลวที่จะหาผู้ใช้ที่มีหมายเลข {$a}';
$string['error:failedupdateextension'] = 'ข้อผิดพลาดล้มเหลวในการปรับปรุงโปรแกรมที่มีวันครบกำหนดใหม่';
$string['error:failfixprogsortorder'] = 'ล้มเหลวในการแก้ไขปัญหาโปรแกรม SortOrder';
$string['error:findingprogram'] = 'โปรแกรมการค้นพบข้อผิดพลาด {$a}';
$string['error:impossibledatasubmitted'] = 'ข้อมูลที่ส่งไม่ถูกต้องและไม่สามารถดำเนินการ';
$string['error:inaccessible'] = 'คุณไม่สามารถเข้าถึงโปรแกรมนี้';
$string['error:info_fixmissingprogcompletion'] = 'ผู้ใช้ถูกกำหนด แต่ไม่มีบันทึกการทำรายการเสร็จสิ้น การแก้ไขนี้จะสร้างบันทึกการเสร็จสิ้นของโปรแกรม';
$string['error:info_fixorphanedexceptionassign'] = 'เมื่อเหตุการณ์นี้เกิดขึ้นผู้ใช้จะไม่แสดงในแท็บ \'รายงานข้อยกเว้น\' แต่จะไม่สามารถทำการรับรองได้ มีสองวิธีในการแก้ไขปัญหานี้ <br/> ข้อแรกคือการกำหนดผู้ใช้โดยไม่คำนึงถึงข้อยกเว้นใด ๆ นี่เทียบเท่ากับการเลือก &quot;กำหนด&quot; เมื่อแก้ไขข้อยกเว้น:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'ข้อที่สองคือมีข้อยกเว้นใหม่ ถ้าข้อยกเว้นไม่สามารถใช้ได้อีกต่อไปผู้ใช้จะได้รับมอบหมาย มิฉะนั้นจะมีการสร้างข้อยกเว้นใหม่ แต่สามารถแก้ไขได้ในแท็บ \'รายงานข้อยกเว้น\':';
$string['error:info_fixtimedueunknown'] = 'โปรแกรม \'Due date\' ไม่ควรเป็น \'Unknown\' การดำเนินการนี้ควรได้รับการแก้ไขโดยการปิดใช้งาน \'Due date\' หรือกำหนด \'Due date\' ที่ถูกต้อง ปัญหานี้สามารถแก้ไขได้โดยอัตโนมัติโดยตั้งค่า \'Due date\' เป็น \'Not set\' โดยใช้ลิงก์ที่มีให้';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'ผู้ใช้มีบันทึกการเสร็จสิ้นของโปรแกรมซึ่งอยู่ในสถานะที่ไม่สมบูรณ์และไม่ได้รับการกำหนด การแก้ไขนี้จะลบบันทึกการเสร็จสิ้นของโปรแกรม';
$string['error:info_unknowncombination'] = 'ไม่มีข้อมูลเฉพาะที่เกี่ยวข้องกับข้อผิดพลาดนี้หรือการรวมกันโดยเฉพาะอย่างยิ่งของข้อผิดพลาดคือ มันอาจจะเป็นว่ามันคือการรวมกันของข้อผิดพลาดอื่น ๆ ที่อธิบายได้ บันทึกสามารถแก้ไขได้ด้วยตนเอง แต่ควรดูแลเพื่อให้แน่ใจว่าการแก้ปัญหาที่ถูกต้องได้รับการแต่งตั้ง มันควรจะต้องไปรายงานตัวสนับสนุน Totara ถ้ามีหลาย ๆ กรณีหรือถ้ามันเกิดขึ้นบ่อยครั้ง';
$string['error:invalidcoursesetgroupoperator'] = 'พบการตั้งค่าการทำงานกลุ่มไม่ถูกต้อง';
$string['error:invaliddate'] = 'วันที่ไม่ถูกต้อง';
$string['error:invalidid'] = 'นั่นคือ id โปรแกรมที่ไม่ถูกต้อง';
$string['error:invalidshortname'] = 'นั่นคือชื่อโปรแกรมที่ไม่ถูกต้องในระยะสั้น';
$string['error:invalidstatus'] = 'สถานะที่ไม่ถูกต้อง';
$string['error:invaliduser'] = 'ข้อผิดพลาดของผู้ใช้ที่ไม่ถูกต้อง';
$string['error:mainmessage_empty'] = 'ข้อความที่จำเป็น';
$string['error:messagesubject_empty'] = 'ข้อความที่จำเป็น';
$string['error:missingprogcompletion'] = 'บันทึกเสร็จสมบูรณ์ของโปรแกรม';
$string['error:move_course_set'] = 'เกิดข้อผิดพลาดขณะย้ายชุดหลักสูตร';
$string['error:nextcoursesetmissing'] = 'หลักสูตรต่อไป ตั้งค่า OR หรือ AND กำหนด แต่หลักสูตรต่อไปจะไม่มีอยู่';
$string['error:nocompetency'] = 'ความสามารถจะต้องเลือก';
$string['error:nocompletionrecord'] = 'ข้อผิดพลาดที่ไม่สามารถหาบันทึกเสร็จสำหรับการกำหนด';
$string['error:nopermissions'] = 'คุณไม่ได้รับสิทธิ์ที่จำเป็นในการดำเนินการนี้';
$string['error:noprogramid'] = 'ต้องระบุโปรแกรม id หรือชื่อสั้น';
$string['error:notaprogram'] = 'นี้ไม่ใช่โปรแกรม
มันคือ certification';
$string['error:notextensionallowed'] = 'ขอขยายโครงการไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['error:notmanagerornopermissions'] = 'คุณยังไม่ได้ผู้จัดการของผู้ใช้รายนี้หรือไม่ต้องมีสิทธิ์ในการดำเนินการนี้';
$string['error:notrequiredlearning'] = 'โปรแกรมนี้ไม่จำเป็นต้องเรียนรู้';
$string['error:notusersmanager'] = 'คุณไม่ได้เป็นผู้จัดการของผู้ใช้ที่ร้องขอส่วนขยายนี้';
$string['error:orphanedexception'] = 'การกำหนดผู้ใช้โปรแกรมมีข้อยกเว้น แต่ไม่มีบันทึกข้อยกเว้นของโปรแกรมที่ตรงกัน';
$string['error:processingextrequest'] = 'เกิดข้อผิดพลาดเมื่อประมวลผลการร้องขอขยาย';
$string['error:prognotmoved'] = 'ข้อผิดพลาดโปรแกรมไม่ย้าย!';
$string['error:programdoesnotbelongtocategory'] = 'โปรแกรมนี้ไม่ได้อยู่ในหมวดหมู่นี้';
$string['error:progsnotmoved'] = 'ข้อผิดพลาดโปรแกรมไม่ได้ย้ายจาก {$a}!';
$string['error:progstatusinvalid'] = 'สถานะโปรแกรมสำหรับ courseset 0 รายการจะต้อง STATUS_PROGRAM_INCOMPLETE หรือ STATUS_PROGRAM_COMPLETE! นี้แสดงให้เห็นปัญหาที่อาจเกิดขึ้นที่สำคัญและควรรายงานให้การสนับสนุน Totara';
$string['error:recertduedatenotset'] = 'ข้อผิดพลาด recertifications ต้องมีวันหมดอายุ';
$string['error:recur_nocourse'] = 'หลักสูตรต้องมีการเลือก';
$string['error:recurrence_nonzero'] = 'กิจวัตรจะต้องสูงกว่าศูนย์';
$string['error:save_course_set'] = 'เกิดข้อผิดพลาดขณะบันทึกชุดหลักสูตร';
$string['error:setunableaddcompetency'] = 'ไม่สามารถเพิ่มขีดความสามารถในการตั้งค่า ชุดหรือสมรรถนะไม่พบ';
$string['error:setunabletoaddcourse'] = 'ไม่สามารถเพิ่มหลักสูตรที่จะตั้ง ชุดหรือหลักสูตรไม่พบ';
$string['error:setunabletodeletecourse'] = 'ไม่สามารถลบแน่นอนจากชุด {$a}';
$string['error:setupprogcontent'] = 'ไม่สามารถที่จะตั้งค่าเนื้อหาของโปรแกรม';
$string['error:setupprogrammessages'] = 'ไม่สามารถที่จะตั้งค่าข้อความโปรแกรม';
$string['errorsinform'] = 'มีข้อผิดพลาดในรูปแบบนี้คือ โปรดตรวจสอบรายการด้านล่างและแก้ไขข้อผิดพลาดใด ๆ ก่อนที่จะบันทึก';
$string['error:statecomplete-timecompletedempty'] = 'เวลาเสร็จไม่ควรจะเป็นที่ว่างเปล่าเมื่อผู้ได้เสร็จสิ้นโปรแกรม';
$string['error:stateincomplete-timecompletednotempty'] = 'เวลาที่ควรจะเสร็จสมบูรณ์เมื่อผู้ใช้ที่ว่างเปล่ายังไม่เสร็จสมบูรณ์โปรแกรม';
$string['error:stateinvalid'] = 'ไม่ถูกต้อง - เลือกสถานะที่ถูกต้อง';
$string['error:timeallowednum_nonzero'] = 'เผื่อเวลาจะต้องสูงกว่าศูนย์';
$string['error:timedueunknown'] = 'วันที่ครบกำหนดไม่ควรจะเป็น \'ไม่รู้จัก\' (0)';
$string['error:unableaddmessagetypeunrecog'] = 'ไม่สามารถเพิ่มข้อความใหม่ ประเภทข้อความไม่เป็นที่รู้จัก';
$string['error:unabledeletemessagenotfound'] = 'ไม่สามารถลบข้อความ ไม่พบข้อความ';
$string['error:unabletoaddset'] = 'ไม่สามารถเพิ่มชุดใหม่ กำหนดประเภทไม่ได้รับรู้';
$string['error:unabletosavecourseset'] = 'ไม่สามารถบันทึกชุดหลักสูตร {$a}';
$string['error:unabletosetupprogcontent'] = 'ไม่สามารถที่จะตั้งค่าเนื้อหาของโปรแกรม';
$string['error:unassignedincompleteprogcompletion'] = 'มีบันทึกการทำรายการของโปรแกรมสำหรับผู้ใช้ที่ไม่ได้มอบหมายและไม่สมบูรณ์';
$string['error:updateextensionstatus'] = 'ข้อผิดพลาดล้มเหลวในการปรับปรุงสถานะการขยาย';
$string['error:updateuserassignment'] = 'เกิดข้อผิดพลาดเมื่อปรับปรุงระเบียนผู้ใช้กำหนด';
$string['error:updatingcompletionrecord'] = 'เกิดข้อผิดพลาดเมื่อปรับปรุงเสร็จสิ้นการบันทึก';
$string['error:updatinginvalidcompletionrecord'] = 'การเรียกร้องให้มีการบันทึก prog_write_completion เสร็จสิ้นที่ไม่ตรงกับบันทึกที่มีอยู่';
$string['error:updatingprogramassignment'] = 'เกิดข้อผิดพลาดเมื่อปรับปรุงการกำหนดโปรแกรม';
$string['error:userassignmentclassnotfound'] = 'ระดับผู้ใช้งานที่ได้รับมอบหมายไม่พบ';
$string['error:userassignmenttypenotfound'] = 'การกำหนดผู้ใช้พิมพ์ไม่พบ';
$string['error:validate_max_input_number'] = 'หมายเลขต้องเป็น {$a} หรือน้อยกว่า';
$string['eventassigned'] = 'โครงการที่ได้รับมอบหมาย';
$string['eventassignmentsupdated'] = 'การกำหนดโปรแกรมปรับปรุง';
$string['eventbulkfutureassignmentended'] = 'ที่ได้รับมอบหมายในอนาคตผู้ใช้เป็นกลุ่มที่สิ้นสุด';
$string['eventbulkfutureassignmentstarted'] = 'ที่ได้รับมอบหมายในอนาคตผู้ใช้เป็นกลุ่มที่เริ่มต้น';
$string['eventbulklearnersassignedended'] = 'ได้รับมอบหมายผู้เรียนเป็นกลุ่มสิ้นสุดวันที่';
$string['eventbulklearnersassignedstarted'] = 'ที่ได้รับมอบหมายผู้เรียนเป็นกลุ่มที่เริ่ม';
$string['eventcloned'] = 'Program cloned';
$string['eventcompletion'] = 'โครงการเสร็จสมบูรณ์';
$string['eventcompletionedited'] = 'เสร็จสิ้นโปรแกรมแก้ไข';
$string['eventcompletionhistoryadded'] = 'การเพิ่มประวัติของโปรแกรมเสร็จสิ้น';
$string['eventcompletionhistorydeleted'] = 'การลบประวัติของโปรแกรมเสร็จสิ้น';
$string['eventcompletionhistoryedited'] = 'การแก้ไขประวัติของโปรแกรมเสร็จสิ้น';
$string['eventcontentupdated'] = 'เนื้อหาหลักสูตรปรับปรุง';
$string['eventcoursesetcompletion'] = 'หลักสูตรโปรแกรมชุดเสร็จ';
$string['eventcreated'] = 'โปรแกรมที่สร้างขึ้น';
$string['eventdeleted'] = 'โปรแกรมลบ';
$string['eventextensiondenied'] = 'ขยายเวลาของโปรแกรถูกปฏิเสธ';
$string['eventextensiongranted'] = 'ได้รับสิทธิขยายเวลาโปรแกรม';
$string['eventfutureassigned'] = 'การกำหนดโปรแกรมในอนาคต';
$string['eventmessagesupdated'] = 'ข้อความโปรแกรมได้รับการปรับปรุง';
$string['eventnotfound'] = 'ไม่พบเหตุการณ์การกำหนดโปรแกรมที่มี ID เป็น {$a}';
$string['eventsettimedue'] = 'ตั้งเวลาสิ้นสุดโปรแกรมของผู้ใช้';
$string['eventunassigned'] = 'โปรแกรมที่ไม่ได้กำหนด';
$string['eventupdated'] = 'โปรแกรมปรับปรุง';
$string['eventviewed'] = 'โปรแกรมถูกดูแล้ว';
$string['exceptionactionassign'] = 'กำหนด';
$string['exceptionactiondismiss'] = 'ปิดข้อยกเว้น';
$string['exceptionactiondonotassign'] = 'อย่ามอบหมาย';
$string['exceptionactionsetduedate'] = 'กำหนดวันครบกำหนดที่สมจริงและกำหนด';
$string['exceptionchosendismiss'] = 'คุณได้เลือกที่จะยกเลิกข้อยกเว้นสำหรับผู้เรียนที่เลือก<br/> ผู้เรียนยังคงได้รับมอบหมายและจะปรากฏในรายงานการจบหลักสูตร';
$string['exceptionchosennotassign'] = 'คุณได้เลือกที่จะไม่กำหนดผู้ใช้ที่เลือกไว้';
$string['exceptionoverridden'] = 'การกำหนดข้อยกเว้นโปรแกรมแทนที่และมอบหมายผู้ใช้เสร็จเรียบร้อยแล้ว';
$string['exceptionreportmessage'] = 'ข้อความรายงานข้อยกเว้น';
$string['exceptionreportmessage_help'] = 'ข้อความนี้จะถูกส่งไปยังผู้ดูแลเว็บไซต์เมื่อใดก็ตามที่มีข้อยกเว้นใหม่จะถูกเพิ่มในการรายงานข้อยกเว้นของโปรแกรม';
$string['exceptions'] = 'รายงานข้อยกเว้น ({$a})';
$string['exceptionsreport'] = 'ยกเว้นรายงาน';
$string['exception_status_dismissed'] = 'ข้อยกเว้นถูกยกเลิก';
$string['exception_status_none'] = 'ไม่มีข้อยกเว้น';
$string['exception_status_raised'] = 'ยกข้อยกเว้น';
$string['exception_status_resolved'] = 'แก้ไขข้อยกเว้นแล้ว';
$string['exceptiontypealreadyassigned'] = 'กำหนดให้กับโปรแกรมแล้ว';
$string['exceptiontypeduplicatecourse'] = 'หลักสูตรที่ซ้ำกันในการรับรองที่แตกต่างกัน';
$string['extenduntil'] = 'ขยายจนถึง';
$string['extensionacceptbutton'] = 'ขยายแกรนท์';
$string['extensionaccepttext'] = 'ส่วนต่อขยายที่ได้รับ';
$string['extensionbeforenow'] = 'ไม่สามารถขอใช้นามสกุลที่อยู่ก่อนหน้าวันที่ปัจจุบัน';
$string['extensiondate'] = 'วันที่ส่งเสริม';
$string['extensiondenied'] = 'ขยายปฏิเสธ';
$string['extensiondeniedmessage'] = 'คำขอของคุณสำหรับการขยายที่ได้รับการปฏิเสธ';
$string['extensionearlierthanduedate'] = 'ไม่สามารถขอใช้นามสกุลที่อยู่ก่อนวันที่ปัจจุบันโปรแกรมเนื่องจาก';
$string['extensionexpirywarning'] = 'การให้ส่วนขยายเมื่อผู้ใช้อยู่ในเส้นทางการรับรองซ้ำจะขยายการรับรองในปัจจุบันเท่านั้น สิ่งนี้จะไม่ส่งผลกระทบต่อวันหมดอายุในอนาคตที่คำนวณเมื่อผู้ใช้ยืนยันอีกครั้งซึ่งจะขึ้นอยู่กับวันหมดอายุเดิม (ส่วนขยายล่วงหน้า)';
$string['extensiongranted'] = 'ส่วนขยายที่ได้รับ';
$string['extensiongrantedmessage'] = 'คุณได้รับการขยายจนถึง {$a}';
$string['extensioninfo_button'] = 'รายละเอียดของส่วนขยาย';
$string['extensioninfo_text'] = 'รายละเอียดการขอขยาย';
$string['extensionrejectbutton'] = 'ขยายปฏิเสธ';
$string['extensionrejecttext'] = 'ขยายปฏิเสธ';
$string['extensionrequest'] = 'ขอขยายโปรแกรมโดย {$a}';
$string['extensionrequestfailed'] = 'ขอขยายล้มเหลว โปรดลองอีกครั้ง';
$string['extensionrequestmanagementurl'] = 'จัดการ URL ส่วนขยาย';
$string['extensionrequestmessage'] = '<p> ผู้ได้ขอขยายสำหรับโปรแกรม  <em>{$a->programfullname}</em>. The details of the request are:</p><ul><li>Date: {$a->extensiondatestr}</li><li>Reason: {$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = 'ข้อความนี้จะถูกส่งไปยังผู้จัดการของนักเรียนเมื่อใดก็ตามที่โปรแกรมขอขยายจะทำ';
$string['extensionrequestnotsent'] = 'ขอขยายไม่สามารถส่ง โปรดลองอีกครั้ง';
$string['extensionrequestsent'] = 'คำขอขยายโปรแกรมของคุณได้ส่งไปยังผู้จัดการแล้ว';
$string['extensions'] = 'ส่วนขยาย';
$string['failedtoresolve'] = 'ล้มเหลวในการแก้ไขข้อยกเว้นต่อไปนี้';
$string['filter'] = 'กรอง';
$string['findprograms'] = 'ค้นหาโปรแกรม';
$string['firstlogin'] = 'เข้าสู่ระบบครั้งแรก';
$string['firstloginassignmentstask'] = 'การกำหนดโปรแกรมการเข้าสู่ระบบครั้งแรก';
$string['fixconfirmone'] = '<p> คุณคุณแน่ใจว่าต้องการที่จะใช้การแก้ไขเลือกในการบันทึกเสร็จสิ้นนี้หรือไม่? </p>
<p> การกระทำที่จะถูกบันทึกไว้ แต่ไม่สามารถยกเลิกได้โดยอัตโนมัติ </p>';
$string['fixconfirmsome'] = '<p> <strong>คุณคุณแน่ใจว่าต้องการที่จะใช้การแก้ไขที่เลือกไปยังระเบียนทั้งหมดเสร็จสิ้นในรายการนี้?</strong> </p>
<p> ถ้าระเบียนบางอย่างจำเป็นต้องได้รับการแก้ไขด้วยวิธีการที่แตกต่างกัน (เช่นโดยการแก้ไขที่แตกต่างกันหรือด้วยตนเอง) <strong>แล้วคุณควรเลือกไม่มี</strong> </p><p> การกระทำที่จะถูกบันทึกไว้สำหรับแต่ละระเบียนเสร็จสิ้น แต่ไม่สามารถยกเลิกได้โดยอัตโนมัติ </p>';
$string['fixconfirmtitle'] = 'ยืนยันการบันทึกแก้ไขอัตโนมัติ';
$string['fixexceptionbeforeeditingcompletion'] = 'ผู้ใช้นี้มีข้อยกเว้น คุณต้องแก้ไขข้อยกเว้นก่อนที่คุณจะสามารถแก้ไขการบันทึกเสร็จสิ้นในปัจจุบัน';
$string['for'] = 'ของ';
$string['fulllistofprograms'] = 'โปรแกรมทั้งหมด';
$string['fullname'] = 'ชื่อเต็ม';
$string['full_name_linked'] = 'ชื่อเต็ม (มีลิงค์)';
$string['grant'] = 'ให้สิทธิ์';
$string['grantdeny'] = 'ให้สิทธิ์ / ปฏิเสธ';
$string['grantextensionrequest'] = 'ขอขยายแกรนท์';
$string['groupactualduedate'] = 'การกำหนดกลุ่มวันที่ครบกำหนด';
$string['groupactualduedate_help'] = '<p> ใช้  "Assignment due date"  เพื่อกำหนดวันที่ครบกำหนดให้กับกลุ่มของผู้ใช้ </p>
<p> วันที่ครบกำหนดสำหรับผู้ใช้ที่ได้รับมอบหมายเท่านั้นที่สามารถเพิ่มขึ้น ถ้ามีการกำหนดไว้ก่อนหน้านี้วันที่ครบกำหนดถูกนำไปใช้กับผู้ใช้ที่มีอยู่แล้วมีชุดวันที่ครบกำหนดแล้ววันก่อนหน้านี้จะไม่ถูกนำไปใช้กับผู้ใช้ </p>
<p> หากวันครบกำหนดคงที่มีการตั้งค่าการเปลี่ยนแปลงวันที่จะนำมาใช้ทันที </p>
<p> หากวันครบกำหนดญาติมีการตั้งค่าวันที่ครบกำหนดจะนำไปใช้กับผู้ใช้งานโดยเร็วที่สุดเท่าที่จะสามารถประสบความสำเร็จได้รับการพิจารณา </p>
<p> วันที่ครบกำหนดที่ได้รับมอบหมายจะกำหนดให้ผู้ใช้อื่น ๆ ที่พวกเขาเข้าร่วมกลุ่ม </p>
<p> วันที่ครบกำหนดที่เกิดขึ้นจริงไม่สามารถเปลี่ยนแปลงได้ว่านี้เป็นโปรแกรมและใช้งานได้เสร็จสิ้นแล้วหรือว่านี่คือการรับรองและวันครบกำหนดได้รับการปรับปรุงโดยอัตโนมัติหลังจากที่ได้รับการรับรองการใช้เสร็จ </p> วันที่ครบกำหนดของผู้ใช้ที่เกิดขึ้นจริงอาจแตกต่างจากการกำหนดวันครบกำหนดด้วยเหตุผลต่างๆรวมไปถึง:

* ถ้าชนิดที่ได้รับมอบหมายอื่นรวมถึงผู้ใช้คนเดียวกันที่ได้รับมอบหมายอื่น ๆ วันที่ครบกำหนดอาจแทนที่คนนี้
* ถ้างานนี้มีวันครบกำหนดญาติซึ่งไม่ได้เป็น ยังบังคับให้กับผู้ใช้
* ผู้ใช้อาจได้รับการขยายโดยผู้จัดการ
* หากมีข้อยกเว้นที่เกิดขึ้นและ  "Set realistic time allowance" การกระทำถูกใช้ในการแก้ปัญหาได้
* งานนี้วันที่ครบกำหนดอาจมีการเปลี่ยนแปลง แต่ผู้ใช้ยังคงมี วันที่ครบกำหนดที่ได้รับมาเพื่อให้พวกเขา
* นี่คือการรับรองและวันครบกำหนดได้รับการตั้งค่าให้วันหมดอายุโดยอัตโนมัติ
หมายเหตุ:
การกำหนดวันครบกำหนดจะถูกบันทึกไว้เมื่อคุณกดปุ่ม "Save changes"  แต่ยังไม่ได้นำมาใช้จน ที่ได้รับมอบหมายผู้ใช้มีการปรับปรุง ถ้าคุณเห็นข้อความที่ระบุว่าได้รับมอบหมายผู้ใช้ที่ได้รับการรอการตัดบัญชีจากนั้นผู้ใช้วันที่เปลี่ยนใด ๆ เนื่องจากจะยังไม่ได้ถูกนำมาใช้';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'ปัญหา';
$string['header:learners'] = 'ผู้เรียน';
$string['header:programcontent'] = 'เนื้อหาของโปรแกรม';
$string['hiddenfield'] = 'ข้อมูลที่ซ่อนอยู่';
$string['historycompletionrecord'] = 'บันทึกประวัติเสร็จสิ้น';
$string['holdposof'] = 'ดำรงตำแหน่ง \'{$a}\'';
$string['hours'] = 'ชั่วโมง';
$string['icon'] = 'Icon';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'หมายเหตุ: หากเปิดใช้งานโปรแกรมผู้เรียนที่ได้รับมอบหมายอาจได้รับการปรับปรุงตามการเปลี่ยนแปลงภายในกลุ่มที่เลือก';
$string['image'] = 'ภาพ';
$string['imagealt'] = 'รูปภาพสำหรับโปรแกรม';
$string['imagedefault'] = 'รูปภาพเริ่มต้น';
$string['imagedefault_help'] = 'ตั้งค่ารูปภาพเริ่มต้นที่จะแสดงหากไม่มีการอัพโหลดรูปภาพโดยผู้สร้างโปรแกรม';
$string['imagedefaultlink'] = 'ตั้งค่าภาพเริ่มต้นสำหรับโปรแกรมทั้งหมด';
$string['image_help'] = 'อัปโหลดภาพที่จะแสดงด้วยโปรแกรม หากไม่มีการอัปโหลดรูปภาพระบบจะใช้รูปภาพเริ่มต้น';
$string['imagenone'] = 'ไม่มีรูป';
$string['includeallbelow'] = 'รวมทั้งหมดด้านล่าง';
$string['includedirect'] = 'รวมทีมโดยตรง';
$string['incomplete'] = 'ไม่สมบูรณ์';
$string['incompletecourse'] = 'หลักสูตรการทำเครื่องหมายเป็นไม่สมบูรณ์';
$string['individual'] = 'รายบุคคล';
$string['individualactualduedate'] = 'การกำหนดวันที่ครบกำหนดของแต่ละบุคคล';
$string['individualactualduedate_help'] = '<p> ใช้ "Assignment due date" เพื่อกำหนดวันที่ครบกำหนดให้กับกลุ่มของผู้ใช้ </p> <p> วันที่ครบกำหนดสำหรับผู้ใช้ที่ได้รับมอบหมายเท่านั้นที่สามารถเพิ่มขึ้น ถ้ามีการกำหนดไว้ก่อนหน้านี้วันที่ครบกำหนดถูกนำไปใช้กับผู้ใช้ที่มีอยู่แล้วมีชุดวันที่ครบกำหนดแล้ววันก่อนหน้านี้จะไม่ถูกนำไปใช้กับผู้ใช้ </p> <p> หากวันครบกำหนดคงที่มีการตั้งค่าการเปลี่ยนแปลงวันที่จะนำมาใช้ทันที </p> <p> หากวันครบกำหนดญาติมีการตั้งค่าวันที่ครบกำหนดจะนำไปใช้กับผู้ใช้งานโดยเร็วที่สุดเท่าที่จะสามารถประสบความสำเร็จได้รับการพิจารณา </p> <p> วันที่ครบกำหนดที่ได้รับมอบหมายจะกำหนดให้ผู้ใช้อื่น ๆ ที่พวกเขาเข้าร่วมกลุ่ม </p> <p> วันที่ครบกำหนดที่เกิดขึ้นจริงไม่สามารถเปลี่ยนแปลงได้ว่านี้เป็นโปรแกรมและใช้งานได้เสร็จสิ้นแล้วหรือว่านี่คือการรับรองและวันครบกำหนดได้รับการปรับปรุงโดยอัตโนมัติหลังจากที่ได้รับการรับรองการใช้เสร็จ </p> วันที่ครบกำหนดของผู้ใช้ที่เกิดขึ้นจริงอาจแตกต่างจากการกำหนดวันครบกำหนดด้วยเหตุผลต่างๆรวมไปถึง: * ถ้าชนิดที่ได้รับมอบหมายอื่นรวมถึงผู้ใช้คนเดียวกันที่ได้รับมอบหมายอื่น ๆ วันที่ครบกำหนดอาจแทนที่คนนี้ * ถ้างานนี้มีวันครบกำหนดญาติซึ่งไม่ได้เป็น ยังบังคับให้กับผู้ใช้ * ผู้ใช้อาจได้รับการขยายโดยผู้จัดการ * หากมีข้อยกเว้นที่เกิดขึ้นและ "Set realistic time allowance" การกระทำถูกใช้ในการแก้ปัญหาได้ * งานนี้วันที่ครบกำหนดอาจมีการเปลี่ยนแปลง แต่ผู้ใช้ยังคงมี วันที่ครบกำหนดที่ได้รับมาเพื่อให้พวกเขา * นี่คือการรับรองและวันครบกำหนดได้รับการตั้งค่าให้วันหมดอายุโดยอัตโนมัติ หมายเหตุ: การกำหนดวันครบกำหนดจะถูกบันทึกไว้เมื่อคุณกดปุ่ม "Save changes" แต่ยังไม่ได้นำมาใช้จน ที่ได้รับมอบหมายผู้ใช้มีการปรับปรุง ถ้าคุณเห็นข้อความที่ระบุว่าได้รับมอบหมายผู้ใช้ที่ได้รับการรอการตัดบัญชีจากนั้นผู้ใช้วันที่เปลี่ยนใด ๆ เนื่องจากจะยังไม่ได้ถูกนำมาใช้';
$string['individualassignmentupdated'] = 'อัปเดตงาน &quot;{$a}&quot; แล้ว';
$string['individualname'] = 'ชื่อส่วนบุคคล';
$string['individuals'] = 'บุคคลธรรมดา';
$string['individuals_category'] = 'บุคคลธรรมดา';
$string['infinity'] = 'ไม่มีกำหนดเวลา';
$string['instructions:assignments1'] = 'หมวดหมู่ที่สามารถใช้เพื่อกำหนดโปรแกรมชุดของผู้เรียน';
$string['instructions:messages1'] = 'การกำหนดค่าการเตือนเหตุการณ์และเรียกเกี่ยวข้องกับโปรแกรม';
$string['instructions:programassignments'] = 'กำหนดผู้เรียนเกี่ยวกับมวลและกำหนดเกณฑ์การจบถาวรหรือญาติ <br /> (ผู้เรียนกำหนดโดยองค์กร, ตำแหน่ง, การศึกษาลำดับชั้นหรือบุคคล)';
$string['instructions:programcontent'] = 'กำหนดเนื้อหาของโปรแกรมโดยการเพิ่มชุดของหลักสูตรและ / หรือสมรรถนะ';
$string['instructions:programdetails'] = 'กำหนดชื่อโปรแกรมพร้อมใช้งานและคำอธิบาย';
$string['instructions:programexceptions'] = 'แก้ไขปัญหาได้อย่างรวดเร็วมอบหมายโดยการเลือก \'ประเภท\' และใช้ \'การกระทำ\'';
$string['instructions:programmessages'] = 'กำหนดข้อความในโปรแกรมและการแจ้งเตือนตามที่ต้องการ';
$string['invalidtype'] = 'ชนิด param ที่ไม่ถูกต้อง';
$string['itemdeleted'] = 'รายการที่ถูกลบ';
$string['jobassignmentstartdate'] = 'วันที่เริ่มต้นงานที่ได้รับมอบหมาย';
$string['label:competencyname'] = 'ชื่อขีดความสามารถ';
$string['label:coursecreation'] = 'เมื่อการสร้างหลักสูตรใหม่';
$string['label:coursescorefield'] = 'รายการคะแนนหลักสูตร';
$string['label:learnermustcomplete'] = 'ผู้เรียนต้องดำเนินการ';
$string['label:managersubject'] = 'หัวเรื่องผู้จัดการ';
$string['label:message'] = 'ข่าวสาร';
$string['label:minimumscore'] = 'คะแนนต่ำสุด';
$string['label:minimumtimerequired'] = 'เวลาขั้นต่ำที่จำเป็น';
$string['label:nextsetoperator'] = 'ดำเนินการชุดต่อไป';
$string['label:nextsetoperatorfor'] = 'ตัวดำเนินการชุดถัดไปสำหรับ {$a}';
$string['label:noticeformanager'] = 'ขอให้สังเกตสำหรับผู้จัดการ';
$string['label:recurcreation'] = 'การสร้างหลักสูตร';
$string['label:recurrence'] = 'การกลับมาอีก';
$string['label:sendnoticetomanager'] = 'ส่งหนังสือแจ้งไปยังผู้จัดการ';
$string['label:setname'] = 'ตั้งชื่อ';
$string['label:subject'] = 'เรื่อง';
$string['label:timeallowance'] = 'เผื่อเวลา';
$string['label:trigger'] = 'เรียก';
$string['launchcourse'] = 'เปิดหลักสูตร';
$string['launchprogram'] = 'เปิดโปรแกรม';
$string['learnerenrolled'] = 'ผู้เรียนที่ลงทะเบียนเรียน';
$string['learnerfollowup'] = 'ผู้เรียนติดตาม';
$string['learnerfollowupmessage'] = 'ข้อความติดตาม';
$string['learnerfollowupmessage_help'] = 'ข้อความนี้จะถูกส่งไปยังนักเรียนในเวลาที่กำหนดหลังจากที่โปรแกรมเสร็จเรียบร้อยแล้ว';
$string['learnersassignedbreakdown'] = '{$a->total} ผู้เรียนที่ได้รับมอบหมาย: {$a->assignments} active, {$a->exceptions} ข้อยกเว้น';
$string['learnersselected'] = 'ผู้เรียนเลือก';
$string['learnerswereassigned'] = '{$a} ผู้เรียนได้รับการกำหนดตามเกณฑ์ต่อไปนี้:';
$string['learnerunenrolled'] = 'ผู้เรียนยกเลิกการลงทะเบียนเรียน';
$string['legacycontentwarning'] = 'คุณจะเห็นอินเทอร์เฟซโปรแกรมแบบเดิมเนื่องจากโปรแกรมที่คุณกำลังแก้ไขประกอบด้วยชุดหลักสูตรที่เชื่อมโยงกับความสามารถหรือชุดหลักสูตรที่เกิดซ้ำ';
$string['legend:courseset'] = 'สนามตั้ง {$a}';
$string['legend:coursesetcompletedmessage'] = 'กำหนดหลักสูตรข่าวสารเสร็จ';
$string['legend:coursesetduemessage'] = 'กำหนดหลักสูตรข่าวสารครบกำหนด';
$string['legend:coursesetoverduemessage'] = 'กำหนดหลักสูตรข่าวสารค้างชำระ';
$string['legend:enrolmentmessage'] = 'ลงทะเบียนข่าวสาร';
$string['legend:exceptionreportmessage'] = 'ข่าวสารรายงานข้อยกเว้น';
$string['legend:extensionrequestmessage'] = 'ข้อความที่ร้องขอ EXTENSION';
$string['legend:learnerfollowupmessage'] = 'เรียนติดตามข่าวสาร';
$string['legend:programcompletedmessage'] = 'โปรแกรมเสร็จแล้วถึงข่าวสาร';
$string['legend:programduemessage'] = 'โครงการข่าวสารครบกำหนด';
$string['legend:programoverduemessage'] = 'โครงการข่าวสารค้างชำระ';
$string['legend:recurringcourseset'] = 'ชุดวิชาที่เกิดขึ้นประจำ';
$string['legend:unenrolmentmessage'] = 'MESSAGE สหประชาชาติลงทะเบียน';
$string['mainmessage'] = 'เนื้อหาของข้อความ';
$string['mainmessage_help'] = 'เนื้อหาของข้อความจะปรากฏข้อความไปยังผู้รับในแดชบอร์ดของพวกเขา เนื้อหาของข้อความจะมีตัวแปรซึ่งจะถูกแทนที่เมื่อมีการส่งข้อความ ## ทดแทนตัวแปรในข้อความโปรแกรมตัวแปรบางอย่างยังสามารถแทรกเข้าไปในเรื่องและ / หรือเนื้อหาของข้อความเพื่อที่พวกเขาจะถูกแทนที่ด้วยค่าจริงเมื่อมีการส่งข้อความ ตัวแปรควรถูกแทรกลงในข้อความตรงตามที่พวกเขาจะแสดงด้านล่าง ตัวแปรต่อไปนี้สามารถนำมาใช้:% userfullname% นี้จะถูกแทนที่ด้วยชื่อเต็มของผู้รับ% username% นี้จะถูกแทนที่ด้วยชื่อผู้ใช้ของผู้ใช้% programfullname% นี้จะถูกแทนที่ด้วยชื่อเต็มของโปรแกรม% completioncriteria%: นี่ จะถูกแทนที่ด้วยเกณฑ์เสร็จสิ้นการตั้งค่าในแท็บมอบหมาย% กำหนดส่ง% นี้จะถูกแทนที่ด้วยวันที่ที่ได้รับมอบหมายให้กับผู้ใช้เพื่อความสมบูรณ์ของโปรแกรม% managername% นี้จะถูกแทนที่ด้วยชื่อของผู้จัดการ% manageremail% นี้จะเป็น แทนที่ด้วยอีเมล์ของผู้จัดการ% setlabel% นี้จะถูกแทนที่ด้วยป้ายชื่อชุดการเรียนการสอน (มันจะถูกแทนที่หากข้อความที่เกี่ยวข้องกับการตั้งค่าหลักสูตร';
$string['managecoursesinthiscat'] = 'จัดการหลักสูตรในหมวดหมู่นี้';
$string['manageextensionrequests'] = 'ดูรายงานข้อยกเว้นที่จะอนุญาตหรือปฏิเสธการร้องขอส่วนขยาย';
$string['manageextensions'] = 'จัดการส่วนขยาย';
$string['managementhierarchy'] = 'ลำดับชั้นของผู้บริหาร';
$string['manageprogramsinthiscat'] = 'จัดการโปรแกรมในหมวดหมู่นี้';
$string['manager'] = 'ผู้จัดการ';
$string['managermessage'] = 'แจ้งให้ทราบสำหรับผู้จัดการ';
$string['managermessage_help'] = 'หาก \'ส่งหนังสือแจ้งไปยังผู้จัดการ\' กล่องมีการตรวจสอบผู้จัดการผู้รับข้อความของจะถูกส่งการแจ้งเตือนที่สามารถระบุได้ในสาขานี้ แจ้งให้ทราบสำหรับผู้จัดการสามารถมีตัวแปรซึ่งจะถูกแทนที่เมื่อมีการส่งข้อความ ## ทดแทนตัวแปรในข้อความโปรแกรมตัวแปรบางอย่างยังสามารถแทรกเข้าไปในเรื่องและ / หรือเนื้อหาของข้อความเพื่อที่พวกเขาจะถูกแทนที่ด้วยค่าจริงเมื่อมีการส่งข้อความ ตัวแปรควรถูกแทรกลงในข้อความตรงตามที่พวกเขาจะแสดงด้านล่าง ตัวแปรต่อไปนี้สามารถนำมาใช้:% userfullname% นี้จะถูกแทนที่ด้วยชื่อเต็มของผู้รับ% username% นี้จะถูกแทนที่ด้วยชื่อผู้ใช้ของผู้ใช้% programfullname% นี้จะถูกแทนที่ด้วยชื่อเต็มของโปรแกรม% completioncriteria%: นี่ จะถูกแทนที่ด้วยเกณฑ์เสร็จสิ้นการตั้งค่าในแท็บมอบหมาย% กำหนดส่ง% นี้จะถูกแทนที่ด้วยวันที่ที่ได้รับมอบหมายให้กับผู้ใช้เพื่อความสมบูรณ์ของโปรแกรม% managername% นี้จะถูกแทนที่ด้วยชื่อของผู้จัดการ% manageremail% นี้จะเป็น แทนที่ด้วยอีเมล์ของผู้จัดการ% setlabel% นี้จะถูกแทนที่ด้วยป้ายชื่อชุดการเรียนการสอน (มันจะถูกแทนที่หากข้อความที่เกี่ยวข้องกับการตั้งค่าหลักสูตร';
$string['managername'] = 'ชื่อผู้จัดการ';
$string['managers_category'] = 'การจัดการทีม (s)';
$string['managersubject'] = 'หัวเรื่องผู้จัดการ';
$string['managersubject_help'] = 'นี่เป็นหัวเรื่องที่ข้อความสำหรับผู้จัดการจะใช้';
$string['mandatory'] = 'จำเป็น';
$string['markcompletheading'] = 'เครื่องหมายที่สมบูรณ์';
$string['meesagetypenotfound'] = 'โปรแกรมชั้น messageType ไม่พบ';
$string['memberofcohort'] = 'สมาชิกของหมู่คน \'{$a}\'';
$string['memberoforg'] = 'สมาชิกขององค์กร \'{$a}\'';
$string['messages'] = 'ข้อความ';
$string['messagesubject'] = 'เรื่องข้อความ';
$string['messagesubject_help'] = 'เรื่องของข้อความจะปรากฏข้อความไปยังผู้รับในแดชบอร์ดของพวกเขา สูงสุด 255 ตัวอักษร เรื่องจะมีตัวแปรซึ่งจะถูกแทนที่เมื่อมีการส่งข้อความ ## ทดแทนตัวแปรในข้อความโปรแกรมตัวแปรบางอย่างยังสามารถแทรกเข้าไปในเรื่องและ / หรือเนื้อหาของข้อความเพื่อที่พวกเขาจะถูกแทนที่ด้วยค่าจริงเมื่อมีการส่งข้อความ ตัวแปรควรถูกแทรกลงในข้อความตรงตามที่พวกเขาจะแสดงด้านล่าง ตัวแปรต่อไปนี้สามารถนำมาใช้:% userfullname% นี้จะถูกแทนที่ด้วยชื่อเต็มของผู้รับ% username% นี้จะถูกแทนที่ด้วยชื่อผู้ใช้ของผู้ใช้% programfullname% นี้จะถูกแทนที่ด้วยชื่อเต็มของโปรแกรม% completioncriteria%: นี่ จะถูกแทนที่ด้วยเกณฑ์เสร็จสิ้นการตั้งค่าในแท็บมอบหมาย% กำหนดส่ง% นี้จะถูกแทนที่ด้วยวันที่ที่ได้รับมอบหมายให้กับผู้ใช้เพื่อความสมบูรณ์ของโปรแกรม% managername% นี้จะถูกแทนที่ด้วยชื่อของผู้จัดการ% manageremail% นี้จะเป็น แทนที่ด้วยอีเมล์ของผู้จัดการ% setlabel% นี้จะถูกแทนที่ด้วยป้ายชื่อชุดการเรียนการสอน (มันจะถูกแทนที่หากข้อความที่เกี่ยวข้องกับการตั้งค่าหลักสูตร';
$string['mincourses'] = 'หลักสูตรขั้นต่ำแล้วเสร็จ';
$string['mincourses_help'] = 'จำนวนขั้นต่ำของหลักสูตรภายในหลักสูตรนี้ตั้งผู้รับโอนต้องดำเนินการสำหรับหลักสูตรนี้จะได้รับการพิจารณาอย่างครบถ้วน';
$string['minimumscore'] = 'คะแนนต่ำสุด';
$string['minimumscore_help'] = 'คะแนนขั้นต่ำที่ต้องถึงเพื่อให้ชุดหลักสูตรถูกทำเครื่องหมายว่าเสร็จสมบูรณ์ คะแนนจะคำนวณโดยการรวมค่าจากฟิลด์คะแนนหลักสูตรสำหรับหลักสูตรทั้งหมดที่ผู้ใช้ได้สำเร็จแล้ว

ตัวอย่างเช่น คุณอาจมีช่องเครดิตที่กำหนดเองในหลักสูตรของคุณ ดังนั้นคุณสามารถใช้การตั้งค่านี้เพื่อทำเครื่องหมายชุดหลักสูตรว่าเสร็จสมบูรณ์เมื่อได้รับหน่วยกิตจำนวนหนึ่งแล้ว

ควรใช้เฉพาะค่าตัวเลขทั้งหมดในช่องนี้';
$string['minimumtimerequired'] = 'เวลาขั้นต่ำที่จำเป็น';
$string['minimumtimerequired_help'] = 'ค่านี้ระบุระยะเวลาขั้นต่ำที่ผู้ใช้อาจต้องใช้จริงเพื่อให้สามารถสำเร็จชุดหลักสูตรได้ ใช้เพื่อพิจารณาว่าระยะเวลาที่เสร็จสิ้นซึ่งกำหนดไว้ในแท็บการมอบหมายนั้นเป็นจริงสำหรับผู้ใช้กลุ่มใดกลุ่มหนึ่งหรือไม่ หากการมอบหมายไม่เป็นไปตามความเป็นจริง ระบบจะสร้างข้อยกเว้นเผื่อเวลาขึ้น และผู้ใช้จะไม่ถูกกำหนดให้กับโปรแกรมจนกว่าข้อยกเว้นจะได้รับการแก้ไข

ตัวอย่างเช่น พิจารณาโปรแกรมที่ประกอบด้วยหลักสูตรเดียวซึ่งมีเวลาขั้นต่ำ 10 วัน หากผู้ใช้ได้รับมอบหมายตามเกณฑ์ความสำเร็จที่กำหนดให้ต้องดำเนินการให้เสร็จสิ้นภายในเวลาไม่ถึง 10 วัน ระบบจะสร้างรายงานข้อยกเว้นสำหรับผู้ใช้รายนั้น

เมื่อใช้เกณฑ์ความสมบูรณ์ที่เกี่ยวข้องกับผู้ใช้ เป็นไปได้ที่ผู้ใช้บางรายจะสร้างข้อยกเว้น แต่ไม่ใช่ผู้ใช้รายอื่น ตัวอย่างเช่น เมื่อใช้จำนวนวันนับตั้งแต่เกณฑ์การเข้าสู่ระบบครั้งแรก ผู้ใช้แต่ละรายจะมีกำหนดเวลาของตนเองซึ่งอาจเป็นจริงหรือไม่ก็ได้

เมื่อมีชุดหลักสูตรหลายชุดในโปรแกรม เวลาขั้นต่ำโดยรวมที่จำเป็นสำหรับโปรแกรมจะถูกคำนวณตามสถานการณ์ที่เลวร้ายที่สุดโดยคำนึงถึงตรรกะของชุดหลักสูตร
ตัวอย่างเช่น หากโปรแกรมประกอบด้วย: คอร์สชุด 1 [10 วัน] จากนั้น คอร์สชุด 2 [5 วัน] หรือ คอร์สชุด 3 [7 วัน]

ดังนั้นเวลาโดยรวมจะเท่ากับ 17 วัน

ค่าเวลาขั้นต่ำนี้ยังใช้เพื่อกำหนดว่าเมื่อใดควรส่ง \'ข้อความกำหนดหลักสูตรที่ครบกำหนด\' และ \'ข้อความที่ครบกำหนดหลักสูตร\'';
$string['minprogramtimerequired'] = 'โปรแกรมรวมเวลาต่ำสุดที่จำเป็นต้องใช้:';
$string['missingshortname'] = 'ที่หายไปชื่อสั้น ๆ';
$string['months'] = 'เดือน (s)';
$string['move_course_set_down'] = 'Move down {$a}';
$string['move_course_set_up'] = 'Move up {$a}';
$string['movedown'] = 'ย้ายลง';
$string['moveselectedprogramsto'] = 'ย้ายโปรแกรมที่เลือกไป ...';
$string['moveup'] = 'เลื่อนขึ้น';
$string['multicourseset'] = 'ชุดหลักสูตรต่างๆ';
$string['multicourseset_help'] = 'นี่คือชุดของหลักสูตรได้รับการแต่งตั้งเป็นรายบุคคลจากแคตตาล็อกแน่นอน คุณสามารถกำหนดชื่อตั้งไม่ว่าจะเป็นผู้เรียนต้องดำเนินการอย่างใดอย่างหนึ่งหรือทั้งหมดหลักสูตรและค่าเผื่อเวลาทั่วไปที่จะเสร็จสมบูรณ์ชุด';
$string['nocertificationlearning'] = 'ไม่มีหลักสูตรที่มีอายุการรับรอง';
$string['nocontent'] = 'ไม่ได้มีเนื้อหาใด ๆ';
$string['nocoursecontent'] = 'เนื้อหาหลักสูตรยังไม่มี';
$string['nocourses'] = 'ยังไม่มีรายวิชา';
$string['nocoursesfrom'] = 'ไม่มีหลักสูตรจาก';
$string['noduedate'] = 'ไม่มีวันที่ครบกำหนด';
$string['noextensions'] = 'คุณมีพนักงานที่ได้ระหว่างการพิจารณาคำขอไม่มีนามสกุล';
$string['nolongeravailabletolearners'] = 'โปรแกรมนี้ไม่สามารถใช้ได้กับผู้เรียนอีกต่อไป';
$string['nominimumtime'] = 'ไม่มีเวลาขั้นต่ำ';
$string['noprogramassignments'] = 'โปรแกรมไม่ได้มีการกำหนดใด ๆ';
$string['noprogramcontent'] = 'โปรแกรมไม่ได้มีเนื้อหาใด ๆ';
$string['noprogramexceptions'] = 'ไม่มีข้อยกเว้น';
$string['noprogrammessages'] = 'โปรแกรมไม่ได้มีใด ๆ';
$string['noprograms'] = 'โปรแกรมไม่มี';
$string['noprogramsfound'] = 'โปรแกรมไม่พบกับคำว่า \'{$a}\'';
$string['noprogramsyet'] = 'โปรแกรมไม่มีในหมวดหมู่นี้';
$string['norequiredlearning'] = 'ไม่มีการเรียนรู้ที่จำเป็น';
$string['noresults'] = 'ไม่มีผลลัพธ์';
$string['nostartdate'] = 'วันที่เริ่มต้นไม่มี';
$string['notassigned'] = 'ไม่ได้รับมอบหมาย';
$string['notavailable'] = 'ไม่สามารถใช้ได้';
$string['notduetostartuntil'] = 'โปรแกรมนี้ยังไม่สามารถใช้งานได้ การมอบหมายผู้เรียนจะถูกนำไปใช้หลังจากวันที่เริ่มต้น';
$string['notification_assigned_for_managers_body'] = 'Your team member [subject:full_name_link] is now assigned on [program:full_name].

Go to [program:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] has been assigned in [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'สมาชิกในทีมที่ได้รับมอบหมายในโปรแกรม';
$string['notification_assigned_for_subject_body'] = 'You are now assigned on program [program:full_name].

Go to [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'คุณได้รับมอบหมายใน [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'ผู้เรียนที่ได้รับมอบหมายในโปรแกรม';
$string['notification_assigned_resolver_title'] = 'ผู้เรียนที่ได้รับมอบหมายในโปรแกรม';
$string['notification_assignment_placeholder_group'] = '{$a} ที่มอบหมาย';
$string['notification_completed_for_managers_body'] = 'Your team member [subject:full_name_link] has completed [program:full_name].

Go to program: [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] has completed [program:full_name]';
$string['notification_completed_for_managers_title'] = 'โปรแกรมเสร็จ';
$string['notification_completed_for_subject_body'] = 'You have completed [program:full_name].

Go to program: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'คุณได้เสร็จสิ้น [program:full_name]';
$string['notification_completed_for_subject_title'] = 'โปรแกรมเสร็จ';
$string['notification_completed_resolver_title'] = 'โปรแกรมเสร็จ';
$string['notification_completion_placeholder_group'] = 'Program Completion {$a}';
$string['notification_course_set_completed_for_managers_body'] = 'Your team member [subject:full_name_link] has completed [course_set:label].

Go to program: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] has completed [course_set:label] in [program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Program course set completed';
$string['notification_course_set_completed_for_subject_body'] = 'You have completed [course_set:label] in [program:full_name].

Go to program: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'You have completed [course_set:label] in [program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Program course set completed';
$string['notification_course_set_completed_resolver_title'] = 'Program course set completed';
$string['notification_course_set_due_date_resolver_title'] = 'Course set due date';
$string['notification_course_set_placeholder_group'] = 'ชุดหลักสูตร {$a}';
$string['notification_due_date_resolver_title'] = 'วันที่ครบกำหนดของโปรแกรม';
$string['notification_extension_denied_radio_label'] = 'ถูกปฏิเสธ';
$string['notification_extension_granted_radio_label'] = 'ได้รับ';
$string['notification_extension_request_denied_for_subject_body'] = 'คำขอขยายเวลาของคุณถูกปฏิเสธโดย [resolver:full_name]

เหตุผล: [extension_request:reason_for_decision]

โปรแกรม: [program:full_name_link]';
$string['notification_extension_request_denied_for_subject_subject_line'] = 'ส่วนขยายถูกปฏิเสธสำหรับ [program:full_name]';
$string['notification_extension_request_denied_for_subject_title'] = 'ส่วนขยายถูกปฏิเสธ';
$string['notification_extension_request_for_managers_body'] = 'สมาชิกในทีมของคุณ [subject:full_name] กำลังขอขยายเวลาสำหรับโปรแกรม [program:full_name]
วันที่ร้องขอ: [extension_request:extension_date] [extension_request:extension_reason]

หากต้องการตอบกลับคำขอนี้ โปรดไปที่ [extension_request:manage_extensions_url]';
$string['notification_extension_request_for_managers_subject'] = '[subject:full_name] ได้ขอขยายเวลาสำหรับ [program:full_name]';
$string['notification_extension_request_for_managers_title'] = 'ผู้เรียนขอขยายเวลา';
$string['notification_extension_request_granted_for_subject_body'] = 'คุณได้รับการขยายเวลาจนถึง [extension_request:extension_date] โดย [resolver:full_name]
เหตุผล: [extension_request:reason_for_decision] โปรแกรม: [program:full_name_link]';
$string['notification_extension_request_granted_for_subject_subject_line'] = 'ส่วนขยายที่ได้รับสำหรับ [program:full_name]';
$string['notification_extension_request_granted_for_subject_title'] = 'ได้รับการขยายเวลาแล้ว';
$string['notification_extension_request_placeholder_group'] = 'คำขอขยายเวลา {$a}';
$string['notification_extension_request_response_type_selector'] = 'ส่งกิจกรรมเมื่อมีการร้องขอ';
$string['notification_extension_request_title'] = 'ขอขยายเวลาแล้ว';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: Learner "{$a->user}", program "{$a->program}"';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: Learner "{$a->user}", program "{$a->program}"';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: Learner "{$a->user}", program "{$a->program}", course set "{$a->courseset}"';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: Learner "{$a->user}", program "{$a->program}", course set "{$a->courseset}"';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: Learner "{$a->user}", program "{$a->program}"';
$string['notification_log_extension_request_resolver'] = '{$a->resolver_title}: ผู้เรียน &quot;{$a->user}&quot; โปรแกรม &quot;{$a->program}&quot;';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: Program "{$a->program}"';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: Learner "{$a->user}", program "{$a->program}"';
$string['notification_manager_placeholder_group'] = 'ผู้จัดการทั้งหมด {$a}';
$string['notification_manager_recipient'] = 'ผู้จัดการ';
$string['notification_new_exception_for_site_admin_body'] = 'มีข้อยกเว้นในโปรแกรม [program:full_name] ซึ่งจำเป็นต้องแก้ไข

ไปที่โปรแกรม: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'ข้อยกเว้นต้องให้ความสนใจในโปรแกรม [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'รายงานข้อยกเว้นใหม่';
$string['notification_new_exception_resolver_title'] = 'รายงานข้อยกเว้นใหม่';
$string['notification_program_placeholder_group'] = 'โปรแกรม {$a}';
$string['notification_recipient_placeholder_group'] = '{$a} ของผู้รับ';
$string['notification_resolver_placeholder_group'] = 'ตัวแก้ไข {$a}';
$string['notification_response_to_extension_request_title'] = 'แก้ไขส่วนขยายแล้ว';
$string['notifications'] = 'การแจ้งเตือน';
$string['notification_site_admin_recipient'] = 'ผู้ดูแลเว็บไซต์';
$string['notification_subject_placeholder_group'] = 'เรื่อง {$a}';
$string['notification_subject_recipient'] = 'Subject';
$string['notification_unassigned_for_managers_body'] = 'Your team member [subject:full_name_link] is un-assigned from [program:full_name].
Go to program: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] has been un-assigned from [program:full_name]';
$string['notification_unassigned_for_managers_title'] = 'ยกเลิกการมอบหมายผู้ใช้';
$string['notification_unassigned_for_subject_body'] = 'คุณไม่ได้รับมอบหมายใน [program:full_name] อีกต่อไป';
$string['notification_unassigned_for_subject_subject'] = 'คุณถูกยกเลิกการมอบหมายจาก [program:full_name]';
$string['notification_unassigned_for_subject_title'] = 'ยกเลิกการมอบหมายผู้ใช้';
$string['notification_unassigned_resolver_title'] = 'ยกเลิกการมอบหมายผู้เรียนจากโปรแกรม';
$string['notifymanager'] = 'ส่งหนังสือแจ้งไปยังผู้จัดการ';
$string['notifymanager_help'] = 'ตรวจสอบกล่องนี้ถ้าคุณยังต้องการที่จะส่งหนังสือแจ้งไปยังผู้จัดการของผู้รับข้อความ';
$string['notmanager'] = 'คุณไม่ได้เป็นผู้จัดการ';
$string['notyetknown'] = 'ยังไม่เป็นที่รู้จัก';
$string['notyetset'] = 'ยังไม่ได้ตั้งค่า';
$string['nouserextensions'] = '{$a} ไม่ได้ใด ๆ ระหว่างการพิจารณาคำขอขยาย';
$string['novalidprograms'] = 'ไม่มีโปรแกรมที่ถูกต้อง';
$string['numberofprograms'] = 'จำนวนโครงการ';
$string['numlearners'] = 'หมายเลขผู้เรียน';
$string['numoflearners'] = 'จำนวนผู้เรียน';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'ขอรับ {$a->pointsrequired} เพิ่มเติม {$a->scorefieldname} และจบหลักสูตรอีก 1 เพื่อความคืบหน้า';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'ขอรับ {$a->pointsrequired} เพิ่มเติม {$a->scorefieldname} และครบถ้วน {$a->coursesrequired} เพิ่มเติมหลักสูตรเพื่อความคืบหน้า';
$string['obtainxpointstoprogress'] = 'ขอรับ {$a->pointsrequired} {$a->scorefieldname} หรือมากกว่าที่จะมีความคืบหน้า';
$string['of'] = 'ของ';
$string['ok'] = 'ตกลง';
$string['onecourse'] = 'หนึ่งแน่นอน';
$string['onecoursesfrom'] = 'หลักสูตรหนึ่งจาก';
$string['onedayremaining'] = '1 วันที่เหลืออยู่';
$string['or'] = 'หรือ';
$string['organisation'] = 'องค์กร';
$string['organisationname'] = 'ชื่อองค์กร';
$string['organisations'] = 'องค์กร';
$string['organisations_category'] = 'องค์กร';
$string['orviewprograms'] = 'หรือดูโปรแกรมในประเภทนี้ ({$a})';
$string['othersettings'] = 'การตั้งค่า';
$string['overdue'] = 'ค้างชำระ!';
$string['overrideandassign'] = 'แทนที่และกำหนด';
$string['overview'] = 'รายละเอียด';
$string['partofteam'] = 'บางส่วนของ \'{$a}\' ทีม';
$string['pendingextension'] = 'ขณะนี้คุณมีคำขอขยายระหว่างการพิจารณา';
$string['plan'] = 'วางแผน';
$string['plans_category'] = 'แผนการเรียนรู้';
$string['pleaseentervaliddate'] = 'โปรดใส่วันที่ถูกต้องในรูปแบบ {$a}';
$string['pleaseentervalidreason'] = 'กรุณากรอกเหตุผลที่ถูกต้อง';
$string['pleaseentervalidunit'] = 'กรุณาใส่หน่วยที่ถูกต้องระหว่าง 0 และ 999';
$string['pleasepickaninstance'] = 'กรุณาเลือกรายการ';
$string['pleaseselectoption'] = 'โปรดเลือกตัวเลือก';
$string['pluginname'] = 'การบริหารจัดการโครงการ';
$string['pluginname_totara_notification'] = 'Program';
$string['position'] = 'ตำแหน่งงาน';
$string['positionassigneddate'] = 'วันที่ที่ได้รับมอบหมายตำแหน่งงาน';
$string['positions'] = 'ตำแหน่งงาน';
$string['positions_category'] = 'ตำแหน่งงาน';
$string['positionsname'] = 'ชื่อตำแหน่งงาน';
$string['positionstartdate'] = 'วันที่เริ่มต้นตำแหน่ง';
$string['problem'] = 'ปัญหา';
$string['problemcategory'] = 'ประเภท';
$string['problemcategoryconsistency'] = 'ความมั่นคง';
$string['problemcategoryexceptions'] = 'ข้อยกเว้น';
$string['problemcategoryfiles'] = 'ไฟล์';
$string['problemcategory_help'] = 'ปัญหาอาจอยู่ในประเภทใดประเภทหนึ่งต่อไปนี้:

* ความสอดคล้อง: บันทึกความสมบูรณ์ไม่สอดคล้องภายในเช่นถ้าระเบียนมีสถานะ &quot;สมบูรณ์&quot; แต่วันที่ของการกรอกข้อมูลว่างเปล่า

* ไฟล์: ไฟล์หนึ่งไฟล์หรือมากกว่านั้นขาดหายไปหรือไม่ควรมีอยู่เช่นในกรณีที่ผู้ใช้มีบันทึกการมอบหมาย แต่ไม่มีบันทึกเสร็จสมบูรณ์
* ประวัติ: มีปัญหาเกี่ยวกับประวัติความสมบูรณ์เช่นถ้าบันทึกประวัติถูกทำเครื่องหมาย
* &quot;ไม่ได้มอบหมาย&quot; แต่ผู้ใช้จะได้รับมอบหมายในขณะนี้';
$string['problemcategoryhistory'] = 'ประวัติที่ผ่านมา';
$string['proceed'] = 'ดำเนินการกับการกระทำนี้';
$string['profilefielddate'] = 'วันที่เขตข้อมูลรายละเอียด';
$string['prog_courseset_completed_message'] = 'สนามตั้งข้อความแล้วเสร็จ';
$string['prog_courseset_due_message'] = 'สนามตั้งข้อความเนื่องจาก';
$string['prog_courseset_overdue_message'] = 'สนามตั้งข้อความที่ค้างชำระ';
$string['prog_enrolment_message'] = 'ข้อความลงทะเบียน';
$string['prog_exception_report_message'] = 'ข้อความรายงานข้อยกเว้น';
$string['prog_extension_request_message'] = 'ข้อความขอขยาย';
$string['prog_learner_followup_message'] = 'Learner ข้อความติดตาม';
$string['progmessageupdated'] = 'ข้อความโปรแกรมปรับปรุง (ยังไม่ได้บันทึก)';
$string['prognamelinkedicon'] = 'ชื่อโปรแกรมและไอคอนที่เชื่อมโยง';
$string['prog_program_completed_message'] = 'หลักสูตรข้อความเสร็จสมบูรณ์';
$string['prog_program_due_message'] = 'หลักสูตรข้อความเนื่องจาก';
$string['prog_program_overdue_message'] = 'หลักสูตรข้อความที่ค้างชำระ';
$string['program'] = 'โครงการ';
$string['program:accessanyprogram'] = 'เข้าโปรแกรมใด ๆ';
$string['programadministration'] = 'การจัดโครงการ';
$string['programassigned'] = 'โปรแกรมที่ได้รับมอบหมาย';
$string['programassignmentduedates'] = 'วันที่ครบกำหนดการกำหนดโครงการ';
$string['programassignments'] = 'การกำหนดหลักสูตร';
$string['programassignmentsdeferred'] = 'การเปลี่ยนแปลงการกำหนดโปรแกรมที่ได้รับการบันทึกไว้ แต่ผู้ใช้จะไม่เห็นการเปลี่ยนแปลงจนกระทั่งหลังจากที่วิ่ง cron ถัดไป';
$string['programassignmentssaved'] = 'การกำหนดโปรแกรมการบันทึกเรียบร้อยแล้ว';
$string['program:auditmessages'] = 'ข้อความโปรแกรมการตรวจสอบ';
$string['programavailability'] = 'สถานะโครงการ';
$string['programavailability_help'] = 'ตัวเลือกนี้จะช่วยให้คุณสามารถ "ซ่อน" โปรแกรมของคุณอย่างสมบูรณ์ มันจะไม่ปรากฏในรายการโปรแกรมใด ๆ ยกเว้นให้กับผู้บริหาร แม้ว่านักเรียนพยายามที่จะเข้าถึง URL โปรแกรมโดยตรงพวกเขาจะไม่ได้รับอนุญาตให้ใส่ ถ้าคุณตั้งค่า \'ได้จาก\' และ \'มีให้เลือกจน\' วันที่นักเรียนจะสามารถค้นหาและเข้าสู่โปรแกรมในช่วงระยะเวลาที่ระบุไว้ตามวัน แต่จะได้รับการป้องกันจากการเข้าถึงโปรแกรมด้านนอกของวันที่ดังกล่าว';
$string['programcategories'] = 'ประเภทโครงการ';
$string['programcategory'] = 'ประเภทโครงการ';
$string['programcategory_help'] = 'ผู้ดูแลระบบ Moodle ของคุณอาจมีการตั้งค่าหลายโปรแกรม / ประเภทของรายวิชา ยกตัวอย่างเช่น &quot;วิทยาศาสตร์&quot;, &quot;มนุษยศาสตร์&quot;, &quot;สาธารณสุข&quot; ฯลฯ เลือกหนึ่งส่วนใหญ่ใช้สำหรับโปรแกรมของคุณ ตัวเลือกนี้จะส่งผลกระทบที่โปรแกรมของคุณจะปรากฏในรายชื่อโปรแกรมและอาจจะทำให้มันง่ายขึ้นสำหรับนักเรียนที่จะหาโปรแกรมของคุณ';
$string['program:cloneprogram'] = 'Clone Program';
$string['programcompleted'] = 'โครงการที่เสร็จสมบูรณ์';
$string['programcompletedmessage'] = 'โปรแกรมข้อความเสร็จสมบูรณ์';
$string['programcompletedmessage_help'] = 'ข้อความนี้จะถูกส่งไปเมื่อใดก็ตามที่โปรแกรมเสร็จสมบูรณ์';
$string['programcompletion'] = 'เสร็จสิ้นโครงการ';
$string['program:configureassignments'] = 'การกำหนดค่าการกำหนดโปรแกรม';
$string['program:configurecontent'] = 'การกำหนดค่าเนื้อหาของโปรแกรม';
$string['program:configuredetails'] = 'แก้ไขรายละเอียดโครงการ';
$string['program:configuremessages'] = 'การกำหนดค่าโปรแกรมข้อความ';
$string['program:configureprogram'] = 'การกำหนดค่าโปรแกรม';
$string['programcontent'] = 'เนื้อหาหลักสูตร';
$string['programcontentsaved'] = 'เนื้อหาหลักสูตรการบันทึกเรียบร้อยแล้ว';
$string['programcreatefail'] = 'โปรแกรมไม่สามารถสร้างได้ เหตุผล: "{$a}"';
$string['program:createprogram'] = 'สร้างโปรแกรม';
$string['programcreatesuccess'] = 'การสร้างโปรแกรมที่ประสบความสำเร็จ';
$string['programdefaults'] = 'การตั้งค่าเริ่มต้นของโปรแกรม';
$string['programdeletefail'] = 'ไม่สามารถลบโปรแกรม "{$a}"';
$string['program:deleteprogram'] = 'ลบโปรแกรม';
$string['programdeletesuccess'] = 'โปรแกรมที่ถูกลบเรียบร้อยแล้ว "{$a}"';
$string['programdetails'] = 'รายละเอียดของโครงการ';
$string['programdetailssaved'] = 'รายละเอียดโปรแกรมการบันทึกเรียบร้อยแล้ว';
$string['programdue'] = 'โครงการอันเนื่อง';
$string['programduedate'] = 'โปรแกรมวันที่ครบกำหนด';
$string['programduemessage'] = 'โครงการอันเนื่องมาจากข้อความ';
$string['programduemessage_help'] = 'ข้อความนี้จะถูกส่งในเวลาที่กำหนดก่อนที่จะเกิดจากโปรแกรม';
$string['programduex'] = 'ครบกำหนดโปรแกรม {$a}';
$string['program:editcompletion'] = 'แก้ไขบันทึกโปรแกรมเสร็จสิ้น';
$string['programends'] = 'โครงการจะสิ้นสุดลง';
$string['programenrolledincohort'] = 'โปรแกรมได้ถูกลงทะเบียนการเรียนผ่าน audience';
$string['programenrollmentdate'] = 'วันที่ลงทะเบียนโปรแกรม';
$string['programexceptions'] = 'ยกเว้นโครงการ';
$string['programexpandlink'] = 'ชื่อโครงการ (ขยายรายละเอียด)';
$string['programfullname'] = 'โปรแกรม Fullname';
$string['programfullname_help'] = 'ชื่อเต็มของโปรแกรมจะแสดงที่ด้านบนของหน้าจอและในรายชื่อของโปรแกรม';
$string['program:handleexceptions'] = 'โปรแกรมจัดการกับข้อยกเว้น';
$string['programicon'] = 'ไอคอนโปรแกรม';
$string['programid'] = 'รหัสหลักสูตร';
$string['programidnotfound'] = 'โครงการไม่อยู่สำหรับ ID: {$a}';
$string['programidnumber'] = 'หมายเลขรหัสโปรแกรม';
$string['programidnumber_help'] = 'หมายเลขรหัสของโปรแกรมจะใช้เฉพาะเมื่อจับคู่แน่นอนกับระบบภายนอกนี้ - มันจะไม่แสดงภายใน Moodle หากคุณมีชื่อรหัสอย่างเป็นทางการสำหรับโปรแกรมนี้แล้วใช้ที่นี่ ... มิฉะนั้นคุณสามารถปล่อยให้มันว่างเปล่า';
$string['programlive'] = 'โปรแกรมนี้ถ่ายทอดสด การเปลี่ยนแปลงใดๆ ที่คุณทำอาจส่งผลต่อความก้าวหน้าของผู้เรียนและบันทึกการสำเร็จหลักสูตร';
$string['program:manageextensions'] = 'การจัดการนามสกุล';
$string['programmandatory'] = 'โปรแกรมบังคับ';
$string['program:markcoursecomplete'] = 'ทำเครื่องหมายหลักสูตรในโปรแกรมที่สมบูรณ์โดยการเรียนรู้ที่จำเป็นของผู้ใช้';
$string['program:markstaffcoursecomplete'] = 'เครื่องหมายหลักสูตรเป็นพนักงานที่สมบูรณ์';
$string['programmembership'] = 'โปรแกรมสมาชิก';
$string['programmessages'] = 'ข้อความโครงการ';
$string['programmessagessaved'] = 'ข้อความที่บันทึกไว้โปรแกรม';
$string['programmessagessavedsuccessfully'] = 'ข้อความที่โปรแกรมการบันทึกเรียบร้อยแล้ว';
$string['programname'] = 'ชื่อโปรแกรม';
$string['programnotavailable'] = 'โปรแกรมไม่สามารถใช้ได้กับนักเรียน';
$string['programnotcurrentlyavailable'] = 'โปรแกรมนี้ยังไม่สามารถใช้ได้กับนักเรียน';
$string['programnotlive'] = 'โปรแกรมจะไม่ได้อาศัยอยู่';
$string['programoverdue'] = 'โปรแกรมที่ค้างชำระ';
$string['programoverduemessage'] = 'โปรแกรมข้อความค้างชำระ';
$string['programoverduemessage_help'] = 'ข้อความนี้จะถูกส่งในเวลาที่กำหนดหลังจากที่โปรแกรมจะกลายเป็นเนื่องจาก';
$string['programoverviewfiles'] = 'ไฟล์ข้อมูลอย่างย่อ';
$string['programoverviewfiles_help'] = 'ไฟล์สรุปโปรแกรมเช่นภาพจะแสดงในรายการของโปรแกรมพร้อมกับสรุป';
$string['programrecurring'] = 'โครงการที่เกิดขึ้นประจำ';
$string['programs'] = 'โปรแกรม';
$string['programsandcertificationsdisabled'] = 'โปรแกรมและหลักสูตรที่มีอายุการรับรองถูกปิดใช้งานในเว็บไซต์นี้';
$string['programscerts'] = 'โปรแกรมต่างๆ / หลักสูตรที่มีอายุการรับรอง';
$string['programscomplete'] = 'โปรแกรมที่สมบูรณ์';
$string['programsdisabled'] = 'โปรแกรมยังไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['programshortname'] = 'ชื่อโปรแกรมสั้น ๆ';
$string['programshortname_help'] = 'shortname โปรแกรมจะถูกนำมาใช้ในหลายสถานที่ชื่อเต็มไม่เหมาะสม (เช่นเราในบรรทัดเรื่องของข้อความแจ้งเตือน)';
$string['programsinthiscategory'] = 'โปรแกรมในประเภทนี้ ({$a})';
$string['programsmovedout'] = 'โปรแกรมย้ายออกจาก {$a}';
$string['programsummary'] = 'สรุปรายละเอียดโปรแกรม';
$string['programupdatecancelled'] = 'การปรับปรุงหลักสูตรการยกเลิก';
$string['programupdatefail'] = 'การปรับปรุงโปรแกรมล้มเหลว';
$string['programupdatesuccess'] = 'ปรับปรุงโปรแกรมที่ประสบความสำเร็จ';
$string['program:viewhiddenprograms'] = 'ดูโปรแกรมที่ซ่อนอยู่';
$string['program:viewprogram'] = 'ดูโปรแกรม';
$string['programvisibility'] = 'การมองเห็นโปรแกรม';
$string['program:visibility'] = 'ซ่อน / แสดงโปรแกรม';
$string['programvisibility_help'] = 'หากโปรแกรมจะมองเห็นได้ก็จะปรากฏอยู่ในรายชื่อของโปรแกรมและแสดงผลการค้นหาและนักเรียนจะสามารถที่จะดูเนื้อหาของโปรแกรม หากโปรแกรมไม่ visble ก็จะไม่ปรากฏในรายการโปรแกรมหรือผลการค้นหา แต่โปรแกรมจะยังคงแสดงอยู่ในแผนการเรียนรู้ของนักเรียนคนใดที่ได้รับมอบหมายให้โปรแกรมและนักเรียนยังสามารถเข้าถึงโปรแกรมถ้าพวกเขารู้ว่าโปรแกรม URL';
$string['programvisible'] = 'โปรแกรมที่มองเห็นได้';
$string['programvisibledisabled'] = 'โปรแกรมที่มองเห็นได้ (ไม่เกี่ยวข้อง)';
$string['progress'] = 'ความคืบหน้า';
$string['progress_a'] = 'ความคืบหน้า: {$a}';
$string['prog_unenrolment_message'] = 'ข้อความ Un-ลงทะเบียนเรียน';
$string['reason'] = 'เหตุผลส่วนขยาย';
$string['reasonapprovedmessage'] = 'เหตุผลที่ได้รับการอนุมัติการขยายเป็น: {$a}';
$string['reasondeniedmessage'] = 'เหตุผลที่ได้รับสำหรับการปฏิเสธขยายได้: {$a}';
$string['reasonforextension'] = 'เหตุผลสำหรับการขยาย';
$string['recentlyadded'] = 'เพิ่มมาเร็ว ๆ นี้';
$string['recurrence'] = 'การกลับมาอีก';
$string['recurrence_help'] = 'การกำเริบกำหนดระยะเวลาที่แน่นอนเมื่อเกิดขึ้นอีกจะต้องทำซ้ำ การกำเริบสามารถระบุได้ด้วยจำนวนวันใด ๆ สัปดาห์หรือเป็นเดือน';
$string['recurrencehistorytask'] = 'ประวัติการเกิดซ้ำของโปรแกรม';
$string['recurrencetask'] = 'โปรแกรมที่ถูกเปิดขึ้นใหม่แบบเดิม';
$string['recurring'] = 'ที่เกิดขึ้นประจำ';
$string['recurringcourse'] = 'แน่นอนที่เกิดขึ้นประจำ';
$string['recurringcourse_help'] = 'แสดงหลักสูตรที่เกิดขึ้นที่เลือก เพียงคนเดียวที่หลักสูตรสามารถเลือกสำหรับการกลับมาอีก ในการเปลี่ยนหลักสูตรให้เลือกหลักสูตรใหม่จากเมนูแบบเลื่อนลงและคลิกที่ "บันทึกการเปลี่ยนแปลง" เพื่อบันทึกการเปลี่ยนแปลง';
$string['recurringcourseset'] = 'ชุดหลักสูตรที่เกิดขึ้น';
$string['recurringcourseset_help'] = 'หลักสูตรที่เกิดขึ้นตั้งเพียง แต่ช่วยให้การเลือกหลักสูตรเดียว หลักสูตรหลายชุดจากหลักสูตรและความสามารถไม่สามารถกำหนด';
$string['recurringprogramhistory'] = 'บันทึกประวัติศาสตร์ที่เกิดขึ้นประจำสำหรับโปรแกรม {$a}';
$string['recurringprogramhistoryfor'] = 'History record for {$a->username} for recurring program {$a->progname}';
$string['recurringprograms'] = 'โปรแกรมที่เกิดขึ้นประจำ';
$string['remove'] = 'ลบ';
$string['removeassignment'] = 'ลบการกำหนดโปรแกรม';
$string['removeassignmentconfirmation'] = 'แน่ใจไหมว่าต้องการลบการมอบหมายโปรแกรมนี้';
$string['removecompletiondate'] = 'ลบวันที่เสร็จสมบูรณ์';
$string['remove_course'] = 'ลบหลักสูตร {$a}';
$string['removed'] = 'ลบ';
$string['removedfromprogram'] = '&quot;{$a}&quot; ถูกลบออกจากโปรแกรมแล้ว';
$string['removeduedate'] = 'ลบวันที่ครบกำหนด';
$string['repeatevery'] = 'ซ้ำทุก';
$string['requested_extension_date'] = 'วันครบกำหนดใหม่';
$string['requested_extension_manager_reason'] = 'เหตุผลของผู้จัดการ';
$string['requested_extension_status'] = 'สถานะการขอขยายเวลา';
$string['requestextension'] = 'ขอขยาย';
$string['requiredlearning'] = 'การเรียนรู้ที่จำเป็น';
$string['requiredlearninginstructions'] = 'การเรียนรู้ที่จำเป็นของคุณจะถูกแสดงอยู่ด้านล่าง';
$string['requiredlearninginstructionsuser'] = 'การเรียนรู้ที่จำเป็นใน {$a} แสดงอยู่ด้านล่าง';
$string['requiredlearningmenu'] = 'การเรียนรู้ที่จำเป็น';
$string['resortprogramsbyname'] = 'โปรแกรม Re-เรียงตามชื่อ';
$string['returntoprogram'] = 'กลับไปที่โปรแกรม';
$string['rolprogramsourcename'] = 'บันทึกการเรียนรู้: โปรแกรม';
$string['rplcomments'] = 'ความคิดเห็นต่างๆ';
$string['rplgrade'] = 'เกรด';
$string['saveallchanges'] = 'Thai

English

Spanish

บันทึกการเปลี่ยนแปลงทั้งหมด';
$string['save_course_set_success'] = 'บันทึกชุดหลักสูตรสำเร็จแล้ว';
$string['saveprogram'] = 'บันทึกโปรแกรม';
$string['searchforindividual'] = 'ค้นหาบุคคลโดยใช้ชื่อหรือ ID';
$string['searchprogramassignments'] = 'ค้นหางานที่มอบหมาย';
$string['searchprograms'] = 'ค้นหาโปรแกรม';
$string['select'] = 'เลือก';
$string['selectcompetency'] = 'เลือกสมรรถนะ ...';
$string['selectcourse'] = 'เลือกหลักสูตร ...';
$string['select_name'] = 'เลือก {$a}';
$string['sendmessagestask'] = 'ส่งข้อความที่เกี่ยวข้องกับโปรแกรม';
$string['setcompletion'] = 'ตั้งเสร็จสิ้น';
$string['setduedate'] = 'ตั้งวันที่ครบกำหนด';
$string['setfixedcompletiondate'] = 'ตั้งวันที่เสร็จสมบูรณ์คงที่';
$string['setlabel'] = 'ฉลากชุดหลักสูตร';
$string['setlabel_help'] = 'ใช้ป้ายชื่อชุดการเรียนการสอนที่จะอธิบายการจัดกลุ่มของหลักสูตรภายในชุด โดยมีจุดมุ่งหมายที่จะทำให้แต่ละชุดสามารถอ่านได้มากขึ้นและช่วยให้ผู้เรียนเข้าใจของเส้นทางการเรียนรู้ ตัวอย่างเช่นชุดแรกของหลักสูตรจะได้รับการเรียกว่า "ขั้นตอนที่หนึ่ง - การเหนี่ยวนำ" และชุดที่สองของหลักสูตร "เฟสสอง - สุขภาพและความปลอดภัย"';
$string['setofcourses'] = 'ตั้งหลักสูตร';
$string['settimerelativetoevent'] = 'ตั้งเวลาให้สัมพันธ์กับเหตุการณ์';
$string['shortname'] = 'ชื่อสั้น';
$string['showingresults'] = 'Showing results {$a->from} - {$a->to} of {$a->total}';
$string['somecourses'] = 'บางหลักสูตร';
$string['somecoursesfrom'] = 'บางหลักสูตรจาก';
$string['source'] = 'แหล่ง';
$string['startdate'] = 'วันที่เริ่ม';
$string['startinposition'] = 'เริ่มต้นในตำแหน่ง';
$string['status'] = 'สถานะ';
$string['statusnotassignedtoprogram'] = 'ยังไม่ได้รับมอบหมาย';
$string['statusprogramcomplete'] = 'โปรแกรมที่สมบูรณ์';
$string['statusprogramincomplete'] = 'โปรแกรมไม่สมบูรณ์';
$string['successfullyresolvedexceptions'] = 'ข้อยกเว้นการแก้ไขเรียบร้อยแล้ว';
$string['summary'] = 'บทคัดย่อ';
$string['summary_help'] = 'คำอธิบายอย่างย่อของโปรแกรม';
$string['switchrecurringcourses'] = 'สวิทช์หลักสูตรเดิมที่จะเปิดขึ้นใหม่ในโปรแกรม';
$string['tagarea_prog'] = 'Programs & Certifications';
$string['then'] = 'แล้ว';
$string['therearenoprogramstodisplay'] = 'มีโปรแกรมที่จะแสดง';
$string['thisactioncannotbeundone'] = 'การกระทำนี้ไม่สามารถยกเลิกได้';
$string['thiswillaffect'] = 'นี้จะส่งผลกระทบต่อผู้เรียนที่ {$a}';
$string['timeallowance'] = 'เผื่อเวลา';
$string['timeduefixedcert'] = 'ไม่สามารถเปลี่ยน - ตั้งค่าโดยอัตโนมัติ';
$string['timeduefixedprog'] = 'ไม่สามารถเปลี่ยน - ใช้ฉบับสมบูรณ์';
$string['timeperiod'] = 'ช่วงเวลา';
$string['tomanyresults'] = 'ผลลัพธ์มากเกินไป';
$string['tomanyresults_detail'] = 'เกินขีดจำกัด การดูผลลัพธ์ 100 รายการ ใช้การ <b>ค้นหาและกรอง</b> เพื่อให้ตรงตามขีดจำกัด การรับชม';
$string['toprogram'] = 'ในการเขียนโปรแกรม';
$string['tosaveassignments'] = 'ต้องการบันทึกการเปลี่ยนแปลงการกำหนดทั้งหมดคลิกที่ \'บันทึกการเปลี่ยนแปลงทั้งหมด\' หากต้องการแก้ไขการเปลี่ยนแปลงการมอบหมายให้คลิกที่ \'แก้ไขการกำหนด\' ได้รับมอบหมายออมทรัพย์ไม่สามารถยกเลิกได้';
$string['tosavecontent'] = 'ต้องการบันทึกการเปลี่ยนแปลงเนื้อหาคลิก \'บันทึกการเปลี่ยนแปลงทั้งหมด\' หากต้องการแก้ไขเปลี่ยนแปลงเนื้อหาคลิกที่ \'แก้ไขเนื้อหา\' บันทึกการเปลี่ยนแปลงเนื้อหาไม่สามารถยกเลิกได้';
$string['tosavemessages'] = 'ต้องการบันทึกการเปลี่ยนแปลงข้อความทั้งหมดให้คลิกที่ \'บันทึกการเปลี่ยนแปลงทั้งหมด\' หากต้องการแก้ไขเปลี่ยนแปลงข้อความให้คลิกที่ \'แก้ไขข้อความ\' บันทึกการเปลี่ยนแปลงข้อความไม่สามารถยกเลิกได้';
$string['totallearnersassigned'] = 'ผู้เรียนทั้งหมดที่ได้รับมอบหมาย';
$string['totallearnersassigned_help'] = 'จำนวนทั้งหมดนี้อาจแตกต่างจากผลรวมของผู้เรียนในกลุ่มด้านล่าง เนื่องจากการมอบหมายของผู้ใช้บางรายอาจไม่ได้รับการประมวลผลโดยระบบหรือโปรแกรมอาจไม่ทำงานอยู่ในขณะนี้ ผู้ใช้บางรายอาจอยู่ในกลุ่มที่กำหนดหลายกลุ่ม แต่จะได้รับมอบหมายเพียงครั้งเดียว';
$string['totalusersinassignment'] = 'จำนวนผู้ใช้ในงานนี้: {$a}';
$string['transactiondatetime'] = 'วันเวลา';
$string['transactionuser'] = 'เปลี่ยนที่ทำโดย';
$string['transactionuserhasnone'] = 'ไม่มีการทำธุรกรรมที่มีการบันทึกไว้สำหรับผู้ใช้นี้';
$string['trigger'] = 'Trigger';
$string['trigger_help'] = 'เวลาทริกเกอร์กำหนดเมื่อข้อความจะถูกส่งไปในความสัมพันธ์กับเหตุการณ์ที่อธิบายไว้ (เช่น 4 สัปดาห์หลังจากที่โปรแกรมเสร็จสิ้น)';
$string['type'] = 'ชนิด';
$string['unenrolment'] = 'Un-ลงทะเบียนเรียน';
$string['unenrolmentmessage'] = 'ข้อความยกเลิกการลงทะเบียน';
$string['unenrolmentmessage_help'] = 'ข้อความนี้จะถูกส่งไปเมื่อใดก็ตามที่ผู้ใช้จะถูกยกเลิกการมอบหมายจากโปรแกรม';
$string['unknown'] = 'ไม่รู้';
$string['unknowncompletiontype'] = 'ชนิดเสร็จยังไม่รับรู้สำหรับการเรียนชุด {$a}';
$string['unknownexception'] = 'ข้อยกเว้นที่ไม่รู้จัก';
$string['unknownusersrequiredlearning'] = 'การเรียนรู้ที่จำเป็นของผู้ใช้ที่ไม่รู้จัก \'s';
$string['unresolvedexceptions'] = '{$a} ปัญหายังไม่ได้แก้ไข (s)';
$string['untitledset'] = 'ไม่ได้ตั้งชื่อชุด';
$string['update'] = 'อัพเดท';
$string['updateextensionfailall'] = 'ไม่สามารถอัปเดขยายทั้งหมด';
$string['updateextensionfailcount'] = 'ไม่สามารถอัปเดทส่วนต่อของ {$a}';
$string['updateextensions'] = 'ปรับปรุงส่วนขยาย';
$string['updateextensionsuccess'] = 'ส่วนขยายทั้งหมดปรับปรุงเรียบร้อยแล้ว';
$string['userassignmentstask'] = 'การกำหนดผู้ใช้โปรแกรม';
$string['userdataitemassignment_completion'] = 'การกำหนดโปรแกรมและเสร็จสิ้น';
$string['userdataitemassignment_completion_help'] = 'เมื่อทำการล้าง assignment อาจมีการเรียกใช้ assignment ใหม่หลังจากการล้างข้อมูลเสร็จสมบูรณ์ หากผู้ใช้ยังคงมีคุณสมบัติตรงตามเกณฑ์การมอบหมาย (เนื่องจากผู้ชมองค์กรตำแหน่งหรือลำดับชั้นการจัดการ)';
$string['userhasdismissedexception'] = 'ผู้ใช้ในปัจจุบันมีข้อยกเว้น คุณต้องแทนที่ข้อยกเว้นก่อนที่คุณจะสามารถแก้ไขการบันทึกเสร็จสิ้นในปัจจุบัน';
$string['userhasnocompletionhistory'] = 'ผู้ใช้ไม่สามารถเสร็จสิ้นการบันทึกประวัติ';
$string['userid'] = 'ID ผู้ใช้';
$string['usernotcurrentlyassigned'] = 'ผู้ใช้ไม่ได้ถูกกำหนดในขณะนี้ ผู้ใช้ไม่สามารถมีการบันทึกเสร็จสิ้นในปัจจุบันจนกว่าพวกเขาจะได้รับมอบหมาย';
$string['variablesubstitution_help'] = '## ทดแทนตัวแปรในข้อความโปรแกรมตัวแปรบางอย่างยังสามารถแทรกเข้าไปในเรื่องและ / หรือเนื้อหาของข้อความเพื่อที่พวกเขาจะถูกแทนที่ด้วยค่าจริงเมื่อมีการส่งข้อความ ตัวแปรควรถูกแทรกลงในข้อความตรงตามที่พวกเขาจะแสดงด้านล่าง ตัวแปรต่อไปนี้สามารถนำมาใช้:% userfullname% นี้จะถูกแทนที่ด้วยชื่อเต็มของผู้รับ% username% นี้จะถูกแทนที่ด้วยชื่อผู้ใช้ของผู้ใช้% programfullname% นี้จะถูกแทนที่ด้วยชื่อเต็มของโปรแกรม% completioncriteria%: นี่ จะถูกแทนที่ด้วยเกณฑ์เสร็จสิ้นการตั้งค่าในแท็บมอบหมาย% กำหนดส่ง% นี้จะถูกแทนที่ด้วยวันที่ที่ได้รับมอบหมายให้กับผู้ใช้เพื่อความสมบูรณ์ของโปรแกรม% managername% นี้จะถูกแทนที่ด้วยชื่อของผู้จัดการ% manageremail% นี้จะเป็น แทนที่ด้วยอีเมล์ของผู้จัดการ% setlabel% นี้จะถูกแทนที่ด้วยป้ายชื่อชุดการเรียนการสอน (มันจะถูกแทนที่หากข้อความที่เกี่ยวข้องกับการตั้งค่าหลักสูตร';
$string['viewallprograms'] = 'ดูโปรแกรมทั้งหมด';
$string['viewallrequiredlearning'] = 'ดูทั้งหมด';
$string['viewcourse'] = 'ดูหลักสูตร';
$string['viewdates'] = 'ดูวันที่';
$string['viewexceptions'] = 'ดูรายงานข้อยกเว้นในการแก้ไขปัญหา (s)';
$string['viewinguserextrequests'] = 'กำลังขยายการร้องขอสำหรับ {$a}';
$string['viewingxusersprogram'] = 'คุณกำลังดูความคืบหน้า <a href="{$a->wwwroot}/user/profile.php?id={$a->id}">ของ {$a->fullname } ในโปรแกรมนี้</a>';
$string['viewprogram'] = 'ดูโปรแกรม';
$string['viewprogramassignments'] = 'ดูการกำหนดโปรแกรม';
$string['viewprogramdetails'] = 'ดูรายละเอียดโปรแกรม';
$string['viewrecurringprogramhistory'] = 'ดูประวัติ';
$string['visible'] = 'มองเห็นได้';
$string['weeks'] = 'สัปดาห์ (s)';
$string['xcourses'] = '{$a} Course(s)';
$string['xdays'] = '{$a} วัน(ต่างๆ)';
$string['xlearnerscurrentlyenrolled'] = 'มี {$a} เป็นผู้เรียนที่กำลังเรียนเกี่ยวกับโปรแกรมนี้';
$string['xmonths'] = '{$a} เดือน (ต่างๆ)';
$string['xpoints'] = '{$a} จุด';
$string['xsrequiredlearning'] = '{$a} ก็จำเป็นต้องมีการเรียนรู้';
$string['xweeks'] = '{$a} สัปดาห์ (ต่างๆ)';
$string['xyears'] = '{$a} ปี (ต่างๆ)';
$string['years'] = 'ปี (s)';
$string['youareassigned'] = 'คุณจะได้รับมอบหมายให้โปรแกรมนี้';
$string['youareviewingxsrequiredlearning'] = 'คุณกำลังดูการเรียนรู้ที่จำเป็น <a href="{$a->site}/user/profile.php?id={$a->userid}">ของ {$a->name }</a>';
$string['youhaveadded'] = 'คุณได้เพิ่ม {$a->itemnames} to this program<br />
<br />
<strong>This will asign {$a->affectedusers} users to the program</strong><br />
<br />
การเปลี่ยนแปลงนี้จะถูกนำไปใช้ครั้งเดียว \'บันทึกการเปลี่ยนแปลงทั้งหมด\' ปุ่มถูกคลิกบนหน้าจอหลักของโปรแกรมได้รับมอบหมาย';
$string['youhavemadefollowingchanges'] = 'คุณได้ทำการเปลี่ยนแปลงนี้ไปกับโปรแกรมนี้';
$string['youhaveremoved'] = 'คุณได้ลบ {$a->itemname}  จากโปรแกรมนี้
<br />
<strong>This will unasign {$a->affectedusers} users from the program</strong><br />
<br />
การเปลี่ยนแปลงนี้จะถูกนำไปใช้ครั้งเดียว \'บันทึกการเปลี่ยนแปลงทั้งหมด\' ปุ่มถูกคลิกบนหน้าจอหลักของโปรแกรมได้รับมอบหมาย';
$string['youhaveunsavedchanges'] = 'คุณมีการเปลี่ยนแปลงที่ไม่ได้บันทึก';
$string['youmustcompletebeforeproceedingtolearner'] = 'คุณต้องดำเนินการ {$a->mustcomplete} ก่อนดำเนินการต่อไปเพื่อจะทำให้สมบูรณ์ {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'must complete {$a->mustcomplete} before proceeding to complete {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'ผู้เรียนจะต้องกรอก {$a->mustcomplete} before proceeding to complete {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'คุณต้องดำเนินการ {$a}';
$string['youmustcompleteormanager'] = 'ต้องดำเนินการ {$a}';
$string['youmustcompleteorviewing'] = 'ผู้เรียนต้องดำเนินการ {$a}';
$string['z:incompleterecurringprogrammessage'] = 'แน่นอนที่เกิดขึ้นในโปรแกรมที่คุณกำลังเรียนเมื่อได้ก้าวมาถึงวันที่สิ้นสุดของมัน แต่คุณยังไม่เสร็จแน่นอน หลักสูตรนี้จะต้องเสร็จสิ้นเพื่อที่จะตอบสนองความต้องการของโปรแกรม';
$string['z:incompleterecurringprogramsubject'] = 'แน่นอนที่เกิดขึ้นไม่สมบูรณ์';
