<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'th', branch 't18-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'เลือกเพื่อดูข้อมูลเพิ่มเติมเกี่ยวกับสถานะของรายการนี้';
$string['branding'] = 'การสร้างแบรนด์';
$string['completionstatus_achieved'] = 'เก็บถาวร';
$string['completionstatus_complete'] = 'เสร็จสมบูรณ์';
$string['completionstatus_current'] = 'ปัจจุบัน';
$string['completionstatus_done'] = 'เสร็จแล้ว';
$string['completionstatus_hidden'] = 'ที่ซ่อนอยู่';
$string['completionstatus_invalid'] = 'ไม่ถูกต้อง';
$string['completionstatus_locked'] = 'ถูกล็อค';
$string['completionstatus_not_complete'] = 'ไม่สมบูรณ์';
$string['completionstatus_optional'] = 'ตัวเสริม';
$string['completionstatus_pending'] = 'รอดำเนินการ';
$string['completionstatus_ready'] = 'พร้อม';
$string['completionstatus_selected'] = 'เลือกแล้ว';
$string['completionstatus_target'] = 'เป้าหมาย';
$string['completionstatus_view_only'] = 'สำหรับดูเท่านั้น';
$string['custom'] = 'กำหนดเอง';
$string['defaultimage'] = '{$a} ภาพเริ่มต้น';
$string['editsitebranding'] = 'แก้ไขแบรนด์ของไซต์';
$string['edittenantsetting'] = 'แก้ไขการตั้งค่าสำหรับ {$a}';
$string['formbrand_details_favicon'] = 'อัปโหลดไอคอนแท็บเบราว์เซอร์ของคุณที่นี่ และจะปรากฏถัดจากที่อยู่ไซต์ของคุณในเบราว์เซอร์ รูปแบบของไฟล์ไอคอนควรอยู่ในรูปแบบ. ico, .png หรือ. svg (ขนาดที่แนะนำ: 16 x 16px)';
$string['formbrand_details_logo'] = 'อัปโหลดรูปภาพเพื่อใช้เป็นโลโก้ของไซต์ รูปแบบภาพที่ยอมรับได้: PNG, JPG, GIF, SVG';
$string['formbrand_details_logoalttext'] = 'เพิ่มชื่อไซต์ เพื่อทำหน้าที่เป็นข้อความแทนรูปภาพโลโก้ ไม่จำเป็นต้องใส่ &quot;โลโก้&quot; ในช่องนี้';
$string['formbrand_details_notificationshtmlfooter'] = 'เพิ่ม HTML ที่กำหนดเอง (เช่น ลิงก์โซเชียลมีเดียและไอคอน) ในการแจ้งเตือนทางอีเมล HTML';
$string['formbrand_details_notificationshtmlheader'] = 'เพิ่ม HTML ที่กำหนดเอง (เช่น ลิงก์โซเชียลมีเดียและไอคอน) ในการแจ้งเตือนทางอีเมล HTML';
$string['formbrand_details_notificationstextfooter'] = 'เพิ่มข้อมูล (เช่น รายละเอียดการติดต่อและข้อจำกัดความรับผิดชอบทางกฎหมาย) ในการแจ้งเตือนทางอีเมลแบบข้อความธรรมดา';
$string['formbrand_group_notifications'] = 'การแจ้งเตือนทางอีเมล';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'โลโก้';
$string['formbrand_label_logoalttext'] = 'ข้อความแสดงแทนโลโก้';
$string['formbrand_label_notificationshtmlfooter'] = 'ส่วนท้าย HTML';
$string['formbrand_label_notificationshtmlheader'] = 'ส่วนหัว HTML';
$string['formbrand_label_notificationstextfooter'] = 'ส่วนท้ายข้อความธรรมดา';
$string['formcolours_details_accent'] = 'เลือกสีเฉพาะจุดเพิ่มเติม เพื่อกำหนดสีไฮไลต์ขององค์ประกอบที่ไม่โต้ตอบ';
$string['formcolours_details_footerbg'] = 'ซึ่งจะตั้งค่าสีพื้นหลังของส่วนท้าย';
$string['formcolours_details_footertext'] = 'ตั้งค่าสีข้อความของส่วนท้าย';
$string['formcolours_details_headerbg'] = 'ซึ่งจะตั้งค่าสีพื้นหลังของการนำทางหลัก';
$string['formcolours_details_headertext'] = 'ซึ่งจะตั้งค่าสีข้อความของการนำทางหลัก';
$string['formcolours_details_links'] = 'ซึ่งจะกำหนดสีของลิงก์ทั้งหมด';
$string['formcolours_details_pagetext'] = 'ซึ่งจะกำหนดสีข้อความหลักของไซต์';
$string['formcolours_details_primary'] = 'เลือกสีแบรนด์หลักของคุณ เพื่อกำหนดสีสำหรับองค์ประกอบแบบอินเทอร์แอกทีฟ';
$string['formcolours_details_primarybuttons'] = 'ซึ่งจะกำหนดสีของปุ่มหลักทั้งหมด';
$string['formcolours_details_secondarybuttons'] = 'ตั้งค่าเส้นขอบและสีข้อความของปุ่มรองทั้งหมด';
$string['formcolours_details_useoverrides'] = 'คุณสามารถแทนที่สีเริ่มต้นสำหรับแต่ละองค์ประกอบต่อไปนี้';
$string['formcolours_label_accent'] = 'เน้นสี';
$string['formcolours_label_footerbg'] = 'สีพื้นหลังส่วนท้าย';
$string['formcolours_label_footertext'] = 'สีข้อความส่วนท้าย';
$string['formcolours_label_headerbg'] = 'สีพื้นหลังส่วนหัว';
$string['formcolours_label_headertext'] = 'สีข้อความส่วนหัว';
$string['formcolours_label_links'] = 'สีของลิงก์';
$string['formcolours_label_pagetext'] = 'สีข้อความของหน้า';
$string['formcolours_label_primary'] = 'สีหลักของแบรนด์';
$string['formcolours_label_primarybuttons'] = 'สีของปุ่มหลัก';
$string['formcolours_label_secondarybuttons'] = 'สีของปุ่มรอง';
$string['formcolours_label_useoverrides'] = 'ใช้สีลบล้าง';
$string['formcolours_moresettings'] = 'สีเพิ่มเติม';
$string['formcustom_details_customcss'] = 'คำเตือน: CSS ใด ๆ ที่คุณป้อนที่นี่จะถูกเพิ่มหลังจากสไตล์อื่น ๆ ทั้งหมดในทุกหน้า';
$string['formcustom_details_customfooter'] = 'ข้อความที่ป้อนที่นี่ จะปรากฏในส่วนท้ายของธีมนี้';
$string['formcustom_label_customcss'] = 'CSS ที่กำหนดเอง';
$string['formcustom_label_customfooter'] = 'ส่วนท้ายที่กำหนดเอง';
$string['form_details_default'] = 'ค่าเริ่มต้น:';
$string['formimages_details_cert'] = 'อัปโหลดรูปภาพเพื่อเปลี่ยนรูปภาพเริ่มต้นของการรับรอง certification';
$string['formimages_details_course'] = 'อัปโหลดรูปภาพ เพื่อเปลี่ยนรูปภาพเริ่มต้นของหลักสูตร';
$string['formimages_details_login'] = 'อัปโหลดรูปภาพ เพื่อเปลี่ยนรูปภาพเริ่มต้นของหน้าล็อกอิน';
$string['formimages_details_loginalttext'] = 'เพิ่มข้อความทางเลือกที่สื่อถึง เนื้อหาและหน้าที่ของอิมเมจล็อกอิน หากรูปภาพเป็นเพียงการนำเสนอเท่านั้น ให้เว้นฟิลด์นี้ว่างไว้';
$string['formimages_details_login_background'] = 'อัปโหลดรูปภาพเพื่อเปลี่ยนภาพพื้นหลังของหน้าเข้าสู่ระบบ';
$string['formimages_details_program'] = 'อัปโหลดรูปภาพเพื่อเปลี่ยนรูปภาพเริ่มต้นของโปรแกรม';
$string['formimages_details_resource'] = 'อัปโหลดรูปภาพ เพื่อเปลี่ยนรูปภาพเริ่มต้นของทรัพยากร';
$string['formimages_details_workspace'] = 'อัปโหลดรูปภาพเพื่อเปลี่ยนรูปภาพเริ่มต้นของพื้นที่ทำงาน';
$string['formimages_group_core'] = 'แกนหลัก';
$string['formimages_group_engage'] = 'มีส่วนร่วม';
$string['formimages_group_learn'] = 'เรียนรู้';
$string['formimages_label_cert'] = 'Certification';
$string['formimages_label_course'] = 'หลักสูตร';
$string['formimages_label_displaylogin'] = 'แสดงภาพหน้าการเข้าสู่ระบบ';
$string['formimages_label_login'] = 'ส่วนหัวของหน้าเข้าสู่ระบบ';
$string['formimages_label_loginalttext'] = 'เข้าสู่ระบบข้อความสำรอง';
$string['formimages_label_loginalttext_deprecated'] = 'ข้อความแสดงแทนเข้าสู่ระบบ (เลิกใช้แล้ว)';
$string['formimages_label_login_background'] = 'พื้นหลังหน้าเข้าสู่ระบบ';
$string['formimages_label_login_deprecated'] = 'ส่วนหัวของหน้าเข้าสู่ระบบ (เลิกใช้แล้ว)';
$string['formimages_label_program'] = 'Program';
$string['formimages_label_resource'] = 'แหล่งทรัพยากร';
$string['formimages_label_workspace'] = 'พื้นที่ทำงาน';
$string['formtenant_details_tenant'] = 'หากเปิดใช้งาน คุณสามารถลบล้างแบรนด์ไซต์สำหรับ tenant รายนี้ได้';
$string['formtenant_label_tenant'] = 'การสร้างแบรนด์ tenant ที่กำหนดเอง';
$string['number'] = 'จำนวน';
$string['pluginname'] = 'กรอบงานส่วนหน้า Totara TUI';
$string['samples'] = 'TUI Samples';
$string['select_tenant'] = 'Tenants';
$string['setting_cache_js'] = 'แคช JS';
$string['setting_cache_js_desc'] = 'เมื่อเปิดใช้งาน Tui front end framework JavaScript จะถูกแคชบนเซิร์ฟเวอร์ และจะไม่ถูกสร้างใหม่ทุกครั้งที่มีการร้องขอ';
$string['setting_cache_scss'] = 'แคช SCSS';
$string['setting_cache_scss_desc'] = 'เมื่อเปิดใช้งาน Tui front end framework SCSS จะถูกแคชบนเซิร์ฟเวอร์ และจะไม่ถูกสร้างใหม่ทุกครั้งที่มีการร้องขอ การปิดใช้งานจะทำให้เวลาในการโหลดหน้าเว็บล่าช้าเนื่องจากการประมวลผล SCSS ใช้เวลาหลายวินาที จะมีประโยชน์เมื่อพัฒนารูปแบบสำหรับผลิตภัณฑ์เท่านั้น ไม่ควรปิดใช้งานในอินสแตนซ์ที่ใช้งานจริง';
$string['setting_development_mode'] = 'โหมดการพัฒนา';
$string['setting_development_mode_desc'] = 'เมื่อเปิดใช้งาน Tui JavaScript และ SCSS เวอร์ชันพัฒนา จะถูกส่งไปยังเพจที่ต้องใช้คอมโพเนนต์ Tui สิ่งนี้มีประโยชน์เมื่อพัฒนาคอมโพเนนต์ หรือดีบักโค้ดส่วนหน้าในรันไทม์';
$string['setting_pre_php74_allow_unperformant_css'] = 'อนุญาต CSS . ที่ไม่เหมาะสม';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'เวอร์ชันของ PHP ก่อน PHP 7.4 มีจุดบกพร่องที่ส่งผลให้ประสิทธิภาพในการสร้างไม่ดีและอาจหยุดทำงานหากไฟล์ CSS หรือ SCSS มีอักขระที่ไม่ใช่ ASCII Totara จะปฏิเสธที่จะคอมไพล์ไฟล์เหล่านี้เพื่อหลีกเลี่ยงการค้าง เปิดใช้งานการตั้งค่านี้เพื่อลองคอมไพล์พวกเขาต่อไป การตั้งค่านี้จะถูกละเว้นเมื่อทำงานบน PHP 7.4 หรือใหม่กว่า เราแนะนำให้ปล่อยการตั้งค่านี้เป็นค่าเริ่มต้นปิด';
$string['settings_email_send_error'] = 'เกิดข้อผิดพลาดในการส่งอีเมลแจ้งเตือน';
$string['settings_email_send_success'] = 'ส่งการแจ้งเตือนทางอีเมลเรียบร้อยแล้ว โปรดตรวจสอบกล่องจดหมายอีเมลของคุณ';
$string['settings_error_save'] = 'เกิดข้อผิดพลาด ขณะบันทึก ไม่มีการนำการเปลี่ยนแปลงไปใช้';
$string['settings_success_save'] = 'การเปลี่ยนแปลงสำเร็จแล้ว';
$string['site'] = 'เว็บไซต์';
$string['sitebranding'] = 'การสร้างแบรนด์เว็บไซต์';
$string['sitebrandinginformation'] = 'ควบคุมรูปลักษณ์ของแบรนด์ไซต์ของคุณ เช่นโลโก้สี รูปภาพเริ่มต้น เป็นต้น';
$string['tabbrand'] = 'ยี่ห้อ';
$string['tabcolours'] = 'สี';
$string['tabcustom'] = 'กำหนดเอง';
$string['tabimages'] = 'รูปภาพ';
$string['tenantbranding'] = 'การสร้างแบรนด์ผู้เช่า';
$string['theme_settings'] = 'การตั้งค่า';
$string['tui:themesettings'] = 'จัดการการตั้งค่าธีม';
