<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'th', branch 't18-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'เกณฑ์การดำเนินการ';
$string['action_deleted'] = 'ลบการดำเนินการเรียบร้อยแล้ว';
$string['action_delete_user'] = 'ลบผู้ใช้';
$string['action_name'] = 'ชื่อการดำเนินการ';
$string['actions'] = 'การดำเนินการ';
$string['action_saved'] = 'บันทึกการดำเนินการเรียบร้อยแล้ว';
$string['action_type'] = 'ประเภทการดำเนินการ';
$string['action_type_help'] = 'ประเภทของการดำเนินการที่จะใช้เมื่อการดำเนินการตามกำหนดการทำงานกับผู้ใช้ที่ตรงตามกฎเกณฑ์';
$string['add_action'] = 'เพิ่มการกระทำ';
$string['add_audience'] = 'Add audience';
$string['add_scheduled_action'] = 'เพิ่มการดำเนินการของผู้ใช้ใหม่';
$string['applies_to'] = 'นำไปใช้กับ';
$string['cohort_delete_affects_changes'] = 'ลบออก';
$string['conditions'] = 'เงื่อนไข';
$string['create_new_action'] = 'สร้างการกระทำใหม่';
$string['criteria'] = 'เกณฑ์';
$string['data_source'] = 'แหล่งข้อมูล';
$string['data_source_help'] = 'วันที่ต้นทางที่จะใช้เมื่อคำนวณระยะเวลา
ตัวอย่างเช่น "วันที่ถูกระงับ" คือวันที่ผู้ใช้เปลี่ยนสถานะผู้ใช้เป็น "ถูกระงับ" เป็นครั้งแรก';
$string['date_suspended'] = 'วันที่ถูกระงับ';
$string['delete_scheduled_action'] = 'ลบการดำเนินการที่กำหนดเวลาไว้';
$string['delete_scheduled_action_confirm_message'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบการดำเนินการที่กำหนดเวลาไว้นี้ สิ่งนี้ไม่สามารถยกเลิกได้';
$string['disabled'] = 'Disabled';
$string['discard_changes'] = 'ยกเลิกการเปลี่ยนแปลง';
$string['duration'] = 'ระยะเวลา';
$string['duration_help'] = 'ระยะเวลาที่คำนวณตั้งแต่แหล่งข้อมูล
ตัวอย่างเช่น เกณฑ์อาจนำไปใช้กับผู้ใช้ที่ "วันที่ถูกระงับ" เกิดขึ้นเมื่อ 7 ปีที่แล้ว';
$string['duration_unit'] = 'หน่วยระยะเวลา';
$string['duration_value'] = 'ค่าระยะเวลา';
$string['edit_action'] = 'แก้ไข';
$string['edit_scheduled_action'] = 'แก้ไขการกระทำของผู้ใช้';
$string['enabled'] = 'เปิดใช้งานแล้ว';
$string['error:invalid_action'] = 'ฟิลด์การดำเนินการจะต้องเป็นการดำเนินการที่ถูกต้อง';
$string['error:missing_duration'] = 'แหล่งที่มา หน่วย และค่าของช่องตัวกรองระยะเวลาต้องไม่เว้นว่าง';
$string['error:missing_name'] = 'ช่องชื่อต้องไม่เว้นว่าง';
$string['error_must_be_at_least_1'] = 'ต้องมีอย่างน้อย 1';
$string['execute_active_scheduled_rules'] = 'ประมวลผลการกระทำของผู้ใช้ตามกำหนดเวลา';
$string['exit_without_saving'] = 'คุณแน่ใจหรือไม่ว่าต้องการออกโดยไม่บันทึก';
$string['filter_applies_to_all_users'] = 'ผู้ใช้ทั้งหมด';
$string['filter_applies_to_audiences'] = 'Audiences';
$string['filter_applies_to_audiences_x'] = 'Audiences ({$a})';
$string['general'] = 'ทั่วไป';
$string['history_title'] = 'รายงานการดำเนินการของผู้ใช้ตามกำหนดการ: {$a}';
$string['history_title_all'] = 'รายงานการกระทำของผู้ใช้ตามกำหนดเวลา';
$string['id'] = 'ID';
$string['no_actions'] = 'ไม่มีการสร้างการกระทำ';
$string['no_audiences_selected'] = 'No audiences selected';
$string['pluginname'] = 'การกระทำของผู้ใช้';
$string['remove_x'] = 'ลบ &quot;{$a}&quot;';
$string['scheduled_user_actions'] = 'การกระทำของผู้ใช้ตามกำหนดเวลา';
$string['status_help'] = 'การกระทำของผู้ใช้นี้จะทำงานเมื่อทำเครื่องหมายว่าเปิดใช้งานแล้วเท่านั้น';
$string['unit_days'] = 'วัน';
$string['unit_months'] = 'เดือน';
$string['unit_years'] = 'ปี';
$string['unknown_action'] = 'การกระทำที่ไม่รู้จัก';
$string['unsaved_changes_message'] = 'การเปลี่ยนแปลงที่ยังไม่ได้บันทึกจะไม่ถูกบันทึก';
$string['useraction:manage_actions'] = 'จัดการการกระทำของผู้ใช้';
$string['user_status'] = 'สถานะผู้ใช้';
$string['user_status_help'] = 'สถานะผู้ใช้ปัจจุบันที่ผู้ใช้ต้องมีเป็นส่วนหนึ่งของเกณฑ์ตัวกรอง';
$string['view_history'] = 'รายงานการดำเนินการที่ผ่านมา';
