<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'plug in ของการพิสูจน์ตัวตนว่าคือใคร ทำงาน';
$string['allowaccountssameemail'] = 'อนุญาตให้บัญชีที่มีอีเมลเดียวกัน';
$string['allowaccountssameemail_desc'] = 'หากเปิดใช้งาน  บัญชีของผู้ใช้มากกว่าหนึ่งสามารถแบ่งปันที่อยู่อีเมลเดียวกัน ซึ่งอาจส่งผลให้เกิดปัญหาด้านความปลอดภัยหรือความเป็นส่วนตัวเช่นกับอีเมลยืนยันการเปลี่ยนรหัสผ่าน';
$string['alternatelogin'] = 'ใส่ url ของหน้าที่ต้องการใช้เป็นหน้าสำหรับเข้าสู่ระบบโดยหน้าดังกล่าวควรประกอบไปด้วย <strong>\'{$a}\'</strong> และมีฟิลด์ต่อไปนี้ <strong>ชื่อผู้ใช้</strong> และ <strong>รหัสผ่าน</strong> <br />  โปรดใช้ความระมัดระวังในการใส่ค่า url  เพราะการใส่ค่าที่ไม่ถูกต้องอาจทำให้ระบบนำคุณออกจากระบบ <br /> ทิ้งช่องนี้ให้ว่างไว้เพื่อใช้หน้าที่ระบบตั้งไว้';
$string['alternatelogindeprecated'] = '<p>หน้าการเข้าสู่ระบบอื่นจะเลิกใช้งานและปิดใช้งานโดยค่าเริ่มต้นด้วยเหตุผลด้านความปลอดภัย ในการเปิดใช้งานผู้ดูแลระบบจำเป็นต้องปิดใช้งานการป้องกัน CSRF ในหน้าล็อกอินใน config.php</p>';
$string['alternateloginurl'] = 'URL ของหน้าเข้าสู่ระบบที่ต้องการ';
$string['auth_changepasswordhelp'] = 'ช่วยเหลือการเปลี่ยนรหัสผ่าน';
$string['auth_changepasswordhelp_expl'] = 'แสดงการช่วยเหลือสำหรับสมาชิกที่ทำรหัสผ่านหาย หน้านี้จะเป็นการแสดงข้อมูล URL สำหรับเปลี่ยนรหัสผ่านหรือใช้งานการเปลี่ยนรหัสผ่านใน Moodle';
$string['auth_changepasswordurl'] = 'URL สำหรับเปลี่ยนรหัสผ่าน';
$string['auth_changepasswordurl_expl'] = 'ระบุ Url หน้าที่ต้องการให้สมาชิกที่ทำรหัสผ่านหาย โดยตั้งค่า <strong>ใช้หน้าการเปลี่ยนรหัสผ่านมาตรฐาน</strong> เป็น <strong>ไม่</strong>.';
$string['auth_changingemailaddress'] = 'คุณได้ร้องขอให้เปลี่ยน email address จาก {$a->oldemail} เป็น {$a->newemail} และด้วยเหตุผลทางด้านความปลอดภัยเราจะส่ง email ให้คุณโดยใช้ email address ใหม่ของคุณ ซึ่งจะอัพเดททันทีที่คุณใช้ URL ส่งข้อความร้องขอนี้';
$string['auth_common_settings'] = 'การตั้งค่าทั่วไป';
$string['auth_data_mapping'] = 'การจับคู่ข้อมูล';
$string['authenticationoptions'] = 'วิธีการอนุมัติการเป็นสมาชิก';
$string['auth_fieldlock'] = 'ล็อคค่า';
$string['auth_fieldlock_expl'] = '<p><b>ล็อคค่า:</b> หากเปิดใช้งานจะทำให้สมาชิก Moodle และผู้ดูแลระบบไม่สามารถแก้ไขค่าในฟิลด์ต่าง ๆ ได้โดยตรง ให้เลือกใช้ค่านี้หากคุณต้องการเก็บข้อมูลต่าง ๆ ไว้ในฐานข้อมูลนอก </p>';
$string['auth_fieldlockfield'] = 'ค่าล็อก ({$a})';
$string['auth_fieldlocks'] = 'ล็อคฟิลด์สมาชิก';
$string['auth_fieldlocks_help'] = 'คุณสามารถล็อคฟิลด์ข้อมูลสมาชิก มีประโยชน์สำหรับเว็บไซต์ที่เฉพาะผู้ดูแลระบบทำเท่านั้นที่จะทำหน้าที่แก้ไขข้อมูลของสมาชิกจากนั้นทำการอัพโหลดสมาชิกเข้าสู่ระบบ ถ้าหากมีการล็อกฟิลด์ให้ตรวจสอบให้ดีว่าได้ทำการเพิ่มข้อมูลที่จำเป็นสำหรับการสร้างบัญชีผู้ใช้ใน moodle เรียบร้อยแล้วมิเช่นนั้นบัญชีผู้ใช้จะไม่สามารถใช้การได้
หากต้องการหลีกเลี่ยงปัญหาดังกล่าวให้ตั้งค่าโหมดการล็อคไว้ที่ "เปิดล็อคหากไม่มีข้อมูล"';
$string['auth_fieldmapping'] = 'การแมปข้อมูล ({$a})';
$string['authinstructions'] = 'ใช้การตั้งค่านี้เพื่อแสดงคำแนะนำในการเข้าสู่ระบบในหน้าเข้าสู่ระบบ หมายเหตุ: หากคุณเปิดใช้งานการลงทะเบียนด้วยตนเอง (registerauth) และปล่อยให้คำแนะนำว่างไว้คำแนะนำจะแสดงคำแนะนำการลงทะเบียนเริ่มต้น (ซึ่งสามารถแก้ไขได้ผ่านการปรับแต่ง Localization / Language (Component: auth_approved; String: loginsteps))';
$string['auth_invalidnewemailkey'] = 'ข้อผิดพลาด: ถ้าหากคุณพยายามที่จะยืนยันการเปลี่ยนที่อยู่อีเมล คุณจะทำผิดพลาดในการก๊อปปี้ URL ที่เราได้ส่งอีเมลหาคุณ โปรดก๊อปปี้อีเมลแล้วลองดูใหม่อีกครั้ง';
$string['authloginviaemail'] = 'อนุญาตเข้าสู่ระบบผ่านอีเมล';
$string['authloginviaemail_desc'] = 'อนุญาตให้ผู้ใช้งานใช้ทั้งชื่อผู้ใช้และที่อยู่อีเมล (หากเป็นแบบเฉพาะ) ในการเข้าสู่ระบบ';
$string['auth_multiplehosts'] = 'สามารถใส่โฮสต์หลาย ๆ ตัวลงไป เช่น host1.com;host2.com;host3.com';
$string['auth_notconfigured'] = 'วิธีการเข้าสู่ระบบแบบ {$a} ไม่ได้ตั้งค่าไว้';
$string['auth_outofnewemailupdateattempts'] = 'คุณได้พยายามที่จะปรับปรุงที่อยู่อีเมลจนเกิดจำนวนครั้งที่ตั้งค่าอนุญาตไว้ การร้องขอของคุณจึงถูกยกเลิก';
$string['auth_passwordisexpired'] = 'รหัสผ่านของคุณหมดอายุแล้ว โปรดเปลี่ยนทันที';
$string['auth_passwordwillexpire'] = 'รหัสผ่านของคุณจะหมดอายุใน {$a} วัน คุณต้องการเปลี่ยนรหัสผ่านของคุณตอนนี้หรือไม่?';
$string['auth_remove_delete'] = 'การลบผู้เรียนภายในทั้งหมด';
$string['auth_remove_keep'] = 'เก็บค่าผู้เรียนภายในไว้';
$string['auth_remove_suspend'] = 'หยุดการใช้งานผู้เรียนภายในชั่วคราว';
$string['auth_remove_user'] = 'ระบุว่าจะทำอย่างไรกับบัญชีผู้ใช้ภายในระหว่างการซิงค์ข้อมูลแบบจำนวนมากเมื่อผู้ใช้ถูกนำออกจากแหล่งภายนอก เฉพาะผู้ใช้ที่ถูกระงับโดยอัตโนมัติจะได้รับการกู้คืนโดยอัตโนมัติหากปรากฏในแหล่งภายนอกอีกครั้งกำหนดว่าจะทำอะไรกับบัญชีผู้ใช้ภายในระหว่างที่ทำการถ่ายโอนข้อมูลให้เหมือนกัน เมื่อผู้ใช้ถูกย้ายออกไปจากแหล่งภายนอก มีเพียงผู้ใช้ที่ถูกหยุดการใช้งานชั่วคราวเท่านั้นที่ถูกดึงกลับมาใช้ใหม่โดยอัตโนมัติในแหล่งภายนอก';
$string['auth_remove_user_key'] = 'ย้ายผู้ใช้ภายนอกออกไป';
$string['auth_sync_script'] = 'การซิงโครไนซ์บัญชีผู้ใช้สคริปการถ่ายโอนข้อมูล Cron';
$string['auth_sync_suspended'] = 'เมื่อเปิดใช้งานแอตทริบิวต์ที่ถูกระงับจะใช้เพื่ออัปเดตสถานะการระงับบัญชีผู้ใช้ท้องถิ่น';
$string['auth_sync_suspended_key'] = 'ซิงค์สถานะการระงับผู้ใช้ท้องถิ่น';
$string['auth_updatelocal'] = 'อัพเดทข้อมูลภายใน';
$string['auth_updatelocal_expl'] = '<p> <b>อัพเดตภายในเครื่อง:</b> หากเปิดใช้งานฟิลด์จะได้รับการอัปเดต (จากการรับรองความถูกต้องภายนอก) ทุกครั้งที่ผู้ใช้ล็อกอินหรือมีการซิงโครไนส์กับผู้ใช้ เขตข้อมูลที่ตั้งค่าให้อัปเดตภายในควรถูกล็อค </p>';
$string['auth_updatelocalfield'] = 'อัปเดตภายในของ ({$a})';
$string['auth_updateremote'] = 'อัพเดทข้อมูลภายนอก';
$string['auth_updateremote_expl'] = '<p><b>อัพเดทข้อมูลภายนอก:</b>หากเปิดใช้งานฐานข้อมูลภายนอกจะได้รับการอัพเดททุกครั้งที่สมาชิกทำการเปลี่ยนแปลงระเบียนประวัติ ควรทำการเปิดล็อคฟิลด์หากอนุญาตให้ทำการแก้ไข</p>';
$string['auth_updateremotefield'] = 'อัปเดตภายนอกของ ({$a})';
$string['auth_updateremote_ldap'] = '<p><b>หมายเหตุ:</b> อัพเดทข้อมูล LDAP จากภายนอกจำเป็นต้องตั้งค่า binddn และ bindpw โดยให้สิทธิ์bind-user ในการแก้ไขระเบียนประวัติ ค่าปัจจุบันที่ตั้งไว้ไม่สามารถใช้แอตทริบิวต์หลายตัวและจะทำการทิ้งค่าที่เพิ่มขึ้นมาในการอัพเดท </p>';
$string['auth_user_create'] = 'อนุญาตให้เพิ่มสมาชิกได้';
$string['auth_user_creation'] = 'อนุญาตให้สมาชิกทั่วไปสามารถสร้างบัญชีสมาชิกและตอบยืนยันได้ ถ้าอนุญาต โปรดอย่าลืมไปปรับแก้ระบบ moodule-specific ตัวเลือก user creation ด้วย';
$string['auth_usernameexists'] = 'มีสมาชิกชื่อนี้ในระบบแล้ว กรุณาเลือกชื่อใหม่';
$string['auto_add_remote_users'] = 'เพิ่มบัญชีผู้ใช้ระยะไกลโดยอัตโนมัติ';
$string['cannotmapfield'] = 'ไม่สามารถแมปช่อง &quot;{$a->fieldname}&quot; ได้เนื่องจากชื่อย่อ &quot;{$a->shortname}&quot; ยาวเกินไป เพื่อให้สามารถแมปได้คุณต้องลดชื่อย่อให้มีอักขระไม่เกิน {$a->charlimit} <a href="{$a->link}">แก้ไขฟิลด์โปรไฟล์ผู้ใช้</a>';
$string['changepassword'] = 'เปลี่ยนรหัส URL';
$string['changepasswordhelp'] = 'คุณสามารถระบุลิงก์ ที่สมาชิกสามารถจะเปลี่ยน หรือ หา ชื่อ และ passwordได้ เมื่อมีการลืม ลิงก์ดังกล่าวจะนำสมาชิกไปยังหน้า ล็อกอิน และหน้าข้อมูลส่วนตัว แต่หากไม่เติมอะไร ปุ่มดังกล่าวจะไม่ปรากฎ';
$string['chooseauthmethod'] = 'เลือกวิธีการอนุมัติ';
$string['chooseauthmethod_help'] = 'การตั้งค่านี้กำหนดวิธีการตรวจสอบผู้ใช้ เมื่อผู้ใช้ทำการเข้าสู่ระบบ. ควรเปิดใช้งานเฉพาะปลั๊กอินการตรวจสอบที่เลือกมิฉะนั้นผู้ใช้จะไม่สามารถเข้าสู่ระบบ เพื่อป้องกันผู้ใช้จากการเข้าสู่ระบบให้เลือก "ไม่เข้าสู่ระบบ"';
$string['createpassword'] = 'การตั้งรหัสผ่านและตั้งเตือนผู้ใช้งาน';
$string['createpasswordifneeded'] = 'สร้างรหัสผ่านหากจำเป็นและส่งทางอีเมล';
$string['emailchangecancel'] = 'ยกเลิกเปลี่ยนแปลงอีเมล';
$string['emailchangepending'] = 'กำลังรอการเปลี่ยน เปิดการเชื่อมโยงเพื่อส่งคุณไปยัง{$a->preference_newemail}';
$string['emailnowexists'] = 'ที่อยู่อีเมลของคุณที่คุณพยายามที่จะกำหนดให้กับโปรไฟล์ของคุณได้รับมอบหมายให้กับคนอื่นตั้งแต่คำขอแรกของคุณ คำขอของคุณสำหรับการเปลี่ยนแปลงที่อยู่อีเมลถูกยกเลิก แต่คุณอาจลองอีกครั้งกับอีเมลที่แตกต่างกัน';
$string['emailupdate'] = 'ที่อยู่อีเมลที่อัพเดท';
$string['emailupdatemessage'] = 'เรียนคุณ {$a->fullname}
คุณได้ขอเปลี่ยนที่อยู่อีเมลของคุณสำหรับบัญชีผู้ใช้ของคุณที่ {$a->site} โปรดเปิด URL ต่อไปนี้ในเบราว์เซอร์เพื่อยืนยันการเปลี่ยนแปลงนี้
หากมีคำถามใด ๆ โปรดติดต่อฝ่ายสนับสนุนที่: {$a->supportemail} {$a->url}ถึง {$a->fullname},

คุณได้ร้องขอในการเปลี่ยนที่อยู่อีเมลสำหรับบัญชีผู้ใช้งานของคุณที่{$a->site} โปรดเปิด URL ตามลิงค์ใน browser ของคุณเพิ่มยืนยันการเปลี่ยนแปลงครั้งนี้
{$a->url}';
$string['emailupdatesuccess'] = 'ที่อยู่อีเมล์ของผู้ใช้ <em>{$a->fullname}</em> ได้รับการปรับปรุงเป็นที่เรียบร้อยแล้วใน <em>{$a->email}</em>';
$string['emailupdatetitle'] = 'การยืนยันการอัพเดทอีเมล';
$string['enterthenumbersyouhear'] = 'ใสค่าหมายเลขของคุณที่นี่';
$string['enterthewordsabove'] = 'ใส่คำบน';
$string['error:cannot_enable_prohibited_auth_plugin'] = 'ไม่สามารถเปิดใช้งานปลั๊กอินการตรวจสอบสิทธิ์ \'{$a->auth}\'. {$a->reason}';
$string['errormaxconsecutiveidentchars'] = 'รหัสผ่านต้องมีมากที่สุด {$a} ตัวละครเหมือนกันติดต่อกัน';
$string['errorminpassworddigits'] = 'รหัสผ่านจะต้องมีอย่างน้อย {$a} หลัก';
$string['errorminpasswordlength'] = 'รหัสผ่านจะต้องมีความยาวอย่างน้อย {$a} ตัว';
$string['errorminpasswordlower'] = 'รหัสผ่านจะต้องมีแบบพิมพ์เล็กอย่างน้อย {$a} ตัว';
$string['errorminpasswordnonalphanum'] = 'รหัสผ่านจะต้องไม่ใช่ตัวอักษรอย่างน้อย {$a} ตัว';
$string['errorminpasswordupper'] = 'รหัสผ่านจะต้องมีอย่างน้อย {$a} หลัก';
$string['errorpasswordblank'] = 'รหัสผ่านต้องไม่เว้นว่าง';
$string['errorpasswordreused'] = 'รหัสผ่านนี้ได้ถูกนำมาใช้ก่อนและไม่ได้รับอนุญาตให้นำมาใช้ใหม่';
$string['errorpasswordupdate'] = 'ข้อผิดพลาดในการปรับปรุงรหัสผ่าน รหัสผ่านยังไม่ได้เปลี่ยนแปลง';
$string['eventuserloggedin'] = 'ผู้ใช้งานเข้าสู่ระบบ';
$string['eventuserloggedinas'] = 'ผู้ใช้งานเข้าสู่ระบบในสถานะผู้ใช้งานท่านอื่น';
$string['eventuserloginfailed'] = 'ผู้ใช้งานเข้าสู่ระบบไม่สำเร็จ';
$string['forcechangepassword'] = 'บังคับให้เปลี่ยนรหัสผ่าน';
$string['forcechangepasswordfirst_help'] = 'บังคับให้สมาชิกเปลี่ยนรหัสผ่านในครั้งแรกที่เข้าสู่ระบบ';
$string['forcechangepassword_help'] = 'บังคับสมาชิกให้เปลี่ยนรหัสผ่านในครั้งต่อไปที่เข้าสู่ระบบ';
$string['forgottenpassword'] = 'ถ้าคุณใส่ค่า URL ที่นี่ มันจะถูกใช้เป็นรหัสที่หายไปสำหรับไซด์นี้ นี่คือความตั้งใจของไซค์ เมื่อรหัสผ่านถูกดูแลจากข้างนอกมูเดิ้ล ปล่อยค่าให้ว่างเพื่อใช้ ตัวกู้รหัสผ่าน';
$string['forgottenpasswordurl'] = 'รหัสผ่าน URL ที่ลืม';
$string['getanaudiocaptcha'] = 'ได้รับเสียงของ CAPTCHA';
$string['getanimagecaptcha'] = 'ได้รับภาพของ CAPTCHA';
$string['getanothercaptcha'] = 'ได้อีก CAPTCHA อื่น';
$string['getrecaptchaapi'] = 'ในการใช้ reCAPTCHA คุณต้องรับคีย์ API จาก <a href=\'https://www.google.com/recaptcha/admin\'>https://www.google.com/recaptcha/admin</a>';
$string['guestloginbutton'] = 'ปุ่มล็อกอินในฐานะบุคคลทั่วไปหรือผู้มาเยี่ยมชม';
$string['incorrectpleasetryagain'] = 'ไม่ถูกต้อง กรุณาทำใหม่อีกครั้ง';
$string['infilefield'] = 'ฟิลด์ที่ต้องการในไฟล์';
$string['informminpassworddigits'] = 'ตัวเลขอย่างน้อยที่สุด {$a} ตัว';
$string['informminpasswordlength'] = 'อย่างน้อยที่สุด {$a} ตัว';
$string['informminpasswordlower'] = 'อักษรตัวพิมพ์เล็กอย่างน้อยที่สุด {$a} ตัว';
$string['informminpasswordnonalphanum'] = 'ตัวอักษรพิเศษอย่างน้อยที่สุด {$a} ตัว';
$string['informminpasswordreuselimit'] = 'รหัสผ่านที่สามารถนำกลับมาหลังจากที่มีการเปลี่ยนแปลง {$a}';
$string['informminpasswordupper'] = 'อักษรตัวพิมพ์ใหญ่อย่างน้อยที่สุด {$a} ตัว';
$string['informpasswordpolicy'] = 'รหัสผ่านต้องมี {$a}';
$string['instructions'] = 'วิธีใช้';
$string['instructions_deprecated'] = 'คำแนะนำ (เลิกใช้แล้ว)';
$string['internal'] = 'ภายใน';
$string['limitconcurrentlogins'] = 'จำกัดการเข้าสู่ระบบพร้อมกัน';
$string['limitconcurrentlogins_desc'] = 'หากเปิดใช้งาน  จำนวนการเข้าสู่ระบบเบราว์เซอร์พร้อมกันสำหรับผู้ใช้แต่ละคนจะถูกจำกัด เซสชั่นที่เก่าแก่ที่สุดถูกยกเลิกหลังจากถึงขีดจำกัด โปรดทราบว่าผู้ใช้อาจสูญเสียการทำงานที่ยังไม่ได้บันทึกไว้ทั้งหมด การตั้งค่านี้ไม่สามารถใช้ร่วมกับ Single Sign-On (SSO) ปลั๊กอินรับรองความถูกต้อง';
$string['locked'] = 'ล็อคไว้';
$string['lockedoutuserinfo'] = 'ผู้ใช้ผู้ดูแลระบบหรือโดยอัตโนมัติสามารถปลดล็อกบัญชีได้เมื่อรีเซ็ตหรือเปลี่ยนรหัสผ่าน';
$string['loginpageredirect'] = 'เปลี่ยนเส้นทางหน้าเข้าสู่ระบบไปยังผู้ให้บริการการลงชื่อเข้าระบบครั้งเดียว';
$string['loginpageredirect_help'] = 'เมื่อเลือกผู้ให้บริการ SSO ผู้ใช้จะถูกเปลี่ยนเส้นทางไปยังผู้ให้บริการ SSO ที่เลือกโดยอัตโนมัติเมื่อเข้าถึงหน้าเข้าสู่ระบบ ด้วยเหตุนี้ ผู้ใช้จึงไม่สามารถเข้าถึงหน้าจอเข้าสู่ระบบสำหรับบัญชีด้วยตนเองหรือการเข้าถึงของผู้เยี่ยมชมได้ หากผู้ใช้จำเป็นต้องลงชื่อเข้าใช้ไซต์โดยตรง คุณสามารถเพิ่มพารามิเตอร์ ?nosso=1 ไปยังที่อยู่ได้ ตัวอย่างเช่น: https://site.example.com/login/index.php?nosso=1';
$string['loginproblems'] = 'ปัญหาการเข้าสู่ระบบ';
$string['md5'] = 'เข้ารหัสแบบ MD5';
$string['nopasswordchange'] = 'รหัสผ่านไม่สามารถเปลี่ยนได้';
$string['nopasswordchangeforced'] = 'คุณไม่สามารถดำเนินการโดยไม่เปลี่ยนรหัสผ่าน อย่างไรก็ตาม ไม่มีหน้าว่างสำหรับการเปลี่ยนมัน กรุณาติดต่อผู้ดูแลระบบมูเดิ้ลของคุณ';
$string['noprofileedit'] = 'ประวัติไม่สามารถแก้ไขได้';
$string['ntlmsso_attempting'] = 'พยายามทำ SSO ฝ่าน NTLM';
$string['ntlmsso_failed'] = 'เการข้าสู่ระบบอย่างอัตโนมัติล้มเหลว ทำอีกครั้งในหน้า login ปรกติ';
$string['ntlmsso_isdisabled'] = 'ไม่เปิดใช้งาน NTLM SSO';
$string['passwordhandling'] = 'การจัดการฟิลด์รหัสผ่าน';
$string['plaintext'] = 'ตัวหนังสือธรรมดา(Plain Text)';
$string['pluginnotenabled'] = 'ส่วนติดตั้งเพิ่ม Authentication {$a} ยังไม่เปิดใช้งาน';
$string['pluginnotinstalled'] = 'ส่วนติดตั้งเพิ่ม Authentication {$a} ยังไม่ได้ติดตั้ง';
$string['potentialidps'] = 'เข้าสู่ระบบโดยใช้บัญชีของคุณ';
$string['profileeditexternal'] = 'บัญชีผู้ใช้นี้ไม่คาดว่าจะได้รับการแก้ไขผ่านฟอร์มนี้ปลั๊กอินการรับรองความถูกต้องใช้เพจที่กำหนดเอง';
$string['recaptcha'] = 'การตรวจสอบความเป็นมนุษย์';
$string['recaptcha_help'] = 'CAPTCHA เพื่อป้องกันการละเมิดจากโปรแกรมอัตโนมัติ เพียงแค่ใส่คำในช่องว่าง หากคุณไม่แน่ใจว่าคำที่คุณสามารถลองรับ CAPTCHA หรือเสียง CAPTCHA';
$string['security_challenge'] = 'ความท้าทายด้านความปลอดภัย';
$string['security_question'] = 'คำถามลับ';
$string['selfregistration'] = 'ลงทะเบียนเข้าใช้ระบบด้วยตัวเอง';
$string['selfregistration_help'] = 'ถ้าส่วนติดตั้งเพิ่มเติม authentication เช่น การลงทะเบียนเข้าใช้ระบบด้วยตัวเองทางอีเมลถูกเลือก มันจะเปิดให้ผู้ใข้ให้ลงทะเบียนตัวเองและสร้างบัญชีผู้ใช้ ผลก็คือสแปมสามารถสร้างบัญชีผู้ใช้ขึ้นมาเองเพื่อจะใช้ ฟอรั่มในการ โพสต์ เข้าไปใน blog ดังนั้นเพื่อหลีกเลี่ยงปัญหานี้ การลงทะเบียนด้วยตัวเองจะถูกปิดการใช้งานหรือจำกัดการใช้โดย*โดเมนอีเมลที่ได้รับอนุญาต* การตั้ง';
$string['sha1'] = 'ค่า SHA-1 hash';
$string['showguestlogin'] = 'คุณสามารถซ่อนหรือแสดงลิงค์เข้าสู่ระบบของบุคคลทั่วไปหรือผู้มาเยี่ยมชมในหน้าเข้าสู่ระบบได้';
$string['stdchangepassword'] = 'ใช้หน้าปกติในการเปลี่ยนรหัสผ่าน';
$string['stdchangepassword_expl'] = 'ในกรณีที่ใช้ระบบการอนุมัติจากภายนอกที่อนุญาตให้เปลี่ยนรหัสผ่าน moodle  ให้ตั้งค่านี้เป็น "ใช่" ค่านี้จะตั้งค่าทับกับลิงก์ "เปลี่ยนรหัสผ่าน"';
$string['stdchangepassword_explldap'] = 'หมายเหตุ : ขอแนะนำให้ท่านใช้ LDAP ผ่านการเข้ารหัสแบบ SSL (ldaps://) ในกรณีที่ใช้ LDAP เซิร์ฟเวอร์เป็นหลัก';
$string['suspended'] = 'บัญชีถูกระงับแล้ว';
$string['suspended_help'] = 'บัญชีผู้ใช้ที่ถูกระงับไม่สามารถเข้าสู่ระบบหรือใช้บริการเว็บและข้อความที่ส่งออกใด ๆ จะถูกยกเลิก';
$string['testsettings'] = 'ทดสอบการติดตั้ง';
$string['testsettingsheading'] = 'การตรวจสอบการตั้งค่าบทดสอบ - {$a}';
$string['unlocked'] = 'เปิดล็อค';
$string['unlockedifempty'] = 'เปิดล็อคหากไม่มีค่า';
$string['update_never'] = 'ไม่เคย';
$string['update_oncreate'] = 'เมื่อสร้างใหม่';
$string['update_onlogin'] = 'เมื่อเข้าสู่ระบบทุกครั้ง';
$string['update_onupdate'] = 'เมื่อมีการอัพเดท';
$string['user_activatenotsupportusertype'] = 'รับรองความถูกต้อง: LDAP user_activate () ไม่สนับสนุนการเลือกประเภทผู้ใช้: {$a}';
$string['user_disablenotsupportusertype'] = 'รับรองความถูกต้อง: LDAP user_disable () ไม่รองรับเลือก Usertype (..yet)';
$string['username'] = 'ชื่อผู้ใช้';
$string['username_help'] = 'โปรดทราบว่าบางปลั๊กอินการตรวจสอบจะไม่ได้ช่วยให้คุณสามารถเปลี่ยนชื่อผู้ใช้';
