<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'ตั้งค่าขั้นสูง';
$string['ajaxfrequency'] = 'การติดตามความถี่';
$string['ajaxfrequency_desc'] = 'ความถี่ในการจัดเก็บเซสชัน (เป็นวินาที) ผ่าน AJAX หากตั้งค่าเป็นศูนย์ AJAX จะถูกปิดใช้งาน';
$string['cache_compresstracking'] = 'บันทึกลงในแคช Totara';
$string['cachedef_events'] = 'ข้อมูลเหตุการณ์ IntelliData';
$string['cachedef_tracking'] = 'ข้อมูลการติดตามผู้ใช้ IntelliData';
$string['calculateprogress'] = 'คำนวณความคืบหน้า';
$string['calculateprogressmsg'] = 'คุณแน่ใจหรือไม่ว่า ต้องการคำนวณความคืบหน้า';
$string['calculateprogresssuccessmsg'] = 'งานเฉพาะกิจที่สร้างขึ้นเพื่อคำนวณความคืบหน้า ความคืบหน้าจะได้รับการปรับปรุงเร็ว ๆ นี้';
$string['classification'] = 'การจัดหมวดหมู่';
$string['cleaner_duration'] = 'Cleaner duration';
$string['cleaner_task'] = 'Cleaner task';
$string['clear'] = 'ลบหรือชัดเจน';
$string['clientidentifier'] = 'ตัวระบุ API';
$string['compresstracking'] = 'ติดตามการบีบอัด';
$string['compresstracking_desc'] = 'เขียนข้อมูลการติดตามเวลาลงในไฟล์หรือ Redis และถ่ายโอนข้อมูลไปยังฐานข้อมูลด้วยงาน cron แนะนำให้ใช้แคช Totara และ Redis';
$string['configuration'] = 'การตั้งค่าการส่งออกตาราง';
$string['configurationsaved'] = 'บันทึกการกำหนดค่าแล้ว';
$string['copyintelliboardtracking'] = 'แบ่งการส่งออกตามประเภทข้อมูล';
$string['createindexcordconfirmation'] = 'คุณแน่ใจหรือไม่ว่าต้องการสร้างดัชนีฐานข้อมูลสำหรับตาราง &quot;{$a}&quot;';
$string['createlogsdatatype'] = 'สร้างประเภทข้อมูลบันทึก';
$string['customdata'] = 'ข้อมูลที่กำหนดเอง';
$string['custommenuitem'] = 'แสดงในเมนูแบบกำหนดเอง';
$string['datatype'] = 'ประเภทข้อมูล';
$string['datatype_activitycompletions'] = 'เสร็จสิ้นกิจกรรม';
$string['datatypealreadyexists'] = 'มีประเภทข้อมูลอยู่แล้ว';
$string['datatype_assignmentsubmissions'] = 'การส่งงานที่ได้รับมอบหมาย';
$string['datatype_cohortmembers'] = 'Cohort members';
$string['datatype_coursecompletions'] = 'จบหลักสูตร';
$string['datatype_forumdiscussions'] = 'การอภิปรายฟอรั่ม';
$string['datatype_forumposts'] = 'โพสต์ในฟอรัม';
$string['datatype_gradecategories'] = 'หมวดหมู่เกรด';
$string['datatype_intelliboarddetails'] = 'รายละเอียด IntelliBoard';
$string['datatype_intelliboardlogs'] = 'บันทึก IntelliBoard';
$string['datatype_intelliboardtotals'] = 'ผลรวม IntelliBoard';
$string['datatype_intelliboardtracking'] = 'การติดตาม IntelliBoard';
$string['datatype_migration_activities'] = 'การโยกย้ายกิจกรรม';
$string['datatype_migration_activitycompletions'] = 'การโยกย้ายการเสร็จสิ้นกิจกรรม';
$string['datatype_migration_assignmentsubmissions'] = 'การโยกย้ายปรับเปลี่ยน การส่งการมอบหมาย';
$string['datatype_migration_categories'] = 'การโยกย้ายปรับเปลี่ยนหมวดหมู่';
$string['datatype_migration_cohortmembers'] = 'Cohort members migration';
$string['datatype_migration_cohorts'] = 'Cohorts migration';
$string['datatype_migration_coursecompletions'] = 'การโยกย้ายปรับเปลี่ยน การสำเร็จหลักสูตร';
$string['datatype_migration_courses'] = 'การโยกย้ายปรับเปลี่ยน หลักสูตร';
$string['datatype_migration_enrolments'] = 'การโยกย้ายปรับเปลี่ยน สิทธิในการเข้าเรียนหลักสูตร';
$string['datatype_migration_forumdiscussions'] = 'การโยกย้ายปรับเปลี่ยน การอภิปรายฟอรั่ม';
$string['datatype_migration_forumposts'] = 'การโยกย้ายปรับเปลี่ยน การโพสต์ฟอรั่ม';
$string['datatype_migration_gradecategories'] = 'การโยกย้ายปรับเปลี่ยน หมวดหมู่เกรด';
$string['datatype_migration_gradeitems'] = 'การโยกย้ายปรับเปลี่ยน รายการเกรด';
$string['datatype_migration_intelliboarddetails'] = 'การโยกย้ายปรับเปลี่ยนรายละเอียด IntelliBoard';
$string['datatype_migration_intelliboardlogs'] = 'การโยกย้ายปรับเปลี่ยนข้อมูล IntelliBoard';
$string['datatype_migration_intelliboardtotals'] = 'การโยกย้ายปรับเปลี่ยน IntelliBoard ทั้งหมด';
$string['datatype_migration_intelliboardtracking'] = 'การโยกย้ายปรับเปลี่ยน การติดตาม IntelliBoard';
$string['datatype_migration_modules'] = 'การโยกย้ายปรับเปลี่ยนโมดูล';
$string['datatype_migration_participation'] = 'การโยกย้ายปรับเปลี่ยน การมีส่วนร่วมของผู้ใช้';
$string['datatype_migration_quizattempts'] = 'การโยกย้ายปรับเปลี่ยน Quiz attempts';
$string['datatype_migration_quizquestionanswers'] = 'การโยกย้ายปรับเปลี่ยน Quiz question answers';
$string['datatype_migration_quizquestionattempts'] = 'การโยกย้ายปรับเปลี่ยน Quiz question attempts';
$string['datatype_migration_quizquestionattemptsteps'] = 'การโยกย้ายปรับเปลี่ยน Quiz question answers';
$string['datatype_migration_quizquestionattemptstepsdata'] = 'การโยกย้ายปรับเปลี่ยน Quiz question answers steps data';
$string['datatype_migration_quizquestionrelations'] = 'การโยกย้ายปรับเปลี่ยน Quiz question relations';
$string['datatype_migration_quizquestions'] = 'การโยกย้ายปรับเปลี่ยน Quiz questions';
$string['datatype_migration_roleassignments'] = 'การโยกย้ายปรับเปลี่ยน Role assignments';
$string['datatype_migration_roles'] = 'การโยกย้ายปรับเปลี่ยน Roles';
$string['datatype_migration_tracking'] = 'การโยกย้ายปรับเปลี่ยน User tracking';
$string['datatype_migration_trackinglog'] = 'การโยกย้ายปรับเปลี่ยน User tracking log';
$string['datatype_migration_trackinglogdetail'] = 'การโยกย้ายปรับเปลี่ยน User tracking lo details';
$string['datatype_migration_usergrades'] = 'การโยกย้ายปรับเปลี่ยน Users grades';
$string['datatype_migration_userinfocategories'] = 'การโยกย้ายปรับเปลี่ยน User info categories';
$string['datatype_migration_userinfodatas'] = 'การโยกย้ายปรับเปลี่ยน User info data';
$string['datatype_migration_userinfofields'] = 'การโยกย้ายปรับเปลี่ยน User info fields';
$string['datatype_migration_userlogins'] = 'การโยกย้ายปรับเปลี่ยน User logins';
$string['datatype_migration_users'] = 'การโยกย้ายปรับเปลี่ยน Users';
$string['datatype_org'] = 'องค์กร';
$string['datatype_orgtype'] = 'ประเภทองค์กร';
$string['datatype_orgtypeinfofield'] = 'ช่องข้อมูลประเภทองค์กร';
$string['datatype_participation'] = 'การโยกย้ายการมีส่วนร่วมของผู้ใช้';
$string['datatype_pos'] = 'ตำแหน่งงาน';
$string['datatype_posassignment'] = 'การมอบหมายตำแหน่งงาน';
$string['datatype_quizattempts'] = 'ความพยายามแบบทดสอบ';
$string['datatype_quizquestions'] = 'คำถามแบบทดสอบ';
$string['datatype_roleassignments'] = 'Role assignments';
$string['datatype_tracking'] = 'การติดตามผู้ใช้';
$string['datatype_trackinglog'] = 'บันทึกการติดตามผู้ใช้ตามวัน';
$string['datatype_trackinglogdetail'] = 'บันทึกการติดตามผู้ใช้รายชั่วโมง';
$string['datatype_usergrades'] = 'คะแนนผู้ใช้';
$string['datatype_userinfocategories'] = 'หมวดหมู่ข้อมูลผู้ใช้';
$string['datatype_userinfodatas'] = 'ข้อมูลข้อมูลผู้ใช้';
$string['datatype_userinfofields'] = 'ช่องข้อมูลผู้ใช้';
$string['datatype_userlogins'] = 'การเข้าสู่ระบบของผู้ใช้';
$string['defaultlayout'] = 'เค้าโครงธีมที่จะแสดง';
$string['deletecordconfirmation'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบประเภทข้อมูลนี้';
$string['deletefileconfirmation'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบไฟล์นี้';
$string['deleteindex'] = 'ลบดัชนี';
$string['deleteindexcordconfirmation'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบดัชนีฐานข้อมูลสำหรับตาราง &quot;{$a}&quot;';
$string['deletetask'] = 'ลบงาน';
$string['deletetaskconfirmation'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบงานนี้';
$string['directsqlenabled'] = 'เปิดใช้งาน SQL โดยตรง';
$string['divideexportbydatatype'] = 'แบ่งการส่งออกตามประเภทข้อมูล';
$string['do_not_use_compresstracking'] = 'อย่าใช้การติดตามการบีบอัด';
$string['enabledtracking'] = 'เปิดใช้งานการติดตามแล้ว';
$string['enableexport'] = 'เปิดใช้งานการส่งออก';
$string['encryptionkey'] = 'คีย์เอพีไอ';
$string['event_sql_request'] = 'เหตุการณ์คำขอ SQL';
$string['eventstracking'] = 'การติดตามเหตุการณ์';
$string['events_tracking'] = 'การติดตามเหตุการณ์';
$string['exportadhoctasks'] = 'ส่งออกงานเฉพาะกิจ';
$string['export_data_task'] = 'งานส่งออกข้อมูล';
$string['exportdeletedrecords'] = 'ส่งออกบันทึกที่ถูกลบ';
$string['exportfilesduringmigration_desc'] = 'หากเปิดใช้งาน IntelliData จะส่งออกไฟล์ไปยังข้อมูล Totara หลังจากประมวลผลการย้ายข้อมูล';
$string['export_files_task'] = 'งานส่งออกไฟล์';
$string['export_help'] = 'กำหนดว่าตารางฐานข้อมูลจะถูกส่งออกไปยัง IntelliBoard หรือไม่ ต้องเปิดใช้งานตารางด้วย';
$string['exportids'] = 'ส่งออก IDS ที่ถูกลบ';
$string['exportlogs'] = 'ส่งออกบันทึก';
$string['exportrecordslimit'] = 'ส่งออกขีดจำกัดกระบวนการ';
$string['exportrecordslimit_desc'] = 'จำนวนบันทึกที่จะถูกประมวลผลพร้อมกันในระหว่างขั้นตอนการส่งออก';
$string['faildelay'] = 'ล้มเหลวล่าช้า';
$string['failed_rename_tempfile'] = 'การเปลี่ยนชื่อไฟล์ชั่วคราวล้มเหลว';
$string['file_compresstracking'] = 'บันทึกลงในข้อมูล Totara';
$string['filename'] = 'ชื่อไฟล์';
$string['filenotexists'] = 'ไม่มีไฟล์อยู่';
$string['filesize'] = 'ขนาดไฟล์';
$string['importconfig'] = 'นำเข้าการกำหนดค่า';
$string['intelliboard'] = 'IntelliBoard';
$string['intellidata:deleteadhoctasks'] = 'ลบงานเฉพาะกิจ';
$string['intellidata:editconfig'] = 'การกำหนดค่าการแก้ไข IntelliData';
$string['intellidata:managefiles'] = 'จัดการไฟล์ IntelliData';
$string['intellidata:trackdata'] = 'ข้อมูลแทร็ก IntelliData';
$string['intellidata:viewadhoctasks'] = 'ดูงานเฉพาะกิจ';
$string['intellidata:viewconfig'] = 'การกำหนดค่ามุมมอง IntelliData';
$string['intellidata:viewdbschema'] = 'สคีมาฐานข้อมูลมุมมอง IntelliData';
$string['intellidata:viewlivedata'] = 'ดูข้อมูลสด IntelliData';
$string['intellidata:viewlogs'] = 'บันทึกมุมมอง IntelliData';
$string['intellidata:viewlti'] = 'IntelliData มุมมอง LTI';
$string['lastexportedid'] = 'รหัสที่ส่งออกครั้งล่าสุด';
$string['lti_basiclti_endpoint'] = 'จุดสิ้นสุด LTI';
$string['lti_basiclti_parameters'] = 'พารามิเตอร์ LTI';
$string['lticonfiguration'] = 'การกำหนดค่า LTI';
$string['ltisubmittion'] = 'การส่ง LTI';
$string['ltititle'] = 'ชื่อเมนู LTI';
$string['lti_toggle_debug_data'] = 'สลับข้อมูลการแก้ไขข้อบกพร่อง';
$string['migrationenabled'] = 'เปิดใช้งานการโยกย้ายปรับเปลี่ยนแล้ว';
$string['migrationrecordslimit_desc'] = 'จำนวนบันทึกที่จะถูกประมวลผลในครั้งเดียว';
$string['migration_task'] = 'การย้ายปรับเปลี่ยนข้อมูลงาน';
$string['migrationwriterecordslimit_desc'] = 'จำนวนบันทึกที่จะถูกเขียนลงในไฟล์ชั่วคราวในครั้งเดียว เมื่อข้อมูล Totara อยู่บน SSD ภายใน เราแนะนำ 10,000 และ
บน EFS เราแนะนำ 100,000';
$string['nextruntime'] = 'เวลาดำเนินการครั้งต่อไป';
$string['norecordsmatchedtocriteria'] = 'ไม่มีบันทึกที่ตรงกับเกณฑ์ที่คุณเลือก';
$string['option_all'] = 'ทั้งหมด';
$string['pid'] = 'พีไอดี';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'ประเภทข้อมูล';
$string['privacy:metadata:local_intellidata_config:events_tracking'] = 'ธงการติดตามเหตุการณ์';
$string['privacy:metadata:local_intellidata_config:status'] = 'สถานะของตาราง';
$string['privacy:metadata:local_intellidata_config:tabletype'] = 'ประเภทตาราง';
$string['privacy:metadata:local_intellidata_config:timecreated'] = 'การสร้างบันทึกการประทับเวลา';
$string['privacy:metadata:local_intellidata_config:timemodified_field'] = 'ชื่อฟิลด์ที่แก้ไขตามเวลา';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'ID ของผู้ดูแลระบบที่แก้ไขบันทึก';
$string['privacy:metadata:local_intellidata_details'] = 'ตาราง IntelliBoard alt/logs/by-hour';
$string['privacy:metadata:local_intellidata_logs'] = 'ตาราง IntelliBoard alt/logs/by-day';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'เวลาที่ใช้ต่อวัน';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'รหัสของตาราง [bi_intellidata_tracking]';
$string['privacy:metadata:local_intellidata_tracking:timecreated'] = 'บันทึกการประทับเวลา';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'ประเภทการติดตาม';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'ID ของผู้ใช้ที่เข้าชมหน้า Totara';
$string['product'] = 'ผลิตภัณฑ์';
$string['product_core'] = 'แกนกลาง';
$string['product_engage'] = 'การมีส่วนร่วม';
$string['product_learn'] = 'เรียนรู้';
$string['product_perform'] = 'ผลงาน';
$string['refreshconfig'] = 'รีเฟรช';
$string['required_data_format'] = 'ต้องมีรูปแบบข้อมูล กรุณากำหนดการตั้งค่าผู้ดูแลระบบ';
$string['resetcordconfirmation'] = 'คุณแน่ใจหรือไม่ว่าต้องการรีเซ็ตประเภทข้อมูลนี้ ข้อมูลทั้งหมดจะถูกสร้างขึ้นใหม่';
$string['resetdatatype'] = 'คุณแน่ใจหรือไม่ว่าต้องการรีเซ็ตข้อมูลประเภทนี้';
$string['resetexport'] = 'รีเซ็ตการส่งออก';
$string['resetimporttrackingprogress'] = 'รีเซ็ตกระบวนการติดตามการนำเข้า';
$string['resetmigrationmsg'] = 'คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานหรือรีเซ็ตการย้ายข้อมูล';
$string['resetmigrationprogress'] = 'รีเซ็ตกระบวนการย้ายข้อมูล';
$string['resetmsg'] = 'ส่งออกรีเซ็ตสำเร็จ';
$string['resettableexportsettings'] = 'คุณแน่ใจหรือไม่ว่าต้องการรีเซ็ตการตั้งค่าการส่งออกตาราง';
$string['resettodefault'] = 'รีเซ็ต';
$string['restricted'] = 'ถูกจำกัด';
$string['search'] = 'ค้นหา';
$string['search_by'] = 'ค้นหาโดย';
$string['status_help'] = 'กำหนดว่าตารางฐานข้อมูลจะแสดงในตัวสร้างรายงานแบบภาพสำหรับ IntelliBoard หรือไม่ ไม่สามารถส่งออกตารางที่ปิดใช้งานได้';
$string['status_inprogress'] = 'กำลังดำเนินการ';
$string['storage_not_exits'] = 'ไม่มีที่เก็บข้อมูล';
$string['table_export_settings'] = 'การตั้งค่าการส่งออกตาราง';
$string['tabletype'] = 'ประเภทตาราง';
$string['taskaddedforindexcreation'] = 'เพิ่มงานสำหรับการสร้างดัชนีฐานข้อมูลแล้ว';
$string['taskaddedforindexdeletion'] = 'เพิ่มงานสำหรับการลบดัชนีฐานข้อมูลแล้ว';
$string['taskdeleted'] = 'ลบงานเรียบร้อยแล้ว';
$string['taskname'] = 'ชื่องาน';
$string['timecreated'] = 'สร้างเมื่อ';
$string['timeend'] = 'หมดเวลา';
$string['timemodified_field'] = 'ฟิลด์ที่ปรับเปลี่ยนเวลา';
$string['timestart'] = 'เวลาเริ่มต้น';
$string['timestarted'] = 'เริ่มต้นที่';
$string['trackadmin'] = 'ติดตามผู้ดูแลระบบ';
$string['trackadmin_desc'] = 'เปิดใช้งานการติดตามเวลาสำหรับผู้ใช้ผู้ดูแลระบบ (ไม่แนะนำ)';
$string['trackdetails'] = 'TTrack เวลาสำหรับผู้ใช้รายชั่วโมง';
$string['trackevents'] = 'ติดตามเหตุการณ์';
$string['trackingstorage'] = 'ติดตามการจัดเก็บข้อมูล';
$string['tracklogs'] = 'ติดตามเวลาของผู้ใช้ตามวัน';
$string['tracklogsdatatypes'] = 'ติดตามประเภทข้อมูลบันทึก';
$string['tracklogsdatatypes_desc'] = 'เปิดใช้การติดตามแต่ละเหตุการณ์เพื่อส่งออกประเภทข้อมูลบันทึก';
$string['trackmedia'] = 'ติดตามสื่อ HTML5';
$string['trackmedia_desc'] = 'ติดตามวิดีโอและเสียง HTML5';
$string['unrestricted'] = 'ไม่จำกัด';
$string['usertracking'] = 'การติดตามผู้ใช้';
$string['wrongdatatype'] = 'ประเภทข้อมูลไม่ถูกต้อง';
