<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'th', branch 't18-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'อนุมัติคำขอแล้ว {$a} ถูกเพิ่มเป็นสมาชิกแล้ว';
$string['actions'] = 'การดำเนินการ';
$string['actions_label'] = '{$a} การกระทำ';
$string['active'] = 'ใช้งานได้';
$string['add_audiences'] = 'เพิ่ม audiences';
$string['add_audiences_background_notice'] = 'สมาชิกจาก audiences ที่เลือก จะได้รับการอัปเดตอย่างต่อเนื่องด้วยพื้นที่ทำงานนี้
การอัปเดตครั้งแรก อาจใช้เวลาสักครู่สำหรับ audience จำนวนมาก';
$string['add_audiences_started_message'] = 'เพิ่ม audiences แล้ว รายชื่อสมาชิกจะอัปเดตในไม่ช้า';
$string['added_for_subject_body'] = 'ตอนนี้คุณเป็นสมาชิก ของพื้นที่ทำงาน [workspace:full_name_link]';
$string['added_for_subject_subject'] = 'คุณได้รับการเพิ่มในพื้นที่ทำงาน';
$string['added_for_subject_title'] = 'เพิ่มผู้ใช้ในพื้นที่ทำงานแล้ว';
$string['add_members'] = 'เพิ่มสมาชิก';
$string['add_members_to_space'] = 'เพิ่มสมาชิกในพื้นที่ทำงาน';
$string['all'] = 'ทั้งหมด';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'อนุมัติ';
$string['approved'] = 'ได้รับการอนุมัติ';
$string['approved_request_message'] = 'ตอนนี้คุณเป็นสมาชิกของพื้นที่ทำงาน {$a} workspace';
$string['approved_request_title'] = 'อนุมัติคำขอเข้าร่วมพื้นที่ทำงาน workspace';
$string['approve_member'] = 'อนุมัติคำขอเป็นสมาชิก {$a}';
$string['audience_id'] = 'Audience ID';
$string['audience_members'] = 'สมาชิก';
$string['audience_name'] = 'ชื่อ audience';
$string['audience_removed'] = 'audience ถูกลบแล้ว';
$string['audiences_for_member_x'] = 'audience สำหรับสมาชิก &quot;{$a}&quot;';
$string['audiences_tab_label'] = 'Audiences ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'กลับไปที่การสนทนาปรึกษาหารือ';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'เรียกดูไฟล์';
$string['bulk_add_audiences'] = 'เพิ่ม audience จำนวนมาก';
$string['bulk_add_audiences_modal_confirmation_message'] = 'กระบวนการ &quot;เพิ่มสมาชิกจำนวนมาก&quot; ได้เริ่มต้นสำเร็จแล้ว คุณจะได้รับการแจ้งเตือนเมื่อการดำเนินการเสร็จสิ้น';
$string['bulk_add_audiences_modal_confirm_button'] = 'เพิ่มสมาชิก';
$string['bulk_add_audiences_modal_content_1'] = 'โปรดทราบ:';
$string['bulk_add_audiences_modal_content_2'] = 'สมาชิกพื้นที่ทำงานสามารถลบได้ทีละคนเท่านั้น';
$string['bulk_add_audiences_modal_content_3'] = 'การเปลี่ยนแปลง audience ในอนาคตจะไม่มีผลต่อการเป็นสมาชิกพื้นที่ทำงาน workspace';
$string['bulk_add_audiences_modal_content_no_members'] = 'อาจเป็นเพราะ audience ไม่มีคนใหม่ให้เพิ่มหรือไม่มีสิทธิ์เป็นสมาชิกของพื้นที่ทำงาน workspace นี้';
$string['bulk_add_audiences_modal_reselect_button'] = 'เลือก audience ใหม่';
$string['bulk_add_audiences_modal_title'] = 'เพิ่มสมาชิกใหม่ {$a} จำนวนมากในพื้นที่ทำงาน workspace หรือไม่';
$string['bulk_add_audiences_modal_title_no_members'] = 'การเลือกของคุณจะไม่เพิ่มสมาชิกใหม่ในพื้นที่ทำงาน workspace';
$string['bulk_add_audiences_notification_message'] = '{$a->number} คนจากกลุ่มเป้าหมายต่อไปนี้ถูกเพิ่มใน <a href="{$a->link}">{$a->name}</a> :';
$string['bulk_add_audiences_notification_subject'] = 'เพิ่มสมาชิก audience ในพื้นที่ทำงาน workspace เรียบร้อยแล้ว';
$string['cachedef_draft_id'] = 'Draft IDs';
$string['cachedef_workspace'] = 'Workspace';
$string['cancel_request'] = 'ยกเลิกคำขอ';
$string['category_name'] = 'Space category';
$string['collaborate'] = 'ร่วมมือ Collaborate';
$string['collapse_nav'] = 'ย่อการเลือกการนำทาง';
$string['comment'] = 'แสดงความคิดเห็น';
$string['comment_on_discussion'] = 'แสดงความคิดเห็นในการสนทนา';
$string['comment_on_discussion_message'] = '{$a->author} ได้แสดงความคิดเห็นในโพสต์การสนทนาของคุณในพื้นที่ทำงาน {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} ได้แสดงความคิดเห็นในโพสต์การสนทนาของคุณ';
$string['contribute_adder_text'] = 'เพิ่มที่มีอยู่
<AddResourcesLink>resources</AddResourcesLink> or <AddCoursesLink>courses</AddCoursesLink>
สู่พื้นที่ทำงานนี้';
$string['copied_to_clipboard'] = 'คัดลอกไปยังคลิปบอร์ดแล้ว';
$string['copy_discussion_link_text'] = 'คัดลอกลิงค์';
$string['create_new_discussion_message'] = '{$a->author} โพสต์ใน {$a->workspace}: &quot;{$a->discussion}&quot;';
$string['create_new_discussion_title'] = 'การสนทนาใหม่โดย {$a->name} ใน {$a->workspace}';
$string['create_space'] = 'สร้างพื้นที่ทำงาน';
$string['current_owner'] = 'เจ้าของปัจจุบัน';
$string['current_owner_suspended'] = '{$a} (suspended)';
$string['date_posted'] = 'วันที่โพสต์';
$string['decline'] = 'ปฏิเสธหรือลดลง';
$string['declined'] = 'ปฏิเสธ';
$string['decline_member'] = 'ปฏิเสธคำขอเป็นสมาชิก {$a}';
$string['decline_member_request'] = 'คำขอถูกปฏิเสธ';
$string['decline_request'] = 'ปฏิเสธคำขอนี้';
$string['decline_request_message'] = 'คำขอเข้าร่วมพื้นที่ทำงานส่วนตัว {$a->workspace_name} ของคุณถูกปฏิเสธ {$a->content}';
$string['decline_request_subject'] = 'คำขอเข้าร่วม {$a} ของคุณถูกปฏิเสธ';
$string['decline_request_text'] = 'เขียนถึงผู้ใช้ที่ร้องขอ (ไม่บังคับ)';
$string['delete_discussion_title'] = 'ลบการสนทนา';
$string['delete_discussion_warning_msg'] = 'โพสต์การสนทนาของคุณจะถูกลบ ความคิดเห็นการตอบกลับและการชอบจะถูกลบออกไปด้วย';
$string['delete_discussion_warning_msg_1'] = 'คุณแน่ใจหรือไม่ว่า ต้องการลบ discussion นี้';
$string['delete_discussion_warning_msg_2'] = 'ความคิดเห็น การตอบกลับและการถูกใจทั้งหมด จะถูกลบออกด้วย';
$string['delete_warning_msg'] = 'ซึ่งจะส่งผลให้มี <strong>การลบพื้นที่ทำงานการสนทนาและไฟล์อย่างถาวร</strong> ทรัพยากรและเพลย์ลิสต์ที่แชร์ไปยังไลบรารีของพื้นที่ทำงานจะยังคงมีอยู่ในพื้นที่อื่น ๆ ของไซต์นี้';
$string['delete_warning_title'] = 'ลบพื้นที่ทำงานไหม';
$string['delete_workspace'] = 'ลบพื้นที่ทำงาน';
$string['delete_workspace_warning_msg_1'] = 'คุณแน่ใจหรือไม่ว่า ต้องการลบพื้นที่ทำงานนี้';
$string['delete_workspace_warning_msg_2'] = 'การดำเนินการนี้ จะลบ discussion และสิ่งที่แนบมาทั้งหมดในพื้นที่ทำงานนี้อย่างถาวร ทรัพยากรและเพลย์ลิสต์ในไลบรารีพื้นที่ทำงานจะยังคงมีอยู่ในพื้นที่อื่นๆ ของไซต์นี้';
$string['description_label'] = 'คำอธิบาย (ไม่บังคับ)';
$string['discussion'] = 'การอภิปราย';
$string['discussion_actions'] = 'การกระทำของผู้อภิปราย';
$string['discussion_created'] = 'สร้างการอภิปราย discussion แล้ว';
$string['discussion_deleted'] = 'ลบการอภิปราย discussion แล้ว';
$string['discussions'] = 'การอภิปราย';
$string['discussions_list'] = 'รายการ การอภิปราย';
$string['discussion_soft_deleted'] = 'ลบการอภิปราย discussion แล้ว';
$string['discussion_updated'] = 'อัปเดตการอภิปราย discussion แล้ว';
$string['discuss_tab_label'] = 'การอภิปราย';
$string['done'] = 'เสร็จแล้ว';
$string['edited'] = 'แก้ไขแล้ว';
$string['edit_image'] = 'แก้ไขรูปภาพ';
$string['edit_space'] = 'แก้ไขพื้นที่ทำงาน';
$string['enable_workspaces'] = 'พื้นที่ทำงาน';
$string['enable_workspaces_description'] = 'เมื่อเปิดใช้งานสิ่งนี้จะช่วยให้ผู้ใช้สามารถสร้างค้นพบและทำงานร่วมกันภายในพื้นที่ทำงาน หากปิดใช้งานพื้นที่ทำงานจะถูกซ่อนจากเมนูไซต์ทั้งหมดและจะไม่สามารถเข้าถึงบริการ API ได้';
$string['error:accept_member_request'] = 'ไม่สามารถอนุมัติคำขอเป็นสมาชิกสำหรับผู้ใช้ {$a}';
$string['error:add_members'] = 'ไม่สามารถเพิ่มสมาชิกในพื้นที่ทำงานได้';
$string['error:bulk_add_audiences'] = 'ไม่สามารถเพิ่มสมาชิกผ่าน audience ที่ระบุ';
$string['error:cancel_member_request'] = 'ไม่สามารถยกเลิกคำขอเป็นสมาชิกได้';
$string['error:cohort_enrol_permission'] = 'ผู้ใช้ไม่มีสิทธิ์ลงทะเบียนสมาชิกกลุ่มประชากรตามรุ่นในพื้นที่ทำงาน';
$string['error:copy_to_clipboard'] = 'ไม่สามารถคัดลอกไปยังคลิปบอร์ด';
$string['error:create'] = 'ไม่สามารถสร้างพื้นที่ทำงาน';
$string['error:create_discussion'] = 'ไม่สามารถสร้างการสนทนาสำหรับพื้นที่ทำงาน';
$string['error:decline_member_request'] = 'ไม่สามารถปฏิเสธคำขอเป็นสมาชิกสำหรับผู้ใช้ {$a}';
$string['error:delete_discussion'] = 'ไม่สามารถลบการอภิปราย';
$string['error:delete_workspace'] = 'ไม่สามารถลบพื้นที่ทำงาน';
$string['error:discussion_not_found'] = 'ไม่พบการสนทนา ดูเหมือนว่าจะถูกลบ';
$string['error:join_space'] = 'ไม่สามารถเชื่อมโยงพื้นที่ทำงานได้';
$string['error:leave_space'] = 'ไม่สามารถทิ้งพื้นที่ทำงานได้';
$string['error:manual_enrol'] = 'ไม่สามารถเพิ่มผู้ใช้ในพื้นที่ทำงานด้วยตนเอง';
$string['error:remove_user'] = 'ไม่สามารถลบผู้ใช้ได้';
$string['error:report_discussion'] = 'ไม่สามารถรายงานการอภิปรายได้';
$string['error:request_to_join'] = 'ไม่สามารถขอเข้าร่วมเพื่อเชื่อมโยงพื้นที่ทำงานได้';
$string['error:self_enrol'] = 'ไม่สามารถลงทะเบียนในพื้นที่ทำงานด้วยตนเอง';
$string['error:share_to_workspace'] = 'คุณไม่มีสิทธิ์แชร์ไปยังพื้นที่ทำงานนี้';
$string['error:update'] = 'ไม่สามารถอัปเดตพื้นที่ทำงาน';
$string['error:update_discussion'] = 'ม่สามารถอัปเดตการสนทนา';
$string['error:upload_image'] = 'ขออภัยไม่สามารถอัปโหลดไฟล์ได้ กรุณาลองอีกครั้ง';
$string['error:view_workspace'] = 'คุณไม่ได้รับอนุญาตให้ดูหน้านี้';
$string['error:view_workspace_audiences'] = 'ปฏิเสธการอนุญาต: ไม่สามารถดู audience ได้';
$string['error:workspace_not_found'] = 'ไม่พบพื้นที่ทำงาน ดูเหมือนว่าจะถูกลบ';
$string['event_bulk_audience_added'] = 'เพิ่มสมาชิกผู้ชมจำนวนมากในพื้นที่ทำงาน';
$string['event_member_left'] = 'สมาชิกออกจากพื้นที่ทำงาน';
$string['event_member_removed'] = 'ลบสมาชิกออกจากพื้นที่ทำงาน';
$string['expand_nav'] = 'ขยายสำหรับการเลือกการนำทาง';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'วันที่';
$string['file_format'] = 'รูปแบบไฟล์';
$string['file_image'] = 'ภาพ';
$string['file_name'] = 'ชื่อไฟล์';
$string['file_others'] = 'อื่น ๆ';
$string['file_preview_empty'] = 'ขออภัยไม่มีภาพตัวอย่างสำหรับไฟล์นี้';
$string['files'] = 'ไฟล์';
$string['file_video'] = 'วิดีโอ';
$string['filter_audiences'] = 'ค้นหา audiences';
$string['filter_users'] = 'กรองผู้ใช้';
$string['find_contents'] = 'ค้นหาเนื้อหา';
$string['find_spaces'] = 'ค้นหาพื้นที่ทำงาน';
$string['format'] = 'รูปแบบ';
$string['hashtag_tip'] = 'เคล็ดลับ: เพิ่มแฮชแท็กเพื่อให้ค้นหาได้ง่ายขึ้น';
$string['hashtag_tip_help'] = 'แฮชแท็กช่วยให้ค้นหาข้อมูลเกี่ยวกับธีมเฉพาะได้ง่ายขึ้น ตัวอย่างเช่นพื้นที่ทำงานสำหรับเจ้าหน้าที่ด้านสุขภาพและความปลอดภัยอาจมีแฮชแท็กเช่น #healthandsafety #staysafe #hazards';
$string['hidden'] = 'ซ่อนอยู่';
$string['hidden_workspace'] = 'พื้นที่ทำงานที่ซ่อนอยู่';
$string['hidden_workspace_text'] = 'ซ่อนพื้นที่ทำงานนี้จากผู้ที่ไม่ใช่สมาชิก';
$string['invalid_access'] = 'การเข้าถึงไม่ถูกต้อง';
$string['invalid_workspace'] = 'พื้นที่ทำงานไม่ถูกต้อง';
$string['join_discussion'] = 'เข้าร่วมการอภิปราย';
$string['joined'] = 'เข้าร่วม';
$string['join_me'] = 'เข้าร่วม';
$string['join_space'] = 'เข้าร่วมพื้นที่ทำงาน {$a}';
$string['join_workspace'] = 'เข้าร่วมพื้นที่ทำงาน';
$string['last_updated'] = 'อัปเดตล่าสุด';
$string['leave'] = 'ออกจาก';
$string['leave_prevented_due_to_group_membership_message'] = 'เนื่องจากคุณถูกเพิ่มเข้าเป็นส่วนหนึ่งของกลุ่ม คุณจะไม่สามารถออกจากพื้นที่ทำงานนี้ คุณสามารถปิดเสียงการแจ้งเตือนได้หากไม่ต้องการติดตามพื้นที่ทำงานนี้';
$string['leave_workspace'] = 'ออกจากพื้นที่ทำงาน';
$string['leave_workspace_message'] = 'แน่ใจไหมว่าต้องการออกจากพื้นที่ทำงานนี้';
$string['leave_workspace_message_not_public'] = 'แน่ใจไหมว่าต้องการออกจากพื้นที่ทำงานนี้ คุณอาจสูญเสียการเข้าถึงเนื้อหาด้วยการมองเห็นที่ จำกัด รวมถึงสิ่งที่คุณบันทึกไว้ในห้องสมุด library ของคุณ';
$string['library_tab_label'] = 'Library';
$string['like_discussion'] = 'Like discussion';
$string['loadmore'] = 'โหลดเพิ่มเติม';
$string['member'] = 'สมาชิก';
$string['member_added_message'] = 'ตอนนี้คุณเป็นสมาชิกของพื้นที่ทำงาน {$a}';
$string['member_added_through_audiences_label'] = 'สมาชิกนี้ถูกเพิ่มผ่าน audience ต่อไปนี้:';
$string['member_added_title'] = 'คุณได้รับการเพิ่มลงในพื้นที่ทำงานแล้ว';
$string['member_and_owned'] = 'สมาชิก (รวมถึงเจ้าของ)';
$string['member_list'] = 'รายชื่อสมาชิก';
$string['member_request_message'] = '{$a->user} ได้ขอเข้าร่วมพื้นที่ทำงาน {$a->workspace_name} ของคุณ';
$string['member_request_title'] = 'ขอเข้าร่วมพื้นที่ทำงานของคุณ';
$string['membership'] = 'การเป็นสมาชิก';
$string['member_tab_label'] = 'สมาชิก ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> ได้พูดถึงคุณในโพสต์การสนทนาในพื้นที่ทำงาน {$a->title}';
$string['mentiontitle:discussion'] = '{$a} พูดถึงคุณในโพสต์การอภิปราย';
$string['mentionview:discussion'] = 'ดูโพสต์';
$string['message_content_added'] = '<p>{$a->fullname} ได้แชร์ &quot;{$a->item_name}&quot; ไปยังไลบรารี {$a->workspace_name}</p><p> ดูเนื้อหา: {$a->url}</p>';
$string['message_content_added_subject'] = 'มีการแชร์ {$a} ใหม่ไปยังพื้นที่ทำงานของคุณ';
$string['messageprovider:accept_member_request'] = 'ยอมรับคำขอเป็นสมาชิกแล้ว';
$string['messageprovider:added_to_workspace'] = 'เพิ่มผู้ใช้ลงในพื้นที่ทำงานแล้ว';
$string['messageprovider:bulk_members_via_audience_added'] = 'สมาชิกที่เพิ่มจำนวนมากผ่าน audience';
$string['messageprovider:comment_on_discussion'] = 'แสดงความคิดเห็นในกระทู้สนทนาอภิปราย';
$string['messageprovider:create_new_discussion'] = 'การสนทนาอภิปรายใหม่ในพื้นที่ทำงาน';
$string['messageprovider:decline_request_join'] = 'ปฏิเสธคำขอเข้าร่วมพื้นที่ทำงาน';
$string['messageprovider:join_request'] = 'ขอเข้าร่วมพื้นที่ทำงานส่วนตัว';
$string['messageprovider:notification'] = 'เพิ่มรายการใหม่ในไลบรารีพื้นที่ทำงาน';
$string['messageprovider:transfer_ownership'] = 'โอนความเป็นเจ้าของพื้นที่ทำงานแล้ว';
$string['more_action_for_member'] = 'การดำเนินการเพิ่มเติมสำหรับสมาชิก {$a}';
$string['mute_notifications'] = 'ปิดเสียงการแจ้งเตือน';
$string['mute_workspace'] = 'ปิดพื้นที่ทำงาน';
$string['no_audiences_added'] = 'ไม่มี audience เพิ่ม';
$string['no_discussion_result'] = 'ไม่พบผลลัพธ์';
$string['no_file_found'] = 'ไม่มีการอัปโหลดไฟล์ในการสนทนาของพื้นที่ทำงานนี้';
$string['no_member_found'] = 'ไม่มีสมาชิกที่ตรงกับการค้นหาของคุณ กรุณาลองอีกครั้ง';
$string['non_member'] = 'ไม่ใช่สมาชิก';
$string['no_spaces'] = 'ขณะนี้คุณไม่ได้อยู่ในพื้นที่ทำงานใด ๆ';
$string['notification_deleted'] = 'ลบพื้นที่ทำงาน &quot;{$a}&quot; เรียบร้อยแล้ว';
$string['notification_log_user_added'] = '{$a->resolver_title}: User "{$a->user}", workspace "{$a->workspace}"';
$string['notification_user_added_resolver_title'] = 'ผู้ใช้ถูกเพิ่มลงในเวิร์กสเปซ';
$string['notification_workspace_enrolment_placeholder_group'] = 'สมาชิกภาพ {$a}';
$string['notification_workspace_owner_recipient'] = 'เจ้าของพื้นที่ทำงาน';
$string['notification_workspace_placeholder_group'] = 'พื้นที่ทำงาน {$a}';
$string['one_member'] = 'สมาชิก 1 คน';
$string['or'] = 'หรือ';
$string['owner'] = 'เจ้าของ';
$string['people_selected'] = 'บุคคลที่เลือก: {$a}';
$string['pinned_post'] = 'โพสต์ที่ตรึงไว้';
$string['placeholder_workspace_fullname'] = 'ชื่อเต็ม';
$string['placeholder_workspace_fullname_linked'] = 'ชื่อเต็ม (มีลิงค์)';
$string['placeholder_workspace_join_date'] = 'เข้าร่วมวันที่';
$string['placeholder_workspace_number_synced'] = 'จำนวนที่เพิ่ม';
$string['pluginname'] = 'พื้นที่ทำงาน';
$string['private'] = 'เอกชน';
$string['private_workspace'] = 'พื้นที่ทำงานส่วนตัว';
$string['public'] = 'สาธารณะ';
$string['public_workspace'] = 'พื้นที่ทำงานสาธารณะ';
$string['recent'] = 'ล่าสุด';
$string['recent_joined'] = 'เพิ่งเข้าร่วม';
$string['recommended_spaces'] = 'พื้นที่ทำงานที่แนะนำ';
$string['remove_audience_warning_bullet_1'] = 'สมาชิก audience ทั้งหมดจะถูกลบออกจากพื้นที่ทำงาน';
$string['remove_audience_warning_bullet_2'] = 'เนื้อหาที่พวกเขาแชร์จะยังคงอยู่ รวมถึงแหล่งข้อมูล เพลย์ลิสต์ การสนทนา และความคิดเห็น';
$string['remove_audience_warning_msg'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบ "{$a->audience}"  ออกจาก "{$a->workspace}"';
$string['removed_discussion'] = 'การสนทนานี้ถูกลบออก';
$string['remove_like_discussion'] = 'ลบไลค์สำหรับการสนทนา';
$string['remove_member_title_warning_msg'] = 'ลบสมาชิก';
$string['remove_member_warning_msg'] = 'แน่ใจไหมว่าต้องการลบ {$a} ออกจากพื้นที่ทำงานนี้';
$string['remove_x'] = 'ลบ "{$a}"';
$string['report_discussion'] = 'รายงาน';
$string['requested_to_join'] = 'ร้องขอ';
$string['requests_to_join'] = 'คำขอเข้าร่วมพื้นที่ทำงานนี้';
$string['request_to_join'] = 'ขอเข้าร่วม';
$string['request_to_join_pending'] = 'คำขอเข้าร่วมของคุณกำลังรอการอนุมัติ';
$string['request_to_join_space'] = 'ขอเข้าร่วมพื้นที่ทำงาน {$a}';
$string['request_to_join_text'] = 'เขียนถึงผู้ดูแลระบบพื้นที่ทำงาน (ไม่บังคับ)';
$string['save'] = 'บันทึก';
$string['save_changes'] = 'บันทึกการเปลี่ยนแปลง';
$string['search_contents'] = 'ค้นหาเนื้อหา';
$string['search_discussions'] = 'ค้นหาการอภิปราย';
$string['search_library'] = 'ค้นหาไลบรารี';
$string['search_members'] = 'ค้นหาสมาชิก';
$string['search_spaces'] = 'ค้นหาพื้นที่ทำงาน';
$string['select_existing_resource'] = 'เลือกทรัพยากรที่มีอยู่';
$string['select_new_owner'] = 'เจ้าของใหม่';
$string['select_new_owner_placeholder'] = 'พิมพ์ชื่อที่ต้องการเพิ่ม หรือ คลิกเพื่อเรียกดู...';
$string['single_space'] = '1 พื้นที่ทำงาน';
$string['size'] = 'ขนาด';
$string['space'] = 'พื้นที่ทำงาน';
$string['space_empty_result'] = 'ไม่มีพื้นที่ทำงานที่ตรงกับการค้นหาของคุณ กรุณาลองอีกครั้ง';
$string['space_name_label'] = 'ชื่อพื้นที่ทำงาน';
$string['spaces'] = 'พื้นที่ทำงาน';
$string['start_discussion'] = 'เริ่มการสนทนาอภิปราย';
$string['suspended'] = 'ถูกระงับ';
$string['tagarea_course'] = 'พื้นที่ทำงาน';
$string['to_share_with_workspace'] = 'เพื่อแชร์กับพื้นที่ทำงานนี้';
$string['total_discussions'] = '{$a} การสนทนา';
$string['total_files'] = '{$a} files';
$string['total_member_x'] = '{$a} สมาชิก';
$string['total_search_results'] = 'ผลการค้นหา {$a}';
$string['total_space_x'] = 'พื้นที่ทำงาน {$a}';
$string['transfer_ownership'] = 'โอนความเป็นเจ้าของ';
$string['transfer_ownership_help_text_one'] = 'หลังจากที่คุณโอนความเป็นเจ้าของให้กับบุคคลอื่นคุณจะเป็นสมาชิกเท่านั้น';
$string['transfer_ownership_help_text_two'] = 'หลังจากที่คุณโอนความเป็นเจ้าของเจ้าของปัจจุบันจะกลายเป็นสมาชิกเท่านั้น';
$string['transfer_ownership_message'] = '{$a->author} ได้โอนความเป็นเจ้าของพื้นที่ทำงาน {$a->workspace} ให้กับคุณ';
$string['transfer_ownership_of_workspace'] = 'โอนกรรมสิทธิ์';
$string['transfer_ownership_success_alert'] = 'ขณะนี้ {$a->user} เป็นเจ้าของพื้นที่ทำงาน {$a->workspace}';
$string['transfer_ownership_title'] = 'การโอนพื้นที่ทำงาน';
$string['unhidden_workspace_help'] = 'หากคุณยกเลิกการซ่อนพื้นที่ทำงานนี้พื้นที่ดังกล่าวจะยังคงเป็นส่วนตัว แต่บุคคลอื่นจะสามารถค้นหาและขอเข้าร่วมได้';
$string['unhidden_workspace_label'] = 'ประเภทพื้นที่ทำงาน: ส่วนตัว (ซ่อน)';
$string['unhide_workspace'] = 'ยกเลิกการซ่อนพื้นที่ทำงาน';
$string['unmute_notifications'] = 'เปิดเสียงการแจ้งเตือน';
$string['unmute_workspace'] = 'เปิดเสียงพื้นที่ทำงาน';
$string['updated_to_private'] = 'พื้นที่ทำงานนี้ได้รับการอัปเดตเป็นส่วนตัว';
$string['uploaded_by'] = 'อัปโหลดโดย';
$string['uploaded_date'] = 'วันที่อัปโหลด';
$string['user_data_item_discussion'] = 'การอภิปราย';
$string['user_data_item_discussion_helper'] = 'ความคิดเห็นคำตอบและไฟล์ทั้งหมดที่เกี่ยวข้องกับการสนทนาจะถูกลบออกไปด้วย';
$string['user_data_item_member_request'] = 'คำขอสมาชิกของ Workspace';
$string['user_data_item_workspace'] = 'พื้นที่ทำงาน';
$string['user_data_item_workspace_off_notification'] = 'ปิดเสียงการแจ้งเตือนของพื้นที่ทำงาน';
$string['view_all_spaces'] = 'ดูพื้นที่ทำงานทั้งหมด';
$string['view_comment'] = 'ดูความคิดเห็น';
$string['view_discussion'] = 'ดูการสนทนา';
$string['vieweditems'] = 'คุณเคยดู {$a} จาก';
$string['view_full_discussion'] = 'ดูการอภิปรายทั้งหมด';
$string['view_member_request'] = 'ดูคำขอ';
$string['view_workspace'] = 'ดูพื้นที่ทำงาน';
$string['visibility_help'] = 'นี่คือพื้นที่ทำงานส่วนตัว หากต้องการดูและเข้าร่วมในพื้นที่ทำงานนี้คุณต้องขอเข้าร่วม';
$string['warning_change_title'] = 'แชร์กับพื้นที่ทำงาน';
$string['warning_change_to_public'] = 'คุณแน่ใจหรือไม่ว่าต้องการแชร์เนื้อหานี้ การแชร์เนื้อหาส่วนตัวกับพื้นที่ทำงานสาธารณะทำให้ทุกคนมองเห็นได้ การเปลี่ยนแปลงนี้ไม่สามารถยกเลิกได้';
$string['warning_change_to_restricted'] = 'คุณแน่ใจหรือไม่ว่าต้องการแชร์เนื้อหานี้ การแชร์เนื้อหาส่วนตัวกับพื้นที่ทำงานส่วนตัวทำให้สมาชิกทุกคนในพื้นที่ทำงานนั้นมองเห็นได้';
$string['workspace_access'] = 'ประเภท';
$string['workspace:add_library'] = 'เลือกเนื้อหาที่จะแชร์กับพื้นที่ทำงาน';
$string['workspace:addmember'] = 'เพิ่มสมาชิกในพื้นที่ทำงาน';
$string['workspace:administrate'] = 'ดูแลพื้นที่ทำงานทั้งหมด';
$string['workspace_cards_grid'] = 'ตารางการ์ดพื้นที่ทำงาน';
$string['workspace:create'] = 'สร้างพื้นที่ทำงาน';
$string['workspace_created'] = 'สร้างพื้นที่ทำงานแล้ว';
$string['workspace:createhidden'] = 'สร้างพื้นที่ทำงานที่ซ่อนอยู่';
$string['workspace:createprivate'] = 'สร้างพื้นที่ทำงานส่วนตัว';
$string['workspace:delete'] = 'ลบพื้นที่ทำงาน';
$string['workspace_deleted'] = 'ลบพื้นที่ทำงานแล้ว';
$string['workspace:discussioncreate'] = 'สร้างการอภิปรายในพื้นที่ทำงาน';
$string['workspace:discussionmanage'] = 'กลั่นกรองการอภิปรายเกี่ยวกับพื้นที่ทำงาน';
$string['workspace_image_alt'] = 'ภาพพื้นที่ทำงาน';
$string['workspace:invite'] = 'เชิญผู้ใช้เข้าสู่พื้นที่ทำงาน';
$string['workspace:joinprivate'] = 'ขอเข้าร่วมพื้นที่ทำงานส่วนตัว';
$string['workspace:joinpublic'] = 'เข้าร่วมพื้นที่ทำงานสาธารณะ';
$string['workspace:libraryadd'] = 'เชื่อมโยงทรัพยากร / แบบสำรวจกับพื้นที่ทำงาน';
$string['workspace:libraryremove'] = 'ยกเลิกการเชื่อมโยงทรัพยากร / แบบสำรวจจากพื้นที่ทำงาน';
$string['workspace:manage'] = 'จัดการพื้นที่ทำงาน';
$string['workspace_navigation'] = 'การนำทางในพื้นที่ทำงาน';
$string['workspace:removemember'] = 'ลบสมาชิกออกจากพื้นที่ทำงาน';
$string['workspace_type'] = 'ประเภทพื้นที่ทำงาน';
$string['workspace_type_help'] = 'ทุกคนสามารถเข้าร่วมและมีส่วนร่วมในพื้นที่ทำงานสาธารณะ
พื้นที่ทำงานส่วนตัวต้องได้รับการอนุมัติจากเจ้าของเพื่อเข้าร่วมและเนื้อหาจะปรากฏเฉพาะกับสมาชิกเท่านั้น นอกจากนี้ยังสามารถซ่อนจากการค้นหาได้ ในการเป็นสมาชิกของพื้นที่ทำงานที่ซ่อนอยู่เจ้าของจะต้องเพิ่มโดยตรง';
$string['workspace:update'] = 'อัปเดตพื้นที่ทำงาน';
$string['workspace_updated'] = 'อัปเดตพื้นที่ทำงานแล้ว';
$string['workspace_updated_notification'] = 'พื้นที่ทำงาน {$a} ได้รับการอัปเดตเมื่อเร็ว ๆ นี้';
$string['workspace_viewed'] = 'ดูพื้นที่ทำงานแล้ว';
$string['workspace:workspacesview'] = 'ดูพื้นที่ทำงาน';
$string['your_spaces'] = 'พื้นที่ทำงานของคุณ';
