<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'th', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'บัญชี account';
$string['addcourse'] = 'เพิ่มหลักสูตรใหม่';
$string['addcoursego1'] = 'เพิ่มหลักสูตรจากตลาดเนื้อหา GO1';
$string['addcoursego1_description'] = 'สร้างหลักสูตรเดียวหรือหลายกิจกรรมตามสิ่งที่มีอยู่ในตลาดเนื้อหา GO1';
$string['all_content'] = 'เนื้อหาทั้งหมด ({$a})';
$string['annualcost'] = 'ค่าสมัครรายปี';
$string['availability-filter:all'] = 'ทั้งหมด';
$string['availability-filter:collection'] = 'คอลเลกชันที่กำหนดเอง';
$string['availability-filter:subscription'] = 'การสมัครสมาชิก';
$string['cachedef_goonewscount'] = 'จำนวนรายการของ  GO1';
$string['cachedef_goonewslearningobject'] = 'GO1 วัตถุการเรียนรู้';
$string['cachedef_goonewslearningobjectbulk'] = 'GO1 วัตถุการเรียนรู้จำนวนมาก';
$string['collection_content'] = 'คอลเลกชันที่กำหนดเอง ({$a})';
$string['collections'] = 'คอลเลกชัน';
$string['content_creators'] = 'ผู้สร้างเนื้อหา';
$string['content_creators_help'] = 'ผู้สร้างเนื้อหาคือใครก็ได้ที่มีสิทธิ์สร้างหลักสูตร';
$string['content_settings'] = 'การตั้งค่าเนื้อหา';
$string['content_settings_description'] = 'เมื่อสำรวจ Content Marketplace เนื้อหา GO1 ใดที่ผู้ใช้เหล่านี้ควรเข้าถึงได้';
$string['continue'] = 'ดำเนินการต่อ';
$string['coursecreated'] = 'สร้างหลักสูตรใหม่แล้ว';
$string['coursecreatedx'] = '{$a} สร้างหลักสูตรใหม่แล้ว';
$string['course_creation'] = 'การสร้างหลักสูตร';
$string['course_creation_help'] = 'รวมเนื้อหาทั้งหมดไว้ในหลักสูตรเดียวหรือสร้างหลักสูตรใหม่สำหรับเนื้อหาแต่ละรายการ';
$string['courses_amount_label'] = '(หลักสูตร {$a})';
$string['currentplan'] = 'แผนปัจจุบัน';
$string['duration'] = '{$a} นาที';
$string['enabledby'] = 'เปิดใช้งานโดย';
$string['enabledbyunknown'] = 'ไม่ทราบ';
$string['enableddate'] = 'วันที่เปิดใช้งาน';
$string['error:invalid_token'] = 'มีปัญหาในการตรวจสอบสิทธิ์เมื่อเชื่อมต่อกับเซิร์ฟเวอร์ GO1 ตลาดกลางเนื้อหา GO1 จะต้องได้รับการตั้งค่าอีกครั้ง';
$string['error:rest_client_timeout'] = 'การสื่อสารกับเซิร์ฟเวอร์ GO1 หมดเวลา โปรดลองอีกครั้งในอีกสักครู่';
$string['error:unavailable_learning_object'] = 'พยายามใช้วัตถุการเรียนรู้ที่ไม่พร้อมใช้งาน โปรดกลับไปที่ตลาดกลางเนื้อหา GO1';
$string['explorego1marketplace'] = 'GO1 Content Marketplace';
$string['explorego1marketplacedesc'] = 'สำรวจเนื้อหาจากตลาด GO1';
$string['filter:availability'] = 'ความพร้อมใช้งาน';
$string['filter:language'] = 'ภาษา';
$string['filter:provider'] = 'ผู้ให้บริการ';
$string['filter:tags'] = 'แท็ก';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'ผู้เรียน';
$string['managesubscription'] = 'จัดการการสมัครสมาชิก';
$string['no_content'] = 'ไม่มีตลาดเนื้อหา';
$string['notapplicable'] = 'ไม่มี';
$string['numberactiveusers'] = 'จำนวนผู้ใช้ที่ใช้งานอยู่';
$string['numberlicensedusers'] = 'จำนวนผู้ใช้ที่ได้รับอนุญาต';
$string['online'] = 'ออนไลน์';
$string['pay_per_seat'] = 'จ่ายต่อที่นั่งของหลักสูตร';
$string['pay_per_seat:admin'] = 'ส่งคำขอไปยังผู้ดูแลระบบแล้ว';
$string['pay_per_seat_help'] = 'เมื่อหลักสูตรไม่รวมอยู่ในการสมัครของคุณผู้เรียนจะเข้าถึงหลักสูตรได้อย่างไร';
$string['pay_per_seat:learner'] = 'ผู้เรียนจ่าย';
$string['plugin_description_html'] = 'การปฏิบัติตามข้อกำหนดและการพัฒนาวิชาชีพทำได้ง่าย เข้าถึงหลักสูตรมากกว่า 100K <a href="https://www.go1.com/totara-partners" target="_blank">หาข้อมูลเพิ่มเติม</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'URL ของพอร์ทัล';
$string['price:free'] = 'ฟรี';
$string['price:included'] = 'รวม';
$string['pricewithtax'] = '{$a->baseprice} (+ {$a-> tax }% ภาษี)';
$string['region'] = 'ภูมิภาค';
$string['region:'] = 'ไม่ทราบ';
$string['region:AU'] = 'ออสเตรเลีย';
$string['region:EU'] = 'สหภาพยุโรป';
$string['region:MY'] = 'มาเลเซีย';
$string['region:OTHER'] = 'ส่วนที่เหลือของโลก';
$string['region:UK'] = 'ประเทศอังกฤษ';
$string['region:US'] = 'สหรัฐอเมริกา';
$string['renewaldate'] = 'วันที่ต่ออายุ';
$string['saveandexplorego1'] = 'บันทึกและสำรวจ GO1';
$string['search:placeholder'] = 'ค้นหาชื่อหลักสูตรผู้ให้บริการหรือคำสำคัญ';
$string['selectcontent'] = 'เลือก {$a}';
$string['settings_saved'] = 'บันทึกการตั้งค่าแล้ว';
$string['setup_page_header'] = 'ตั้งค่าการรวม GO1';
$string['sort:created:desc'] = 'ล่าสุด';
$string['sort:popularity'] = 'เป็นที่นิยม';
$string['sort:price'] = 'ราคา (ต่ำไปสูง)';
$string['sort:price:desc'] = 'ราคา (มากไปน้อย)';
$string['sort:relevance'] = 'การจัดอันดับ / เกี่ยวข้องมากที่สุด';
$string['sort:title'] = 'ตามตัวอักษร (A ถึง Z)';
$string['specific_collection'] = 'คอลเลกชันเฉพาะ';
$string['subscribed_content'] = 'เนื้อหาที่สมัครรับข้อมูล ({$a})';
$string['subscription_details'] = 'รายละเอียดการสมัครสมาชิก';
$string['unknownlanguage'] = 'ไม่ทราบ';
$string['warningdisablemarketplace:body:html'] = '<p>คุณกำลังจะปิดใช้งาน GO1 Content Marketplace หากคุณดำเนินการต่อรายการจากตลาดกลางจะไม่สามารถใช้ได้อีกต่อไปสำหรับผู้สร้างหลักสูตรเพื่อรวมไว้ในหลักสูตรที่สร้างขึ้นใหม่</p>
<p> ผู้ใช้ที่เคยเริ่มกิจกรรม GO1 ไปแล้วจะยังคงเข้าถึงเนื้อหานั้นได้ แต่จะไม่สามารถเริ่มกิจกรรม GO1 ใหม่ได้</p><p> แน่ใจไหมว่าต้องการดำเนินการต่อ</p>';
$string['warningdisablemarketplace:title'] = 'คุณแน่ใจไหม';
$string['warningdisablemarketplace:yes'] = 'ปิดการใช้งาน GO1';
$string['warningenablemarketplace:body:html'] = 'คุณกำลังจะเปิดใช้งานตลาดเนื้อหา Go1 หากคุณดำเนินการต่อ รายการจากตลาดกลางจะพร้อมใช้งานสำหรับผู้สร้างหลักสูตรเพื่อรวมไว้ในหลักสูตรที่สร้างขึ้นใหม่';
$string['warningenablemarketplace:title'] = 'เปิดใช้งานเนื้อหา Go1';
