<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'ฉันยอมรับ <a href=":url" target="_blank">เงื่อนไขการใช้งาน</a>';
$string['accountdetailslinktext'] = 'ที่นี่';
$string['action'] = 'การกระทำ';
$string['add'] = 'เพิ่ม';
$string['addedandupdatedpp'] = 'เพิ่ม {$a->%new} ไลบรารี H5P ใหม่และอัปเดต {$a->%old} ไลบรารีเก่า';
$string['addedandupdatedps'] = 'เพิ่ม {$a->%new} ไลบรารี H5P ใหม่ และอัปเดต {$a->%old} อันเก่า';
$string['addedandupdatedsp'] = 'เพิ่ม {$a->%new} ไลบรารี H5P ใหม่และอัปเดต {$a->%old} ไลบรารีเก่า';
$string['addedandupdatedss'] = 'เพิ่ม {$a->%new} ไลบรารี H5P ใหม่และอัปเดต {$a->%old} อันเก่า';
$string['addednewlibraries'] = 'เพิ่ม {$a->%new} ไลบรารี H5P ใหม่แล้ว';
$string['addednewlibrary'] = 'เพิ่ม {$a->%new} ไลบรารี H5P ใหม่แล้ว';
$string['additionalinfo'] = 'ข้อมูลเพิ่มเติม';
$string['additionallicenseinfo'] = 'ข้อมูลเพิ่มเติมเกี่ยวกับใบอนุญาต';
$string['addlibraries'] = 'เพิ่มไลบรารี';
$string['address'] = 'ที่อยู่';
$string['age'] = 'อายุโดยทั่วไป';
$string['agedescription'] = 'กลุ่มเป้าหมายของเนื้อหานี้ รูปแบบอินพุตที่เป็นไปได้โดยคั่นด้วยเครื่องหมายจุลภาค: &quot;1,34-45,-50,59-&quot;';
$string['ajaxfailed'] = 'โหลดข้อมูลไม่สำเร็จ';
$string['alttext'] = 'ข้อความแสดงแทน';
$string['anunexpectedsave'] = 'มีบางอย่างที่ไม่คาดคิดเกิดขึ้น เราไม่สามารถบันทึกเนื้อหานี้ได้';
$string['assistivetechnologieslabel'] = 'ป้ายเทคโนโลยีช่วยเหลือ';
$string['attribution'] = 'Attribution 4.0';
$string['attributionnc'] = 'Attribution-NonCommercial 4.0';
$string['attributionncnd'] = 'Attribution-NonCommercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Attribution-NonCommercial-ShareAlike 4.0';
$string['attributionnd'] = 'Attribution-NoDerivs 4.0';
$string['attributionsa'] = 'Attribution-ShareAlike 4.0';
$string['author'] = 'ผู้เขียน';
$string['authorcomments'] = 'ความคิดเห็นของผู้เขียน';
$string['authorcommentsdescription'] = 'ความคิดเห็นบรรณาธิการของเนื้อหา (ข้อความนี้จะไม่ถูกเผยแพร่เป็นส่วนหนึ่งของข้อมูลลิขสิทธิ์)';
$string['authorname'] = 'ชื่อผู้แต่ง';
$string['authorrole'] = 'บทบาทของผู้เขียน';
$string['back'] = 'กลับ';
$string['by'] = 'โดย';
$string['cancel'] = 'ยกเลิก';
$string['cancellabel'] = 'ยกเลิก';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'ไม่ใช่';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'ใช่';
$string['cancelpublishconfirmationdialogdescription'] = 'คุณแน่ใจหรือไม่ว่าต้องการยกเลิกกระบวนการแชร์';
$string['cancelpublishconfirmationdialogtitle'] = 'ยกเลิกการแชร์';
$string['ccattribution'] = 'การแสดงที่มา (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)
Google Translate';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['ccpdm'] = 'Public Domain Mark (PDM)';
$string['changedby'] = 'เปลี่ยนโดย';
$string['changedescription'] = 'คำอธิบายของการเปลี่ยนแปลง';
$string['changehasbeensubmitted'] = 'ได้มีการส่งการเปลี่ยนแปลงสำหรับ';
$string['changelog'] = 'บันทึกการเปลี่ยนแปลง';
$string['changeplaceholder'] = 'ครอบตัดรูปภาพ เปลี่ยนข้อความ ฯลฯ';
$string['city'] = 'เมือง';
$string['close'] = 'ปิด';
$string['completionpass'] = 'เกรดที่ต้องผ่าน';
$string['completionpassdesc'] = 'ผู้เรียนจะต้องได้เกรดที่ผ่านจึงจะทำกิจกรรมนี้ได้';
$string['completionpass_help'] = 'หากเปิดใช้งาน กิจกรรมนี้จะถือว่าเสร็จสมบูรณ์เมื่อผู้เรียนได้รับเกรดผ่าน (ตามที่ระบุไว้ในส่วนเกรดของการตั้งค่ากิจกรรม H5P) หรือสูงกว่า';
$string['confirmdialogbody'] = 'โปรดยืนยันว่าคุณต้องการดำเนินการต่อ การดำเนินการนี้ไม่สามารถย้อนกลับได้';
$string['confirmdialogheader'] = 'ยืนยันการดำเนินการ';
$string['confirmlabel'] = 'ยืนยัน';
$string['connectionlost'] = 'การเชื่อมต่อขาดหายไป ผลลัพธ์จะถูกจัดเก็บและส่งเมื่อคุณเชื่อมต่อได้อีกครั้ง';
$string['connectionreestablished'] = 'สร้างการเชื่อมต่อใหม่แล้ว';
$string['contactperson'] = 'บุคคลที่ติดต่อ';
$string['contactpersondescription'] = 'H5P จะติดต่อผู้ติดต่อในกรณีที่มีปัญหาใดๆ กับเนื้อหาที่แชร์โดยผู้เผยแพร่ ชื่อของผู้ติดต่อหรือข้อมูลอื่น ๆ จะไม่ถูกเผยแพร่หรือแบ่งปันกับบุคคลที่สาม';
$string['contentavailable'] = 'โดยปกติเนื้อหาของคุณจะพร้อมใช้งานใน Hub ภายในหนึ่งวันทำการ';
$string['contentchanged'] = 'เนื้อหานี้มีการเปลี่ยนแปลงตั้งแต่คุณใช้งานครั้งล่าสุด';
$string['contentcopied'] = 'เนื้อหาถูกคัดลอกไปยังคลิปบอร์ด';
$string['contenthub:changesettings'] = 'เปลี่ยนการตั้งค่าบัญชี <a href="{$a}">ที่นี่</a>';
$string['contenthubeditsharing'] = 'แก้ไขข้อมูลการแชร์';
$string['contenthub:licenseagreementdescription'] = 'โปรดอ่านข้อตกลงต่อไปนี้ก่อนที่จะดำเนินการกับ';
$string['contenthub:licenseagreementmaintext'] = 'TODO';
$string['contenthub:licenseagreementtitle'] = 'ข้อตกลงสิทธิ์การใช้งานสำหรับผู้ใช้ปลายทาง (EULA)';
$string['contenthub:nopermissions'] = 'คุณไม่ได้รับอนุญาตให้ลงทะเบียนไซต์กับศูนย์กลางเนื้อหา';
$string['contenthuboptions'] = 'ตัวเลือกฮับ H5P OER';
$string['contenthub:register'] = 'ลงทะเบียนบัญชีบน H5P Hub <a href="{$a}">ที่นี่</a>';
$string['contenthub:settings:box'] = 'บัญชีศูนย์กลางเนื้อหา';
$string['contenthub:settings:heading'] = 'การตั้งค่าบัญชี H5P Hub';
$string['contenthubshare'] = 'แบ่งปันบนฮับ H5P';
$string['contenthubsharinginprogress'] = 'กำลังแชร์...';
$string['contenthubsyncchanges'] = 'ซิงค์การเปลี่ยนแปลง';
$string['contenthubunshare'] = 'ยกเลิกการแชร์';
$string['contentissyncing'] = 'กำลังซิงค์เนื้อหา';
$string['contentlicensetitle'] = 'ข้อมูลลิขสิทธิ์เนื้อหา';
$string['contentnotshared'] = 'เนื้อหาไม่ได้ถูกแชร์บน Hub';
$string['contentstatefrequency'] = 'บันทึกความถี่สถานะเนื้อหา';
$string['contentstatefrequency_help'] = 'คุณต้องการให้ผู้ใช้บันทึกความคืบหน้าโดยอัตโนมัติบ่อยแค่ไหนในไม่กี่วินาที เพิ่มจำนวนนี้หากคุณประสบปัญหากับคำขอ ajax จำนวนมาก';
$string['contenttype'] = 'ชนิดของเนื้อหา';
$string['contenttypecacheheader'] = 'แคชประเภทเนื้อหา';
$string['contentupdatesoon'] = 'เนื้อหาของคุณจะอัปเดตเร็วๆ นี้';
$string['copyright'] = 'สิทธิการใช้งาน';
$string['copyrightinfo'] = 'ข้อมูลลิขสิทธิ์';
$string['copyrightstring'] = 'ลิขสิทธิ์';
$string['copyrighttitle'] = 'ดูข้อมูลลิขสิทธิ์สำหรับเนื้อหานี้';
$string['copyrightwarning'] = 'เนื้อหาที่มีลิขสิทธิ์ไม่สามารถแบ่งปันใน H5P Content Hub หากเนื้อหาได้รับอนุญาตด้วยใบอนุญาตที่เป็นมิตรกับ OER เช่น Creative Commons โปรดเลือกใบอนุญาตที่เหมาะสม หากไม่ใช่เนื้อหานี้จะไม่สามารถแชร์ได้';
$string['couldnotcopy'] = 'ไม่สามารถคัดลอกไฟล์ได้';
$string['couldnotparsejsonfromzip'] = 'ไม่สามารถแยกวิเคราะห์ JSON จากแพ็คเกจ: %fileName';
$string['couldnotparsepostdata'] = 'ไม่สามารถแยกวิเคราะห์ข้อมูลโพสต์';
$string['couldnotreadfilefromzip'] = 'ไม่สามารถอ่านไฟล์จากแพ็คเกจ: %fileName';
$string['couldnotsave'] = 'ไม่สามารถบันทึกไฟล์ได้';
$string['country'] = 'ประเทศ';
$string['create'] = 'สร้าง';
$string['creativecommons'] = 'ครีเอทีฟคอมมอนส์';
$string['ctcachebuttonlabel'] = 'อัปเดตแคชประเภทเนื้อหา';
$string['ctcacheconnectionfailed'] = 'ไม่สามารถสื่อสารกับ H5P Hub กรุณาลองใหม่อีกครั้งในภายหลัง.';
$string['ctcachedescription'] = 'การตรวจสอบให้แน่ใจว่าแคชประเภทเนื้อหาเป็นปัจจุบันจะช่วยให้มั่นใจได้ว่าคุณสามารถดู ดาวน์โหลด และใช้ไลบรารีล่าสุดได้ สิ่งนี้แตกต่างจากการอัปเดตไลบรารีด้วยตนเอง';
$string['ctcachelastupdatelabel'] = 'การปรับปรุงครั้งล่าสุด';
$string['ctcacheneverupdated'] = 'ไม่เคย';
$string['ctcachenolibraries'] = 'ไม่ได้รับประเภทเนื้อหาจาก H5P Hub กรุณาลองใหม่อีกครั้งในภายหลัง.';
$string['ctcachesuccess'] = 'อัปเดตแคชของไลบรารีเรียบร้อยแล้ว!';
$string['ctcachetaskname'] = 'อัปเดตแคชประเภทเนื้อหา';
$string['currentpage'] = 'หน้า $current จาก $total';
$string['currentstep'] = 'ขั้นตอน :ขั้นตอนของ :total';
$string['dataviewreportlabel'] = 'ดูคำตอบ';
$string['date'] = 'วันที่';
$string['description'] = 'คำอธิบาย';
$string['disablefileextensioncheck'] = 'ปิดใช้งานการตรวจสอบนามสกุลไฟล์';
$string['disablefileextensioncheckwarning'] = 'คำเตือน! การปิดใช้งานการตรวจสอบนามสกุลไฟล์อาจมีผลกระทบด้านความปลอดภัย เนื่องจากทำให้สามารถอัปโหลดไฟล์ php ได้ ซึ่งจะทำให้ผู้โจมตีสามารถรันโค้ดที่เป็นอันตรายบนไซต์ของคุณได้ โปรดตรวจสอบให้แน่ใจว่าคุณรู้ว่าคุณกำลังอัปโหลดอะไร';
$string['disablefullscreen'] = 'ปิดการใช้งานเต็มหน้าจอ';
$string['disablehubconfirmationmsg'] = 'คุณยังต้องการเปิดใช้งานฮับหรือไม่';
$string['disablehubdescription'] = 'ฮับ H5P มีอินเทอร์เฟซสำหรับรับประเภทเนื้อหาใหม่และรักษาประเภทเนื้อหาที่มีอยู่ให้ทันสมัยอยู่เสมอ การเปิดใช้งานช่องทำเครื่องหมายนี้จะทำให้สามารถเข้าถึงฮับ H5P ผ่านกระบวนการสร้างหลักสูตร <strong>คำเตือน:</strong> ประเภทเนื้อหา H5P มีโค้ด Javascript ที่ดาวน์โหลดแบบกำหนดเองซึ่งไม่ได้รับการตรวจสอบโดย Totara ตรวจสอบให้แน่ใจว่าคุณเชื่อถือกิจกรรม H5P ก่อนทำการติดตั้ง
Totara สนับสนุนการใช้กิจกรรมที่เลือกซึ่งตรงตามมาตรฐานการเข้าถึงและความปลอดภัยของเรา คุณสามารถตรวจสอบความเข้ากันได้ได้จากเอกสารประกอบของเรา เมื่อเปิดใช้งานฮับ H5P แสดงว่าคุณยอมรับความเสี่ยงเหล่านี้';
$string['disciplinedescription'] = 'คุณสามารถเลือกได้หลายสาขาวิชา';
$string['disciplinelabel'] = 'Disciplines';
$string['disciplinelimitreachedmessage'] = 'You can select up to :numDisciplines disciplines';
$string['disciplines'] = 'Disciplines';
$string['displayoptionalwaysshow'] = 'แสดงอยู่เสมอ';
$string['displayoptionauthoroff'] = 'ควบคุมโดยผู้เขียน ค่าเริ่มต้นคือปิด';
$string['displayoptionauthoron'] = 'ควบคุมโดยผู้เขียน ค่าเริ่มต้นเปิดอยู่';
$string['displayoptiondownloadalways'] = 'เสมอ';
$string['displayoptiondownloadnever'] = 'ไม่เคย';
$string['displayoptiondownloadpermission'] = 'เฉพาะในกรณีที่ผู้ใช้มีสิทธิ์ในการส่งออก H5P';
$string['displayoptionnevershow'] = 'ไม่เคยแสดง';
$string['displayoptionpermissions'] = 'แสดงเฉพาะเมื่อผู้ใช้มีสิทธิ์ในการส่งออก H5P';
$string['displayoptionpermissionsembed'] = 'แสดงเฉพาะในกรณีที่ผู้ใช้มีสิทธิ์ในการฝัง H5P';
$string['displayoptions'] = 'ตัวเลือกการแสดงผล';
$string['download'] = 'ดาวน์โหลด';
$string['downloadfailed'] = 'การดาวน์โหลดไลบรารีที่ร้องขอล้มเหลว';
$string['downloadtitle'] = 'ดาวน์โหลดเนื้อหานี้เป็นไฟล์ H5P';
$string['dropdownbutton'] = 'ปุ่มแบบเลื่อนลง';
$string['editinfotitle'] = 'แก้ไขข้อมูลสำหรับ <strong>:title</strong>';
$string['editingfailed'] = 'การแก้ไขล้มเหลว';
$string['editor'] = 'บรรณาธิการ';
$string['editor_help'] = 'เลือกประเภทเนื้อหาจากรายการประเภทเนื้อหาที่มีอยู่ คุณสามารถติดตั้งประเภทเนื้อหาเพิ่มเติมด้วย H5P Hub หากเปิดใช้งานอยู่ หรืออัปโหลดประเภทเนื้อหาเพิ่มเติมด้วยไฟล์ H5P';
$string['emailaddress'] = 'ที่อยู่อีเมล';
$string['emailaddressdescription'] = 'H5P จะใช้ที่อยู่อีเมลเพื่อติดต่อผู้จัดพิมพ์ในกรณีที่มีปัญหากับเนื้อหา หรือในกรณีที่ผู้จัดพิมพ์จำเป็นต้องกู้คืนบัญชีของตน มันจะไม่ถูกเผยแพร่หรือแบ่งปันกับบุคคลที่สาม';
$string['emailconfirmbody'] = 'สวัสดี {$a->username}

ขอขอบคุณที่ส่งคำตอบสำหรับ &quot;{$a->hvpname}&quot; ในหลักสูตร &quot;{$a->coursename}&quot;

ข้อความนี้เป็นการยืนยันว่าคำตอบของคุณได้รับการบันทึกแล้ว

คุณสามารถเข้าถึง H5P นี้ได้ที่ {$a->hvpurl}';
$string['emailconfirmsmall'] = 'ขอขอบคุณที่ส่งคำตอบไปที่ \'{$a->hvpname}\'';
$string['emailconfirmsubject'] = 'การยืนยันการส่ง: {$a->hvpname}';
$string['emailnotifybody'] = 'สวัสดี {$a->username},

{$a->studentname} ได้สำเร็จหลักสูตร "{$a->hvpname}" ({$a->hvpurl}) ในหลักสูตร "{$a->coursename}" แล้ว

คุณสามารถตรวจสอบความพยายามนี้ได้ที่ {$a->hvpreporturl}';
$string['emailnotifysmall'] = '{$a->studentname} ดำเนินการ {$a->hvpname} เรียบร้อยแล้ว ดู {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} ดำเนินการ {$a->hvpname} เรียบร้อยแล้ว';
$string['embed'] = 'ฝัง';
$string['embedloginfailed'] = 'คุณไม่มีสิทธิ์เข้าถึงเนื้อหานี้ ลองเข้าสู่ระบบ';
$string['embedtitle'] = 'ดูโค้ดฝังสำหรับเนื้อหานี้';
$string['empty'] = 'ไม่มีผลลัพธ์';
$string['enableabout'] = 'เกี่ยวกับปุ่ม H5P';
$string['enablecopyright'] = 'ปุ่มลิขสิทธิ์';
$string['enabledlrscontenttypes'] = 'เปิดใช้งานประเภทเนื้อหาที่ขึ้นอยู่กับ LRS';
$string['enabledlrscontenttypes_help'] = 'ทำให้สามารถใช้ประเภทเนื้อหาที่ต้องอาศัยร้านบันทึกการเรียนรู้เพื่อให้ทำงานได้อย่างถูกต้อง เช่น ประเภทเนื้อหาแบบสอบถาม';
$string['enabledownload'] = 'อนุญาตให้ดาวน์โหลด';
$string['enableembed'] = 'Embed button';
$string['enableframe'] = 'แสดงแถบการทำงานและเฟรม';
$string['enablehublabel'] = 'ใช้ฮับ H5P';
$string['enablejavascript'] = 'กรุณาเปิดใช้งานจาวาสคริปต์';
$string['enablesavecontentstate'] = 'บันทึกสถานะเนื้อหา';
$string['enablesavecontentstate_help'] = 'บันทึกสถานะปัจจุบันของเนื้อหา H5P สำหรับผู้ใช้แต่ละรายโดยอัตโนมัติ ซึ่งหมายความว่าผู้ใช้สามารถทำต่อจากจุดที่เขาค้างไว้ได้';
$string['failedtodownloadh5p'] = 'ดาวน์โหลด H5P ที่ร้องขอไม่สำเร็จ';
$string['fileexceedsmaxsize'] = 'ไฟล์หนึ่งในแพ็คเกจมีขนาดเกินขนาดไฟล์สูงสุดที่อนุญาต (% ไฟล์ % ที่ใช้ &gt; % สูงสุด)';
$string['filenotfoundonserver'] = 'ไม่พบไฟล์บนเซิร์ฟเวอร์ ตรวจสอบการตั้งค่าการอัพโหลดไฟล์';
$string['filenotimage'] = 'ไฟล์ไม่ใช่รูปภาพ';
$string['filetypenotallowed'] = 'ไม่อนุญาตให้ใช้ประเภทไฟล์';
$string['finished'] = 'ที่เสร็จเรียบร้อย';
$string['fullscreen'] = 'เต็มจอ';
$string['gpl'] = 'ใบอนุญาตสาธารณะทั่วไป v3';
$string['gradeheading'] = 'ผลลัพธ์สำหรับ {$a}';
$string['gradetopassmustbeset'] = 'ระดับที่จะผ่านต้องไม่เป็นศูนย์ เนื่องจากกิจกรรม H5P นี้มีวิธีการทำให้สำเร็จซึ่งกำหนดให้ต้องผ่านระดับ โปรดตั้งค่าที่ไม่เป็นศูนย์';
$string['gradetopassnotset'] = 'กิจกรรม H5P นี้ยังไม่มีการกำหนดเกรดให้ผ่าน อาจตั้งค่าไว้ในส่วนเกรดของการตั้งค่ากิจกรรม H5P';
$string['h5p_disabled_warning'] = 'ไม่มีการติดตั้งประเภทเนื้อหา คุณสามารถเปิดใช้งาน H5P Hub หรืออัปโหลดไฟล์ H5P เพื่อติดตั้งประเภทเนื้อหาใหม่';
$string['h5p_disabled_warning_no_permission'] = 'ไม่มีการติดตั้งประเภทเนื้อหา คุณไม่ได้รับอนุญาตให้ติดตั้งหรืออัปโหลดประเภทเนื้อหาใหม่';
$string['h5pfile'] = 'ไฟล์ H5P';
$string['h5ptitle'] = 'เยี่ยมชม H5P.org เพื่อดูเนื้อหาเจ๋งๆ เพิ่มเติม';
$string['helpchoosinglicense'] = 'ช่วยฉันเลือกใบอนุญาต';
$string['hide'] = 'ซ่อน';
$string['hideadvanced'] = 'ซ่อนขั้นสูง';
$string['hubcommunicationdisabled'] = 'การสื่อสารฮับ H5P ถูกปิดใช้งานเนื่องจากข้อกำหนด H5P อย่างน้อยหนึ่งรายการล้มเหลว';
$string['hubisdisabled'] = 'ฮับถูกปิดใช้งาน คุณสามารถเปิดใช้งานได้อีกครั้งในการตั้งค่า H5P';
$string['hubisdisableduploadlibraries'] = 'H5P Hub ถูกปิดใช้งานจนกว่าปัญหานี้จะได้รับการแก้ไข คุณยังคงสามารถอัปโหลดไลบรารีผ่านหน้า &quot;ไลบรารี H5P&quot;';
$string['hubsettingsheader'] = 'ประเภทเนื้อหา';
$string['hvp:addinstance'] = 'สร้างกิจกรรม H5P ใหม่';
$string['hvp:contenthubregistration'] = 'ลงทะเบียนไซต์กับ H5P Content Hub';
$string['hvp:emailconfirmsubmission'] = 'รับข้อความยืนยันเมื่อส่ง';
$string['hvp:emailnotifysubmission'] = 'รับข้อความแจ้งเตือนเมื่อมีการส่งความพยายาม';
$string['hvp:getcachedassets'] = 'จำเป็นสำหรับการดูกิจกรรม H5P';
$string['hvp:getembedcode'] = 'ดูโค้ดฝัง H5P เมื่อตั้งค่าตัวเลือก \'ควบคุมโดยสิทธิ์\'';
$string['hvp:getexport'] = 'ดาวน์โหลดไฟล์ .h5p เมื่อตั้งค่าตัวเลือก \'ควบคุมโดยสิทธิ์\'';
$string['hvp:installrecommendedh5plibraries'] = 'ติดตั้งประเภทเนื้อหา H5P ที่ปลอดภัยใหม่ที่แนะนำโดย H5P.org';
$string['hvp:manage'] = 'แก้ไขกิจกรรม H5P ที่มีอยู่';
$string['hvp:restrictlibraries'] = 'จำกัดการเข้าถึงเนื้อหา H5P บางประเภท';
$string['hvp:savecontentuserdata'] = 'บันทึกความคืบหน้าของผู้ใช้สำหรับกิจกรรม H5P';
$string['hvp:saveresults'] = 'บันทึกผลลัพธ์จากกิจกรรม H5P ที่เสร็จสมบูรณ์';
$string['hvp:share'] = 'แบ่งปันเนื้อหาบน H5P OER Hub';
$string['hvp:updatelibraries'] = 'ติดตั้งประเภทเนื้อหา H5P ใหม่หรืออัปเดตประเภทที่มีอยู่';
$string['hvp:userestrictedlibraries'] = 'ใช้ประเภทเนื้อหา H5P ที่จำกัด';
$string['hvp:view'] = 'ดูและโต้ตอบกับกิจกรรม H5P';
$string['hvp:viewallresults'] = 'ดูผลลัพธ์ทั้งหมดสำหรับกิจกรรม H5P ที่เสร็จสมบูรณ์';
$string['hvp:viewresults'] = 'ดูผลลัพธ์ของตัวเองสำหรับกิจกรรม H5P ที่เสร็จสมบูรณ์';
$string['icon'] = 'ไอคอน';
$string['icondescription'] = '640x480px. หากไม่ได้เลือกเนื้อหาจะใช้ไอคอนหมวดหมู่';
$string['in'] = 'ใน';
$string['installdenied'] = 'คุณไม่ได้รับอนุญาตให้ติดตั้งประเภทเนื้อหา ติดต่อผู้ดูแลระบบเว็บไซต์ของคุณ';
$string['installedlibraries'] = 'ไลบรารีที่ติดตั้ง';
$string['intro'] = 'การแนะนำ';
$string['invalidage'] = 'รูปแบบการป้อนข้อมูลไม่ถูกต้องสำหรับอายุโดยทั่วไป รูปแบบอินพุตที่เป็นไปได้โดยคั่นด้วยเครื่องหมายจุลภาค: &quot;1, 34-45, -50, -59-&quot;';
$string['invalidaudioformat'] = 'รูปแบบไฟล์เสียงไม่ถูกต้อง ใช้ mp3 หรือ wav';
$string['invalidcontentfolder'] = 'โฟลเดอร์เนื้อหาไม่ถูกต้อง';
$string['invalidcontenttype'] = 'ประเภทเนื้อหาที่เลือกไม่ถูกต้อง';
$string['invalidfieldtype'] = 'ประเภทฟิลด์ไม่ถูกต้อง';
$string['invalidfile'] = 'ไม่อนุญาตให้ใช้ไฟล์ &quot;{$a->%filename}&quot; อนุญาตเฉพาะไฟล์ที่มีนามสกุลต่อไปนี้: {$a->%files-allowed}';
$string['invalidh5ppost'] = 'ไม่สามารถโพสต์ H5P ได้';
$string['invalidhvp'] = 'กิจกรรม H5P ไม่ถูกต้อง';
$string['invalidimageformat'] = 'รูปแบบไฟล์ภาพไม่ถูกต้อง ใช้ jpg, PNG หรือ GIF';
$string['invalidlanguagefile'] = 'ไฟล์ภาษาไม่ถูกต้อง {$a->%file} ในไลบรารี {$a->%library}';
$string['invalidlanguagefile2'] = 'ไฟล์ภาษาไม่ถูกต้อง {$a->%languageFile} ถูกรวมไว้ในไลบรารี {$a->%name}';
$string['invalidlibrary'] = 'Invalid library';
$string['invalidlibrarydata'] = 'ข้อมูลที่ไม่ถูกต้องสำหรับ {$a->%property} ใน {$a->%library}';
$string['invalidlibrarydataboolean'] = 'ข้อมูลที่ระบุไม่ถูกต้องสำหรับ {$a->%property} ใน {$a->%library} คาดว่าบูลีน';
$string['invalidlibraryname'] = 'ชื่อ library ไม่ถูกต้อง: {$a->%name}';
$string['invalidlibrarynamed'] = 'ไลบรารี H5P {$a->%library} ที่ใช้ในเนื้อหาไม่ถูกต้อง';
$string['invalidlibraryoption'] = 'ตัวเลือกที่ผิดกฎหมาย {$a->%option} ใน {$a->%library}';
$string['invalidlibraryproperty'] = 'ไม่สามารถอ่านคุณสมบัติ {$a->%property} ใน {$a->%library}';
$string['invalidmainjson'] = 'ไฟล์ h5p.json หลักที่ถูกต้องหายไป';
$string['invalidmultiselectoption'] = 'ตัวเลือกที่เลือกไม่ถูกต้องในการเลือกหลายรายการ';
$string['invalidparameters'] = 'พารามิเตอร์ไม่ถูกต้อง';
$string['invalidselectoption'] = 'ตัวเลือกที่เลือกไม่ถูกต้องในการเลือก';
$string['invalidsemanticsjson'] = 'รวมไฟล์ semantics.json ที่ไม่ถูกต้องไว้ในไลบรารี {$a->%name}';
$string['invalidsemanticstype'] = 'ข้อผิดพลาดภายใน H5P: ประเภทเนื้อหาที่ไม่รู้จัก &quot;{$a->@type}&quot; ในความหมาย กำลังนำเนื้อหาออก!';
$string['invalidstring'] = 'สตริงที่ให้มาไม่ถูกต้องตาม regexp ในซีแมนทิกส์ (ค่า: &quot;{$a->%value}&quot;, regexp: &quot;{$a->%regexp}&quot;)';
$string['invalidtoken'] = 'H5P ได้รับโทเค็นที่ไม่ถูกต้อง รีเฟรชหน้านี้แล้วลองอีกครั้ง';
$string['invalidvideoformat'] = 'รูปแบบไฟล์วิดีโอไม่ถูกต้อง ใช้ mp4 หรือ webm';
$string['invalidxapiresult'] = 'ไม่พบผลลัพธ์ xAPI สำหรับเนื้อหาที่กำหนดและชุดรหัสผู้ใช้';
$string['isnowsubmitted'] = 'ถูกส่งไปยัง H5P Hub แล้ว';
$string['javascriptloading'] = 'กำลังรอจาวาสคริปต์...';
$string['keywordexists'] = 'มีคีย์เวิร์ดอยู่แล้ว!';
$string['keywords'] = 'คำหลัก';
$string['keywordsdescription'] = 'คุณสามารถเพิ่มคำหลักได้หลายคำโดยคั่นด้วยเครื่องหมายจุลภาค กด &quot;Enter&quot; หรือ &quot;เพิ่ม&quot; เพื่อยืนยันคำหลัก';
$string['keywordsexists'] = 'มีคำหลักอยู่แล้ว!';
$string['keywordsplaceholder'] = 'เพิ่มคำหลัก';
$string['language'] = 'ภาษา';
$string['level'] = 'ระดับ';
$string['libraries'] = 'ไลบรารี H5P';
$string['librarydirectoryerror'] = 'ชื่อไดเรกทอรีไลบรารีต้องตรงกับ machineName หรือ machineName-majorVersion.minorVersion (จาก Library.json) (ไดเรกทอรี: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'การดำเนินการ';
$string['librarylistinstancedependencies'] = 'การพึ่งพาอินสแตนซ์';
$string['librarylistinstances'] = 'Instances';
$string['librarylistlibrarydependencies'] = 'Library dependencies';
$string['librarylistrestricted'] = 'ถูกจำกัด';
$string['librarylisttitle'] = 'ชื่อ';
$string['librarynotselected'] = 'คุณต้องเลือกประเภทเนื้อหา';
$string['license'] = 'ใบอนุญาต';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licensedescription'] = 'เลือกใบอนุญาตสำหรับเนื้อหาของคุณ';
$string['licensedetails'] = 'รายละเอียดใบอนุญาต';
$string['licensedialogdescription'] = 'คลิกที่ใบอนุญาตเฉพาะเพื่อดูข้อมูลเกี่ยวกับการใช้งานที่เหมาะสม';
$string['licensee'] = 'ผู้รับอนุญาต';
$string['licenseextras'] = 'ใบอนุญาตพิเศษ';
$string['licenseGPL'] = 'ใบอนุญาตสาธารณะทั่วไป';
$string['licenseV1'] = 'เวอร์ชัน 1';
$string['licenseV2'] = 'เวอร์ชัน 2';
$string['licenseV3'] = 'เวอร์ชัน 3';
$string['licenseversion'] = 'เวอร์ชันใบอนุญาต';
$string['licenseversiondescription'] = 'เลือกเวอร์ชันใบอนุญาต';
$string['loadingdata'] = 'กำลังโหลดข้อมูล';
$string['logouploadtext'] = 'โลโก้องค์กรหรืออวตาร';
$string['longdescription'] = 'คำอธิบายแบบยาว';
$string['longdescriptionplaceholder'] = 'คำอธิบายเนื้อหาของคุณแบบยาว';
$string['lookforupdates'] = 'ค้นหาการอัปเดต H5P';
$string['maintitle'] = 'การแบ่งปัน <strong>:title</strong>';
$string['maximumgrade'] = 'เกรดสูงสุด';
$string['maximumgradeerror'] = 'โปรดป้อนจำนวนเต็มบวกที่ถูกต้องเป็นคะแนนสูงสุดที่มีสำหรับกิจกรรมนี้';
$string['maxlength'] = ':length คือจำนวนอักขระสูงสุด';
$string['maxpostsizetoosmall'] = 'ขนาดโพสต์สูงสุด PHP ของคุณค่อนข้างเล็ก ด้วยการตั้งค่าปัจจุบันของคุณ คุณจะไม่สามารถอัปโหลดไฟล์ที่มีขนาดใหญ่กว่า {$a->%number} MB นี่อาจเป็นปัญหาเมื่อพยายามอัปโหลด H5P รูปภาพ และวิดีโอ โปรดพิจารณาเพิ่มเป็นมากกว่า 5MB';
$string['maxscore'] = 'คะแนนสูงสุด';
$string['maxuploadsizetoosmall'] = 'ขนาดการอัปโหลดสูงสุดของ PHP ของคุณค่อนข้างเล็ก ด้วยการตั้งค่าปัจจุบันของคุณ คุณจะไม่สามารถอัปโหลดไฟล์ที่มีขนาดใหญ่กว่า {$a->%number} MB นี่อาจเป็นปัญหาเมื่อพยายามอัปโหลด H5P รูปภาพ และวิดีโอ โปรดพิจารณาเพิ่มเป็นมากกว่า 5MB';
$string['messageprovider:confirmation'] = 'การยืนยันการส่ง H5P ของคุณเอง';
$string['messageprovider:set_up_hvp'] = 'คำแนะนำในการตั้งค่าประเภทเนื้อหาการติดตั้ง H5P';
$string['messageprovider:submission'] = 'การแจ้งเตือนการส่ง H5P';
$string['missingcontentfolder'] = 'โฟลเดอร์เนื้อหาที่ถูกต้องหายไป';
$string['missingcontentuserdata'] = 'ข้อผิดพลาด: ไม่พบข้อมูลผู้ใช้เนื้อหา';
$string['missingcoreversion'] = 'ระบบไม่สามารถติดตั้งคอมโพเนนต์ <em>{$a->%component}</em> จากแพ็คเกจได้ แต่ต้องใช้ปลั๊กอิน H5P เวอร์ชันใหม่กว่า ขณะนี้ไซต์นี้ใช้งานเวอร์ชัน {$a->%current} ในขณะที่เวอร์ชันที่ต้องการคือ {$a->%required} หรือสูงกว่า คุณควรพิจารณาอัปเกรดแล้วลองอีกครั้ง';
$string['missingdependency'] = 'ไม่มีการพึ่งพา {$a->@dep} ที่จำเป็นโดย {$a->@lib}';
$string['missinglibrary'] = 'ไม่มีไลบรารีที่จำเป็น {$a->@library}';
$string['missinglibraryfile'] = 'ไฟล์ &quot;{$a->%file}&quot; หายไปจากไลบรารี: &quot;{$a->%name}&quot;';
$string['missinglibraryjson'] = 'ไม่พบไฟล์ไลบรารี json ที่มีรูปแบบ json ที่ถูกต้องสำหรับไลบรารี {$a->%name}';
$string['missinglibraryproperty'] = 'คุณสมบัติที่จำเป็น {$a->%property} หายไปจาก {$a->%library}';
$string['missingmbstring'] = 'ไม่ได้โหลดส่วนขยาย mbstring PHP H5P จำเป็นต้องมีสิ่งนี้เพื่อให้ทำงานได้อย่างถูกต้อง';
$string['missingparameters'] = 'พารามิเตอร์หายไป';
$string['missinguploadpermissions'] = 'โปรดทราบว่าไลบรารีอาจมีอยู่ในไฟล์ที่คุณอัปโหลด แต่คุณไม่ได้รับอนุญาตให้อัปโหลดไลบรารีใหม่ ติดต่อผู้ดูแลไซต์เกี่ยวกับเรื่องนี้';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'โมดูลกิจกรรม H5P ช่วยให้คุณสร้างเนื้อหาเชิงโต้ตอบได้ เช่น วิดีโอเชิงโต้ตอบ ชุดคำถาม คำถามแบบลากและวาง คำถามแบบปรนัย การนำเสนอ และอื่นๆ อีกมากมาย

นอกเหนือจากการเป็นเครื่องมือการเขียนสำหรับเนื้อหาที่หลากหลายแล้ว H5P ยังช่วยให้คุณสามารถนำเข้าและส่งออกไฟล์ H5P เพื่อการใช้ซ้ำและแบ่งปันเนื้อหาได้อย่างมีประสิทธิภาพ

การโต้ตอบและคะแนนของผู้ใช้จะถูกติดตามโดยใช้ xAPI และสามารถดูได้ผ่านทางสมุดเกรด Totara โปรดทราบว่าในปัจจุบัน ผู้ที่มีทักษะการเขียนโปรแกรมสามารถโกงการโต้ตอบ H5P และรับคะแนนเต็มโดยไม่ทราบคำตอบที่ถูกต้อง ต้องไม่ใช้ H5P สำหรับการสอบหรือสิ่งที่คล้ายกัน

คุณเพิ่มเนื้อหา H5P แบบโต้ตอบโดยการสร้างเนื้อหาโดยใช้เครื่องมือสร้างในตัวหรืออัปโหลดไฟล์ H5P ที่พบในไซต์ที่เปิดใช้งาน H5P อื่น ๆ';
$string['modulenameplural'] = 'H5Ps';
$string['next'] = 'ต่อไป';
$string['nextpage'] = 'หน้าต่อไป';
$string['noanswersubmitted'] = 'ผู้ใช้รายนี้ยังไม่ได้ส่งคำตอบไปยัง H5P';
$string['nocontent'] = 'ไม่พบหรือแยกวิเคราะห์ไฟล์ content.json';
$string['nocontenttype'] = 'ไม่ได้ระบุประเภทเนื้อหา';
$string['nocopyright'] = 'ไม่มีข้อมูลลิขสิทธิ์สำหรับเนื้อหานี้';
$string['nodata'] = 'ไม่มีข้อมูลที่ตรงกับเกณฑ์ของคุณ';
$string['noexport'] = 'ไฟล์ส่งออกหายไป';
$string['noextension'] = 'ไฟล์ที่คุณอัปโหลดไม่ใช่แพ็คเกจ HTML5 ที่ถูกต้อง (ไม่มีนามสกุลไฟล์ .h5p)';
$string['noh5ps'] = 'ไม่มีเนื้อหา H5P สำหรับหลักสูตรนี้';
$string['nohubregistration'] = 'ไม่ได้ลงทะเบียนกับ H5P Hub';
$string['nojson'] = 'ไฟล์ h5p.json หลักไม่ถูกต้อง';
$string['nombstringexteension'] = 'ไม่ได้โหลดส่วนขยาย mbstring PHP H5P ต้องการให้สิ่งนี้ทำงานได้อย่างถูกต้อง';
$string['noparameters'] = 'ไม่มีพารามิเตอร์';
$string['noparse'] = 'ไม่สามารถแยกวิเคราะห์ไฟล์ h5p.json หลัก';
$string['nopermissiontogettranslations'] = 'คุณไม่มีสิทธิ์รับคำแปล';
$string['nopermissiontorestrict'] = 'คุณไม่ได้รับอนุญาตให้จำกัดไลบรารี';
$string['nopermissiontosavecontentuserdata'] = 'คุณไม่ได้รับอนุญาตให้บันทึกข้อมูลผู้ใช้เนื้อหา';
$string['nopermissiontosaveresult'] = 'คุณไม่ได้รับอนุญาตให้บันทึกผลลัพธ์สำหรับเนื้อหานี้';
$string['nopermissiontoupgrade'] = 'คุณไม่ได้รับอนุญาตให้อัปเกรดไลบรารี';
$string['nopermissiontouploadcontent'] = 'คุณไม่ได้รับอนุญาตให้อัปโหลดเนื้อหาที่นี่';
$string['nopermissiontouploadfiles'] = 'คุณไม่ได้รับอนุญาตให้อัปโหลดไฟล์ที่นี่';
$string['nopermissiontoviewcontenthubcache'] = 'คุณไม่ได้รับอนุญาตให้ดูข้อมูลเมตาสำหรับฮับเนื้อหา';
$string['nopermissiontoviewcontenttypes'] = 'คุณไม่ได้รับอนุญาตให้ดูประเภทเนื้อหา';
$string['nopermissiontoviewresult'] = 'คุณไม่ได้รับอนุญาตให้ดูผลลัพธ์สำหรับเนื้อหานี้';
$string['nosuchlibrary'] = 'ไม่มีไลบรารีดังกล่าว';
$string['notapplicable'] = 'N/A';
$string['notification_set_up_hvp_body_html'] = '<p>ขณะนี้ Totara รองรับเนื้อหาเชิงโต้ตอบ H5P ในกิจกรรมของหลักสูตร</p>
<p> หากต้องการใช้คุณสมบัตินี้ คุณต้องติดตั้งเนื้อหาบางประเภทก่อน หากต้องการปรับปรุงกระบวนการ ให้เปิดใช้งาน H5P Hub ในการตั้งค่า H5P</p>
<p> ตามค่าเริ่มต้น เฉพาะผู้ดูแลไซต์เท่านั้นที่มีสิทธิ์ที่จำเป็นในการติดตั้งหรืออัปเดตชนิดเนื้อหาและไลบรารี อย่างไรก็ตาม ความสามารถเหล่านี้สามารถมอบหมายให้กับบทบาทอื่นๆ ได้เช่นกัน</p>
<p> หากต้องการติดตั้งประเภทเนื้อหา H5P เพียงเพิ่มกิจกรรม H5P ลงในหลักสูตร จากนั้นคุณจะสามารถติดตั้งประเภทเนื้อหาที่แนะนำผ่านฮับ H5P หรืออัปโหลดด้วยตนเองได้</p>

<p>{$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'ขณะนี้ Totara รองรับเนื้อหาเชิงโต้ตอบ H5P ในกิจกรรมของหลักสูตร

หากต้องการใช้คุณสมบัตินี้ คุณต้องติดตั้งเนื้อหาบางประเภทก่อน หากต้องการปรับปรุงกระบวนการ ให้เปิดใช้งาน H5P Hub ในการตั้งค่า H5P

ตามค่าเริ่มต้น เฉพาะผู้ดูแลไซต์เท่านั้นที่มีสิทธิ์ที่จำเป็นในการติดตั้งหรืออัปเดตชนิดเนื้อหาและไลบรารี อย่างไรก็ตาม ความสามารถเหล่านี้สามารถมอบหมายให้กับบทบาทอื่นๆ ได้เช่นกัน

หากต้องการติดตั้งประเภทเนื้อหา H5P เพียงเพิ่มกิจกรรม H5P ลงในหลักสูตร จากนั้นคุณจะสามารถติดตั้งประเภทเนื้อหาที่แนะนำผ่านฮับ H5P หรืออัปโหลดด้วยตนเองได้

คลิกที่นี่เพื่อตั้งค่า:

{$a}';
$string['notification_set_up_hvp_button'] = 'ตั้งค่า H5P';
$string['notification_set_up_hvp_subject'] = 'H5P มีวางจำหน่ายแล้วใน Totara';
$string['nounzip'] = 'ไฟล์ที่คุณอัปโหลดไม่ใช่แพ็คเกจ HTML5 ที่ถูกต้อง (เราไม่สามารถแตกไฟล์ได้)';
$string['noversionattribution'] = 'Attribution';
$string['noversionattributionnc'] = 'Attribution-NonCommercial';
$string['noversionattributionncnd'] = 'Attribution-NonCommercial-NoDerivs';
$string['noversionattributionncsa'] = 'Attribution-NonCommercial-ShareAlike';
$string['noversionattributionnd'] = 'Attribution-NoDerivs';
$string['noversionattributionsa'] = 'Attribution-ShareAlike';
$string['nowriteaccess'] = 'ตรวจพบปัญหาเกี่ยวกับการเข้าถึงการเขียนของเซิร์ฟเวอร์ โปรดตรวจสอบให้แน่ใจว่าเซิร์ฟเวอร์ของคุณสามารถเขียนลงในโฟลเดอร์ข้อมูลของคุณได้';
$string['noziparchive'] = 'เวอร์ชัน PHP ของคุณไม่รองรับ ZipArchive';
$string['offlinedialogbody'] = 'เราไม่สามารถส่งข้อมูลเกี่ยวกับความสำเร็จของงานนี้ได้ โปรดตรวจสอบการเชื่อมต่ออินเทอร์เน็ตของคุณ';
$string['offlinedialogheader'] = 'การเชื่อมต่อกับเซิร์ฟเวอร์ของคุณขาดหายไป';
$string['offlinedialogretrybuttonlabel'] = 'ลองอีกครั้งตอนนี้';
$string['offlinedialogretrymessage'] = 'กำลังลองอีกครั้งใน :num....';
$string['offlinesuccessfulsubmit'] = 'ส่งผลงานเรียบร้อยแล้ว';
$string['oldphpversion'] = 'เวอร์ชัน PHP ของคุณล้าสมัย H5P ต้องใช้เวอร์ชัน 5.2 เพื่อให้ทำงานได้อย่างถูกต้อง แนะนำให้ใช้เวอร์ชัน 5.6 หรือใหม่กว่า';
$string['olduploadoldcontent'] = 'คุณกำลังพยายามอัปโหลดเนื้อหาของ H5P เวอร์ชันเก่า โปรดอัปเกรดเนื้อหาบนเซิร์ฟเวอร์ที่สร้างเนื้อหานั้นและลองอัปโหลดอีกครั้งหรือเปิดฮับ H5P เพื่อให้เซิร์ฟเวอร์นี้อัปเกรดโดยอัตโนมัติทั้งหมด';
$string['onlyupdate'] = 'อัปเดตไลบรารีที่มีอยู่เท่านั้น';
$string['optionalinfo'] = 'ข้อมูลเสริม';
$string['options'] = 'ตัวเลือก';
$string['originator'] = 'ผู้ริเริ่ม';
$string['pd'] = 'โดเมนสาธารณะ';
$string['pddl'] = 'การอุทิศและใบอนุญาตเป็นสาธารณสมบัติ';
$string['pdm'] = 'เครื่องหมายโดเมนสาธารณะ';
$string['phone'] = 'โทรศัพท์';
$string['pleasewait'] = 'โปรดรอ...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'จำเป็นต้องมีข้อความโพสต์เพื่อเข้าถึงจุดสิ้นสุดที่กำหนด';
$string['previouspage'] = 'หน้าก่อน';
$string['privacy:metadata:core_files'] = 'กิจกรรม H5P จะจัดเก็บไฟล์ที่ได้รับการอัปโหลดเป็นส่วนหนึ่งของเนื้อหา H5P';
$string['privacy:metadata:core_grades'] = 'กิจกรรม H5P จะจัดเก็บเกรดของผู้ใช้ที่ตอบเนื้อหา H5P';
$string['privacy:metadata:hvp_content_user_data'] = 'อธิบายสถานะปัจจุบันที่เนื้อหาอยู่สำหรับผู้ใช้ ใช้เพื่อกู้คืนเนื้อหาไปสู่สถานะก่อนหน้า';
$string['privacy:metadata:hvp_content_user_data:data'] = 'ข้อมูลผู้ใช้ที่ถูกจัดเก็บ';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'ตัวระบุชนิดข้อมูล';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'ตั้งค่าสถานะว่าควรลบข้อมูลเมื่อเนื้อหามีการเปลี่ยนแปลงหรือไม่';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'ID ของเนื้อหา H5P ที่เป็นของข้อมูล';
$string['privacy:metadata:hvp_content_user_data:id'] = 'ID ของความสัมพันธ์ของข้อมูลผู้ใช้เนื้อหา';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'ตั้งค่าสถานะว่าควรโหลดข้อมูลล่วงหน้าลงในเนื้อหาหรือไม่';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'เนื้อหาย่อยของ H5P, 0 หากนี่ไม่ใช่เนื้อหาย่อย';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'ID ของผู้ใช้ที่เป็นของข้อมูล';
$string['privacy:metadata:hvp_events'] = 'ติดตามเหตุการณ์ H5P ที่บันทึกไว้';
$string['privacy:metadata:hvp_events:content_id'] = 'ID เนื้อหาที่ใช้ดำเนินการ 0 หากเป็นเนื้อหาใหม่หรือไม่มีเลย';
$string['privacy:metadata:hvp_events:content_title'] = 'ชื่อเรื่องของเนื้อหา';
$string['privacy:metadata:hvp_events:created_at'] = 'เวลาที่กิจกรรมถูกสร้างขึ้น';
$string['privacy:metadata:hvp_events:id'] = 'รหัสเฉพาะของเหตุการณ์';
$string['privacy:metadata:hvp_events:library_name'] = 'library ที่เหตุการณ์ได้รับผลกระทบ';
$string['privacy:metadata:hvp_events:library_version'] = 'เวอร์ชันไลบรารีที่เหตุการณ์ได้รับผลกระทบ';
$string['privacy:metadata:hvp_events:sub_type'] = 'ประเภทย่อยของเหตุการณ์หรือการกระทำของเหตุการณ์';
$string['privacy:metadata:hvp_events:type'] = 'ประเภทของเหตุการณ์';
$string['privacy:metadata:hvp_events:user_id'] = 'ID ของผู้ใช้ที่ดำเนินการ';
$string['privacy:metadata:hvp_xapi_results'] = 'จัดเก็บเหตุการณ์ xAPI ในเนื้อหา H5P';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'ข้อมูลเพิ่มเติมที่ H5P สามารถส่งเข้ามาได้';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'รหัสของเนื้อหาที่มีการจัดกิจกรรม';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'รูปแบบคำตอบที่ถูกต้อง';
$string['privacy:metadata:hvp_xapi_results:description'] = 'คำอธิบาย งาน หรือคำถามของเนื้อหาที่มีการดำเนินการ';
$string['privacy:metadata:hvp_xapi_results:id'] = 'ID เฉพาะของเหตุการณ์ xAPI';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'ประเภทของการโต้ตอบ';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'คะแนนสูงสุดที่ทำได้สำหรับกิจกรรม';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'รหัสของพาเรนต์ของเนื้อหาที่จัดกิจกรรมนี้ เป็นโมฆะหากไม่มีพาเรนต์';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'คะแนนที่ได้รับจากการจัดงาน';
$string['privacy:metadata:hvp_xapi_results:response'] = 'การตอบกลับที่ผู้ใช้ส่งเข้ามา';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'ID ของผู้ใช้ที่ดำเนินการ';
$string['publisherdescription'] = 'คำอธิบายผู้จัดพิมพ์';
$string['publisherdescriptiontext'] = 'ข้อมูลนี้จะแสดงใต้ &quot;ข้อมูลผู้เผยแพร่&quot; ในเนื้อหาที่แชร์';
$string['publisherfielddescription'] = 'ซึ่งจะแสดงเป็น &quot;ชื่อผู้เผยแพร่&quot; ในเนื้อหาที่แชร์';
$string['publisherfieldtitle'] = 'สำนักพิมพ์';
$string['question'] = 'คำถาม';
$string['registeronhub'] = 'ลงทะเบียนบน H5P Hub';
$string['registrationfailed'] = 'เกิดข้อผิดพลาด';
$string['registrationfaileddescription'] = 'เราไม่สามารถสร้างบัญชีได้ในขณะนี้ บางอย่างผิดพลาด. ลองอีกครั้งในภายหลัง';
$string['registrationtitle'] = 'การลงทะเบียนฮับ H5P';
$string['remove'] = 'ลบ';
$string['removechip'] = 'ลบ :chip ออกจากรายการ';
$string['removeimage'] = 'ลบรูปภาพ';
$string['removeoldlogentries'] = 'ลบรายการบันทึก H5P เก่า';
$string['removeoldmobileauthentries'] = 'ลบรายการตรวจสอบสิทธิ์มือถือ H5P เก่า';
$string['removetmpfiles'] = 'ลบไฟล์ชั่วคราว H5P เก่า';
$string['reportingquestionsremaininglabel'] = 'คำถามที่เหลือเพื่อให้คะแนน';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Gradebook score:';
$string['reportingscoredelimiter'] = 'ออกจาก';
$string['reportingscorelabel'] = 'คะแนน:';
$string['reportnotsupported'] = 'ไม่รองรับ';
$string['reportsubmitgradelabel'] = 'ส่งเกรด';
$string['requiredinfo'] = 'ข้อมูลที่จำเป็น';
$string['resizescript'] = 'รวมสคริปต์นี้บนเว็บไซต์ของคุณหากคุณต้องการปรับขนาดเนื้อหาที่ฝังแบบไดนามิก:';
$string['resubmitscores'] = 'กำลังพยายามส่งผลลัพธ์ที่เก็บไว้';
$string['reuse'] = 'ใช้ซ้ำ';
$string['reusecontent'] = 'ใช้เนื้อหาซ้ำ';
$string['reusedescription'] = 'ใช้เนื้อหานี้ซ้ำ';
$string['reveal'] = 'เปิดเผย';
$string['reviewandsave'] = 'ตรวจสอบและบันทึก';
$string['reviewandshare'] = 'ตรวจสอบและแบ่งปัน';
$string['reviewinfo'] = 'ตรวจสอบข้อมูล';
$string['reviewmessage'] = 'โปรดตรวจสอบข้อมูลด้านล่างก่อนที่จะแชร์';
$string['reviseserversetupandretry'] = 'เมื่อคุณแก้ไขการตั้งค่าเซิร์ฟเวอร์ของคุณแล้ว คุณสามารถเปิดใช้งานการสื่อสารฮับ H5P อีกครั้งได้ในการตั้งค่า H5P';
$string['savechanges'] = 'บันทึกการเปลี่ยนแปลง';
$string['score'] = 'คะแนน';
$string['screenshots'] = 'ภาพหน้าจอ';
$string['screenshotsdescription'] = 'เพิ่มภาพหน้าจอเนื้อหาของคุณได้สูงสุดห้าภาพ';
$string['search'] = 'ค้นหา';
$string['searchplaceholder'] = 'พิมพ์เพื่อค้นหาสาขาวิชา';
$string['sendusagestatistics'] = 'ร่วมให้ข้อมูลสถิติการใช้งาน';
$string['sendusagestatistics_help'] = 'ตัวเลขสถิติการใช้งานจะถูกรายงานโดยอัตโนมัติเพื่อช่วยให้นักพัฒนาเข้าใจวิธีการใช้ H5P ได้ดีขึ้น และเพื่อกำหนดพื้นที่ที่อาจต้องปรับปรุง อ่านเพิ่มเติมเกี่ยวกับ <a {$a}>ข้อมูลที่รวบรวมได้ที่ h5p.org</a>';
$string['settings'] = 'การตั้งค่า H5P';
$string['share'] = 'แบ่งปัน';
$string['shared'] = 'แบ่งปันแล้ว';
$string['sharefailed'] = 'การแชร์ล้มเหลว';
$string['sharetryagain'] = 'มีข้อผิดพลาดเกิดขึ้น โปรดลองแชร์อีกครั้ง';
$string['sharingnote'] = 'รายละเอียดเนื้อหาทั้งหมดสามารถแก้ไขได้หลังจากแชร์';
$string['shortdescription'] = 'คำอธิบายแบบสั้น';
$string['shortdescriptionplaceholder'] = 'คำอธิบายสั้น ๆ เกี่ยวกับเนื้อหาของคุณ';
$string['showadvanced'] = 'แสดงขั้นสูง';
$string['showless'] = 'แสดงน้อยลง';
$string['showmore'] = 'แสดงมากขึ้น';
$string['sitecouldnotberegistered'] = 'ไม่สามารถลงทะเบียนไซต์กับฮับได้ โปรดติดต่อผู้ดูแลเว็บไซต์ของคุณ';
$string['sitekey'] = 'รหัสไซต์';
$string['sitekeydescription'] = 'รหัสไซต์เป็นความลับที่ระบุไซต์นี้โดยไม่ซ้ำกับฮับ';
$string['sitekeyregistered'] = 'คุณได้รับรหัสเฉพาะที่ระบุตัวคุณกับ Hub เมื่อได้รับการอัปเดตใหม่ รหัสสามารถดูได้ในหน้า &quot;การตั้งค่า H5P&quot;';
$string['size'] = 'ขนาด';
$string['somekeywordsexists'] = 'มีคำหลักเหล่านี้บางคำอยู่แล้ว';
$string['source'] = 'แหล่งที่มา';
$string['sslnotenabled'] = 'เซิร์ฟเวอร์ของคุณไม่ได้เปิดใช้งาน SSL ควรเปิดใช้งาน SSL เพื่อให้แน่ใจว่ามีการเชื่อมต่อที่ปลอดภัยกับฮับ H5P';
$string['startingover'] = 'คุณจะเริ่มต้นใหม่';
$string['subcontentwarning'] = 'เนื้อหาย่อย (รูปภาพ คำถาม ฯลฯ) จะถูกแชร์ภายใต้ :license เว้นแต่จะระบุไว้เป็นอย่างอื่นในเครื่องมือสร้าง';
$string['sublevel'] = 'ระดับย่อย';
$string['submitted'] = 'ส่ง!';
$string['successfullyregisteredwithhub'] = 'เว็บไซต์ของคุณลงทะเบียนกับ H5P Hub เรียบร้อยแล้ว';
$string['successfullyregistred'] = 'คุณได้ลงทะเบียนบัญชีบน H5P Hub เรียบร้อยแล้ว';
$string['successfullyregistreddescription'] = 'รายละเอียดบัญชีของคุณสามารถเปลี่ยนแปลงได้';
$string['successfullyupdated'] = 'การตั้งค่าบัญชี H5P Hub ของคุณได้รับการเปลี่ยนแปลงเรียบร้อยแล้ว';
$string['thumbnail'] = 'ภาพขนาดย่อ';
$string['title'] = 'ชื่อ';
$string['unabletocreatedir'] = 'ไม่สามารถสร้างไดเรกทอรีได้';
$string['unabletogetfieldtype'] = 'ไม่สามารถรับประเภทฟิลด์ได้';
$string['undisclosed'] = 'ไม่เปิดเผย';
$string['unpackedfilesexceedsmaxsize'] = 'ขนาดรวมของไฟล์ที่คลายแพ็กเกินขนาดสูงสุดที่อนุญาต (%used > %max)';
$string['updatedlibraries'] = 'อัปเดต {$a->%old} ไลบรารี H5P';
$string['updatedlibrary'] = 'อัปเดต {$a->%old} ไลบรารี H5P';
$string['updatelibraries'] = 'อัปเดตไลบรารีทั้งหมด';
$string['updateregistrationonhub'] = 'บันทึกการตั้งค่าบัญชี';
$string['upgrade'] = 'อัพเกรด H5P';
$string['upgradebuttonlabel'] = 'อัพเกรด';
$string['upgradedone'] = 'คุณอัปเกรดอินสแตนซ์เนื้อหา {$a} สำเร็จแล้ว';
$string['upgradeerror'] = 'เกิดข้อผิดพลาดขณะประมวลผลพารามิเตอร์:';
$string['upgradeerrorcontent'] = 'ไม่สามารถอัปเกรดเนื้อหา %id:';
$string['upgradeerrordata'] = 'ไม่สามารถโหลดข้อมูลสำหรับไลบรารี %lib';
$string['upgradeerrormissinglibrary'] = 'ไม่มีไลบรารีที่จำเป็น %lib';
$string['upgradeerrornotsupported'] = 'พารามิเตอร์มี  %used ซึ่งไม่รองรับ';
$string['upgradeerrorparamsbroken'] = 'พารามิเตอร์ใช้งานไม่ได้';
$string['upgradeerrorscript'] = 'ไม่สามารถโหลดสคริปต์การอัปเกรดสำหรับ %lib ได้';
$string['upgradeerrortoohighversion'] = 'พารามิเตอร์ประกอบด้วย %used ในขณะที่รองรับเฉพาะ %supported หรือก่อนหน้าเท่านั้น';
$string['upgradeheading'] = 'อัปเกรดเนื้อหา {$a}';
$string['upgradeinprogress'] = 'กำลังอัปเกรดเป็น %ver...';
$string['upgradeinvalidtoken'] = 'ข้อผิดพลาด: โทเค็นความปลอดภัยไม่ถูกต้อง!';
$string['upgradelibrarycontent'] = 'อัปเกรดเนื้อหาไลบรารี';
$string['upgradelibrarymissing'] = 'ข้อผิดพลาด: ห้องสมุดของคุณหายไป!';
$string['upgrademessage'] = 'คุณกำลังจะอัปเกรดอินสแตนซ์เนื้อหา {$a} โปรดเลือกเวอร์ชันอัปเกรด';
$string['upgradenoavailableupgrades'] = 'ไม่มีการอัปเกรดสำหรับไลบรารีนี้';
$string['upgradenothingtodo'] = 'ไม่มีอินสแตนซ์เนื้อหาที่จะอัปเกรด';
$string['upgradereturn'] = 'กลับ';
$string['upload'] = 'ที่อัพโหลด';
$string['uploadlibraries'] = 'อัปโหลดไลบรารี';
$string['uploadsizelargerthanpostsize'] = 'ขนาดอัพโหลด PHP สูงสุดของคุณใหญ่กว่าขนาดโพสต์สูงสุดของคุณ เป็นที่ทราบกันว่าทำให้เกิดปัญหาในการติดตั้งบางอย่าง';
$string['user'] = 'ผู้ใช้';
$string['userdataitemresponses'] = 'การโต้ตอบของผู้ใช้และการตอบกลับที่ส่งทั้งหมด';
$string['validatingh5pfailed'] = 'การตรวจสอบความถูกต้องของแพ็คเกจ h5p ล้มเหลว';
$string['validationfailed'] = 'H5P ที่ร้องขอไม่ถูกต้อง';
$string['viewreportlabel'] = 'รายงาน';
$string['virusdetected'] = 'ตรวจพบไวรัสที่อาจเกิดขึ้นขณะบันทึกแพ็คเกจ H5P';
$string['welcomecommunity'] = 'เราหวังว่าคุณจะเพลิดเพลินกับ H5P และมีส่วนร่วมในชุมชนที่กำลังเติบโตของเราผ่าน <a {$a->forums}>ฟอรัม</a> ของเรา';
$string['welcomecontactus'] = 'หากคุณมีข้อเสนอแนะใด ๆ อย่าลังเลที่จะ <a {$a}>ติดต่อเรา</a> เราให้ความสำคัญกับข้อเสนอแนะเป็นอย่างมากและมุ่งมั่นที่จะทำให้ H5P ดีขึ้นทุกวัน!';
$string['welcomegettingstarted'] = 'หากต้องการเริ่มต้นใช้งาน H5P และ Torara โปรดดู <a {$a->totara_tutorial}>บทช่วยสอน</a> ของเรา และดู <a {$a->example_content}>เนื้อหาตัวอย่าง</a> ที่ H5P.org เพื่อเป็นแรงบันดาลใจ';
$string['welcomeheader'] = 'ยินดีต้อนรับสู่โลกของ H5P!';
$string['wrongversion'] = 'เวอร์ชันของไลบรารี H5P {$a->%machineName} ที่ใช้ในเนื้อหานี้ไม่ถูกต้อง เนื้อหามี {$a->%contentLibrary} แต่ควรเป็น {$a->%semanticsLibrary}';
$string['year'] = 'ปี';
$string['years'] = 'ปี';
$string['yearsfrom'] = 'ปี (จาก)';
$string['yearsto'] = 'ปี (ถึง)';
$string['zip'] = 'Zip';
