<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'เสียง: {$a}';
$string['defaultheight'] = 'ความสูงเริ่มต้น';
$string['defaultheightdesc'] = 'ความสูงของเครื่องเล่นสื่อหากไม่ได้ระบุความสูงและความสูงของไฟล์สื่อจริงไม่สามารถกำหนดได้จากเครื่องเล่น';
$string['defaultwidth'] = 'ความกว้างเริ่มต้น';
$string['defaultwidthdesc'] = 'ความกว้างของผู้เล่นสื่อถ้าความกว้างไม่ได้ระบุและความกว้างของไฟล์สื่อจริงไม่สามารถกำหนดโดยผู้เล่น';
$string['extensions'] = 'ส่วนขยาย: {$a}';
$string['legacyheading'] = 'มรดกเครื่องเล่นสื่อ';
$string['legacyheading_desc'] = 'ผู้เล่นเหล่านี้จะไม่ได้ใช้บ่อยบนเว็บและต้องใช้ปลั๊กอินเบราว์เซอร์ที่มีการติดตั้งน้อยกันอย่างแพร่หลาย';
$string['managemediaplayers'] = 'จัดการเครื่องเล่นสื่อ';
$string['mediaformats'] = 'ผู้เล่นที่มีความพร้อม';
$string['mediaformats_desc'] = 'เมื่อผู้เล่นมีการใช้งานในการตั้งค่าเหล่านี้, ไฟล์นี้สามารถฝังตัวใช้ตัวกรองสื่อ (ถ้าเปิดใช้งาน) หรือการใช้แหล่งที่มาของไฟล์หรือ URL ที่มีตัวเลือกที่ฝัง เมื่อไม่ได้เปิดใช้งานรูปแบบเหล่านี้ไม่ได้รับการฝังตัวและผู้ใช้สามารถดาวน์โหลดได้ด้วยตนเองหรือตามเชื่อมโยงไปยังแหล่งข้อมูลเหล่านี้ ในกรณีที่ผู้เล่นทั้งสองสนับสนุนรูปแบบเดียวกันทั้งสองช่วยให้เพิ่มความเข้ากันได้ในอุปกรณ์ที่แตกต่างกันเช่นโทรศัพท์มือถือ มันเป็นไปได้ที่จะเพิ่มการทำงานร่วมกันต่อไปโดยให้หลายไฟล์ในรูปแบบที่แตกต่างกันสำหรับคลิปเสียงหรือวิดีโอที่เดียว';
$string['mediasettings'] = 'สื่อการติดตั้ง';
$string['supports'] = 'สนับสนุน';
$string['videoextensions'] = 'วิดีโอ: {$a}';
