<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'ระดับความสำเร็จ: {$a}';
$string['a11y_overview_assignment_type_label'] = 'การมอบหมาย: {$a}';
$string['a11y_overview_description_hide'] = 'ซ่อนคำอธิบาย';
$string['a11y_overview_description_show'] = 'แสดงคำอธิบาย';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} สำเร็จ,
{$a->progressed}  ก้าวหน้า,
{$a->notProgressed}  ไม่คืบหน้า,
{$a->notStarted} ยังไม่เริ่ม';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} สำเร็จ,
{$a->progressed}  ก้าวหน้า,
{$a->notProgressed}  ไม่คืบหน้า,
{$a->notStarted} ยังไม่เริ่ม';
$string['a11y_overview_due_date_status_button'] = 'สถานะวันที่ครบกำหนด';
$string['a11y_overview_overdue_action_link_view'] = 'View {$a}';
$string['a11y_overview_select_activity_participants'] = 'เลือกผู้เข้าร่วม';
$string['a11y_overview_view_activities'] = 'ดูกิจกรรม';
$string['addpage'] = 'เพิ่มหน้า';
$string['alldashboardswerereset'] = 'ทุกหน้าเรียนรู้ของฉันได้รับการ reset เป็นค่าเริ่มต้น';
$string['allprofileswerereset'] = 'หน้าโปรไฟล์ทั้งหมดได้รับการ reset เป็นค่าเริ่มต้น';
$string['defaultpage'] = 'ค่าเริ่มต้นหน้าการเรียนรู้ของฉัน';
$string['defaultprofilepage'] = 'ค่าเริ่มต้นหน้าโปรไฟล์';
$string['delpage'] = 'ลบหน้า';
$string['managepages'] = 'จัดการหน้า';
$string['menu_title_my_overview'] = 'ภาพรวมประสิทธิภาพ';
$string['mymoodle'] = 'ภาพรวมของรายวิชาของฉัน';
$string['nocourses'] = 'ไม่มีข้อมูลของรายวิชาแสดง';
$string['noguest'] = 'บุคคลทั่วไปไม่สามารถเข้าถึงหน้าภาพรวมรายวิชาได้';
$string['no_permission'] = 'คุณไม่ได้รับอนุญาตให้ดูหน้านี้';
$string['overview_achieved_date'] = 'Achieved {$a}';
$string['overview_activities_about_others_requires_response'] = 'มี 1 กิจกรรมเกี่ยวกับผู้อื่นที่ต้องให้คุณตอบสนอง';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'มีกิจกรรม {$a->count} เกี่ยวกับผู้อื่นที่ต้องให้คุณตอบกลับ 1 ในนั้น overdue';
$string['overview_activities_about_others_requires_response_overdue'] = 'มี 1 กิจกรรมเกี่ยวกับผู้อื่นที่ต้องให้คุณตอบ มันเลยกำหนดการตอบแล้ว';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'มีกิจกรรม {$a->count} เกี่ยวกับผู้อื่นที่ต้องให้คุณตอบกลับ {$a->overdue} เกินกำหนดการตอบสนองแล้ว';
$string['overview_activities_about_others_requires_response_plural'] = 'มีกิจกรรม {$a->count} เกี่ยวกับผู้อื่นที่ต้องให้คุณตอบกลับ';
$string['overview_activities_about_others_requires_user_response'] = 'มี 1 กิจกรรมเกี่ยวกับคนอื่นๆ ที่ต้องใช้ {$a->name} ในการตอบกลับ';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'มีกิจกรรม {$a->count} เกี่ยวกับผู้อื่นที่ต้องใช้ {$a->name} ในการตอบกลับ 1ในนั้นเลยกำหนดตอบแล้ว';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'มี 1 กิจกรรมเกี่ยวกับคนอื่นๆ ที่ต้องใช้ {$a->name} ในการตอบกลับ มันเลยกำหนดตอบแล้ว';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'มีกิจกรรม {$a->count} เกี่ยวกับผู้อื่นที่ต้องใช้ {$a->name} ในการตอบกลับ {$a->overdue} เกินกำหนดตอบแล้ว';
$string['overview_activities_about_others_requires_user_response_plural'] = 'มีกิจกรรม {$a->count} ที่ต้องใช้ {$a->name} ในการตอบกลับ';
$string['overview_activities_actions_about_others'] = 'กิจกรรมเกี่ยวกับผู้อื่น';
$string['overview_activities_awaiting_participant_selection'] = 'กิจกรรมที่รอการคัดเลือกผู้เข้าร่วม';
$string['overview_activities_count_label'] = 'กิจกรรม';
$string['overview_activities_pending_their_participant_selection'] = 'มีกิจกรรม {$a->count} ที่ต้องใช้ {$a->name} ในการเลือกผู้เข้าร่วม';
$string['overview_activities_pending_your_participant_selection'] = 'มีกิจกรรม {$a->count} ที่คุณต้องเลือกผู้เข้าร่วม';
$string['overview_activities_section_title'] = 'Performance activities';
$string['overview_activity_completion_date'] = 'Completed {$a}';
$string['overview_activity_pending_their_participant_selection'] = 'มี 1 กิจกรรมที่ต้องใช้ {$a->name} ในการเลือกผู้เข้าร่วม';
$string['overview_activity_pending_your_participant_selection'] = 'มี 1 กิจกรรมที่คุณต้องเลือกผู้เข้าร่วม';
$string['overview_add_goal'] = 'สร้างเป้าหมายส่วนตัว';
$string['overview_assigned_date'] = 'Assigned {$a}';
$string['overview_button_select'] = 'เลือก';
$string['overview_competencies_count_label'] = 'Competencies';
$string['overview_competencies_pending_changes'] = 'ขณะนี้ความสามารถในหน้านี้กำลังได้รับการอัปเดต และอาจต้องใช้เวลาสักระยะก่อนที่จะปรากฏการเปลี่ยนแปลง';
$string['overview_competencies_section_title'] = 'Competencies';
$string['overview_competency_scale_updated_to'] = 'ระดับความสำเร็จด้านความสามารถ (competency) ได้รับการอัปเดตเป็น "{$a}"';
$string['overview_completed_date'] = 'Completed {$a}';
$string['overview_description'] = 'คำอธิบาย';
$string['overview_due_date'] = 'Due {$a}';
$string['overview_due_soon'] = 'ครบกำหนดเร็วๆ นี้';
$string['overview_goals_count_label'] = 'เป้าหมาย';
$string['overview_goals_scale_updated_to'] = 'อัปเดตเป้าหมายเป็น &quot;{$a}&quot;';
$string['overview_goals_section_title'] = 'เป้าหมาย';
$string['overview_no_activities'] = 'ขณะนี้ไม่มีกิจกรรมที่ได้รับมอบหมายในช่วงเวลานี้';
$string['overview_no_competencies'] = 'ขณะนี้ไม่มีการกำหนดความสามารถสำหรับช่วงเวลานี้';
$string['overview_no_goals'] = 'ขณะนี้ไม่มีการกำหนดเป้าหมายในช่วงเวลานี้';
$string['overview_overdue'] = 'Overdue';
$string['overview_overdue_action_link_view'] = 'ดู';
$string['overview_page_title'] = 'ภาพรวมประสิทธิภาพ';
$string['overview_period_14_days'] = '14 วัน';
$string['overview_period_1_year'] = '1 ปี';
$string['overview_period_30_days'] = '30 วัน';
$string['overview_period_6_months'] = '6 เดือน';
$string['overview_period_90_days'] = '90 วัน';
$string['overview_period_label'] = 'ระยะเวลา';
$string['overview_require_action_section_title'] = 'ต้องมีการดำเนินการ';
$string['overview_section_expanded_details'] = 'รายละเอียดขยายความ';
$string['overview_section_hide_details'] = 'ซ่อนรายละเอียด';
$string['overview_section_show_details'] = 'แสดงรายละเอียด';
$string['overview_self_assign_competencies'] = 'กำหนดความสามารถด้วยตนเอง';
$string['overview_status_heading_achieved'] = 'สำเร็จแล้ว';
$string['overview_status_heading_achieved_proficiency'] = 'Achieved proficiency';
$string['overview_status_heading_completed'] = 'Completed';
$string['overview_status_heading_not_progressed'] = 'Not progressed';
$string['overview_status_heading_not_started'] = 'ไม่ได้เริ่ม';
$string['overview_status_heading_progressed'] = 'ก้าวหน้า';
$string['overview_status_table_count'] = '{$a->left}{$a->total}
{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = 'Updated {$a}';
$string['overview_view_all'] = 'ดูทั้งหมด';
$string['overview_view_all_activities_completed_heading'] = 'กิจกรรม {$a} เสร็จสิ้นแล้ว';
$string['overview_view_all_activities_not_progressed_heading'] = '{$a} กิจกรรมไม่คืบหน้า';
$string['overview_view_all_activities_not_started_heading'] = '{$a} กิจกรรมยังไม่ได้เริ่ม';
$string['overview_view_all_activities_progressed_heading'] = '{$a} activities progressed';
$string['overview_view_all_close'] = 'ปิด';
$string['overview_view_all_competencies_achieved_heading'] = '{$a} competencies achieved proficiency';
$string['overview_view_all_competencies_not_progressed_heading'] = '{$a} competencies not progressed';
$string['overview_view_all_competencies_not_started_heading'] = '{$a} competencies not started';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} competencies progressed';
$string['overview_view_all_goals_achieved_heading'] = '{$a}} goals achieved';
$string['overview_view_all_goals_not_progressed_heading'] = 'roles
{$a} goals not progressed';
$string['overview_view_all_goals_not_started_heading'] = '{$a} goals not started';
$string['overview_view_all_goals_progressed_heading'] = '{$a} goals progressed';
$string['overview_view_all_load_more'] = 'โหลดเพิ่ม';
$string['pinblocks'] = 'ตั้งค่าบล็อคถาวรในมูเดิ้ลของฉัน';
$string['pinblocksexplan'] = 'การตั้งค่าใด ๆ เกี่ยวกับบล็อคในหน้านี้ ทุกคนที่ใช้งานเว็บไซต์นี้จะมองเห็นหน้าภาพรวมของ "มูเดิ้ลของฉัน" เหมือนกัน และไม่สามารถทำการแก้ไขได้';
$string['reseterror'] = 'เกิดข้อผิดพลาดเกี่ยวกับการติดตั้งใหม่ของหน้าคุณ';
$string['reseteveryonesdashboard'] = 'การเรียนรู้ของฉันสำหรับผู้ใช้ทั้งหมดได้รับการ reset เป็นค่าเริ่มต้น';
$string['reseteveryonesprofile'] = 'รายละเอียดสำหรับผู้ใช้ทั้งหมดได้รับการ reset เป็นค่าเริ่มต้น';
$string['resetpage'] = 'การติดตั้งหน้าเพื่อเป็นกลับเป็นค่าเริ่มต้น';
$string['userdataitemprofile_customisations'] = 'การปรับแต่งไปยังหน้าโปรไฟล์';
$string['x_achieved'] = '{$a} สำเร็จแล้ว';
$string['x_completed'] = '{$a} เสร็จสมบูรณ์';
$string['x_not_progressed'] = '{$a} ไม่คืบหน้า';
$string['x_not_started'] = '{$a} ยังไม่ได้เริ่ม';
$string['x_progressed'] = '{$a} progressed';
