<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'การตอบสนองที่เกิดขึ้นจริง';
$string['allattempts'] = 'ทุกความพยายาม';
$string['allattemptsavg'] = 'ระดับคะแนนเฉลี่ยของความพยายามทั้งหมด';
$string['allattemptscount'] = 'จำนวนของความพยายามอย่างช้าสมบูรณ์';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '{$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" {$a->variant} ตัวแปร';
$string['analysisofresponses'] = 'การวิเคราะห์ของการตอบสนอง';
$string['analysisofresponsesfor'] = 'การวิเคราะห์ของการตอบสนองสำหรับ {$a}';
$string['analysisvariant'] = '"{$a->name}" {$a->variant} ตัวแปร';
$string['attempts'] = 'ความพยายามต่างๆ';
$string['attemptsall'] = 'ทุกความพยายามต่างๆ';
$string['attemptsfirst'] = 'ความพยายามครั้งแรก';
$string['backtoquizreport'] = 'กลับไปที่หน้าหลักสถิติรายงาน';
$string['calculatefrom'] = 'คำนวณสถิติจาก';
$string['calculatingallstats'] = 'คำนวณสถิติสำหรับการตอบคำถาม, คำถามและการวิเคราะห์ข้อมูลการตอบสนอง';
$string['cic'] = 'ค่าสัมประสิทธิ์ของความมั่นคงภายใน (สำหรับ {$a})';
$string['completestatsfilename'] = 'completestats';
$string['count'] = 'นับ';
$string['counttryno'] = 'ลองนับ {$a}';
$string['coursename'] = 'ชื่อหลักสูตร';
$string['detailedanalysis'] = 'การวิเคราะห์รายละเอียดเพิ่มเติมของการตอบคำถามนี้';
$string['detailedanalysisforvariant'] = 'การวิเคราะห์รายละเอียดเพิ่มเติมของการตอบสนองที่จะแตกต่าง {$a} ของคำถามนี้';
$string['discrimination_index'] = 'ดัชนีการเลือกปฏิบัติ';
$string['discriminative_efficiency'] = 'ประสิทธิภาพการจำแนก';
$string['downloadeverything'] = 'ดาวน์โหลดรายงานฉบับเต็มเป็น {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'เปิดให้บริการสำหรับ';
$string['effective_weight'] = 'น้ำหนักที่มีประสิทธิภาพ';
$string['errordeleting'] = 'ข้อผิดพลาดการลบระเบียน {$a} เก่า';
$string['errormedian'] = 'ข้อผิดพลาดในการเรียกค่ามัธยฐาน';
$string['errorpowerquestions'] = 'ข้อผิดพลาดในการเรียกข้อมูลในการคำนวณความแปรปรวนสำหรับเกรดคำถาม';
$string['errorpowers'] = 'ข้อผิดพลาดในการเรียกข้อมูลในการคำนวณความแปรปรวนคะแนนสำหรับการตอบคำถาม';
$string['errorrandom'] = 'ข้อผิดพลาดในการรับข้อมูลรายการย่อย';
$string['errorratio'] = 'อัตราส่วนข้อผิดพลาด (สำหรับ {$a})';
$string['errorstatisticsquestions'] = 'ข้อผิดพลาดในการเรียกข้อมูลเพื่อคำนวณสถิติสำหรับเกรดคำถาม';
$string['facility'] = 'ดัชนีสิ่งอำนวยความสะดวก';
$string['firstattempts'] = 'ความพยายามครั้งแรก';
$string['firstattemptsavg'] = 'ระดับคะแนนเฉลี่ยของความพยายามครั้งแรก';
$string['firstattemptscount'] = 'จำนวนของความพยายามครั้งแรกที่สมบูรณ์อย่างช้า';
$string['frequency'] = 'ความถี่';
$string['highestattempts'] = 'ความพยายามที่ช้าสูงสุด';
$string['highestattemptsavg'] = 'ระดับคะแนนเฉลี่ยของความพยายามให้คะแนนสูงสุด';
$string['intended_weight'] = 'น้ำหนักตั้งใจ';
$string['kurtosis'] = 'การกระจายคะแนนโด่ง (สำหรับ {$a})';
$string['lastattempts'] = 'ความพยายามครั้งสุดท้าย';
$string['lastattemptsavg'] = 'ระดับคะแนนเฉลี่ยของความพยายามที่ผ่านมา';
$string['lastcalculated'] = 'จากการคำนวณล่าสุด {$a->lastcalculated} ที่ผ่านมามีความพยายาม {$a->count} ตั้งแต่นั้นมา';
$string['maximumfacility'] = 'สิ่งอำนวยความสะดวกสูงสุด';
$string['median'] = 'เกรดมัธยฐาน (สำหรับ {$a})';
$string['medianfacility'] = 'ค่ามัธยฐานสิ่งอำนวยความสะดวก';
$string['minimumfacility'] = 'สิ่งอำนวยความสะดวกขั้นต่ำ';
$string['modelresponse'] = 'การตอบสนองต่อรุ่น';
$string['nameforvariant'] = 'ตัวแปร {$a->variant} ของ {$a->name}';
$string['negcovar'] = 'ความแปรปรวนทางลบของชั้นประถมศึกษาปีที่มีเกรดความพยายามทั้งหมด';
$string['negcovar_help'] = 'เกรดคำถามนี้สำหรับชุดของความพยายามนี้ในการตอบคำถามที่แตกต่างกันในทางตรงข้ามกับเกรดความพยายามโดยรวม ซึ่งหมายความว่าคะแนนความพยายามโดยรวมมีแนวโน้มที่จะต่ำกว่าค่าเฉลี่ยเมื่อคะแนนสำหรับคำถามนี้อยู่เหนือค่าเฉลี่ยและทางกลับกัน สมการของเราสำหรับคำถามน้ำหนักที่มีประสิทธิภาพไม่สามารถคำนวณในกรณีนี้ การคำนวณน้ำหนักคำถามที่มีประสิทธิภาพสำหรับคำถามอื่นในการตอบคำถามนี้เป็นคำถามน้ำหนักที่มีประสิทธิภาพสำหรับคำถามเหล่านี้ถ้าคำถามที่ให้ความสำคัญกับความแปรปรวนทางลบจะได้รับคะแนนสูงสุดของศูนย์ ถ้าคุณแก้ไขการตอบคำถามและให้คำถามเหล่านี้ (s) ที่มีความแปรปรวนเชิงลบคะแนนสูงสุดของศูนย์แล้วน้ำหนักคำถามที่มีประสิทธิภาพของคำถามเหล่านี้จะเป็นศูนย์และน้ำหนักคำถามที่มีประสิทธิภาพที่แท้จริงของคำถามอื่น ๆ จะได้รับการคำนวณในขณะนี้';
$string['nogradedattempts'] = 'ไม่มีความพยายามในการทำ quiz นี้หรือ ทุกๆการทำ quiz จำเป็นต้องมีการให้เกรดเองแบบ manual';
$string['nostudentsingroup'] = 'ไม่มีนักเรียนในกลุ่มนี้';
$string['optiongrade'] = 'เครดิตบางส่วน';
$string['partofquestion'] = 'เป็นส่วนหนึ่งของคำถาม';
$string['pluginname'] = 'สถิติต่างๅ';
$string['position'] = 'ตำแหน่ง';
$string['positions'] = 'ตำแหน่ง (ต่างๅ)';
$string['questioninformation'] = 'ข้อมูลคำถาม';
$string['questionname'] = 'ชื่อคำถาม';
$string['questionnumber'] = 'Q #';
$string['questionstatistics'] = 'สถิติคำถาม';
$string['questionstatsfilename'] = 'questionstats';
$string['questiontype'] = 'คำถามประเภท';
$string['quizinformation'] = 'ข้อมูลแบบทดสอบ';
$string['quizname'] = 'ชื่อแบบทดสอบ';
$string['quizoverallstatistics'] = 'สถิติโดยรวมแบบทดสอบ';
$string['quizstructureanalysis'] = 'การวิเคราะห์โครงสร้างแบบทดสอบ';
$string['random_guess_score'] = 'คะแนนสุ่มเดา';
$string['recalculatenow'] = 'คำนวณในขณะนี้';
$string['reportsettings'] = 'สถิติการตั้งค่าการคำนวณ';
$string['response'] = 'คำตอบ';
$string['skewness'] = 'การกระจายคะแนนเบ้ (สำหรับ {$a})';
$string['slotstructureanalysis'] = 'วิเคราะห์โครงสร้างสำหรับจำนวนคำถาม {$a}';
$string['standarddeviation'] = 'ส่วนเบี่ยงเบนมาตรฐาน (สำหรับ {$a})';
$string['standarddeviationq'] = 'ส่วนเบี่ยงเบนมาตรฐาน';
$string['standarderror'] = 'ข้อผิดพลาดมาตรฐาน (สำหรับ {$a})';
$string['statistics'] = 'สถิติ';
$string['statistics:componentname'] = 'สถิติทดสอบรายงาน';
$string['statisticsreport'] = 'รายงานสถิติ';
$string['statisticsreportgraph'] = 'สถิติสำหรับตำแหน่งคำถาม';
$string['statistics:view'] = 'ดูรายงานสถิติ';
$string['statsfor'] = 'สถิติทดสอบ (สำหรับ {$a})';
$string['variant'] = 'ตัวแปร';
$string['whichtries'] = 'วิเคราะห์การตอบสนองสำหรับ';
