<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'ค่าเฉลี่ยของการจัดอันดับ';
$string['aggregatecount'] = 'จำนวนการจัดอันดับ';
$string['aggregatemax'] = 'คะแนนสูงสุด';
$string['aggregatemin'] = 'คะแนนต่ำสุด';
$string['aggregatenone'] = 'ไม่มีการจัดอันดับ';
$string['aggregatesum'] = 'ผลรวมของการจัดอันดับ';
$string['aggregatetype'] = 'ประเภทของผลรวม';
$string['aggregatetype_help'] = 'ประเภทที่รวบรวมกำหนดวิธีการจัดอันดับจะถูกรวมกันในรูปแบบผลคะแนนสุดท้ายในสมุดคะแนน

* ค่าเฉลี่ยของการจัดอันดับ - ค่าเฉลี่ยของการจัดอันดับทั้งหมด

* นับคะแนน - จำนวนรายการจัดอันดับจะกลายเป็นชั้นสุดท้าย โปรดทราบว่าทั้งหมดต้องไม่เกินเกรดสูงสุดสำหรับกิจกรรม

* สูงสุด - คะแนนที้่สูงสุดจะกลายเป็นคะแนนสุดท้าย

* ขั้นต่ำ - คะแนนที่น้อยที่สุดจะกลายเป็นคะแนนสุดท้าย

* ผลสรุป - การจัดอันดับทั้งหมดจะถูกรวมเข้าด้วยกัน โปรดทราบว่าทั้งหมดต้องไม่เกินเกรดสูงสุดสำหรับกิจกรรม

 ถ้า "ไม่มีคะแนน" ถูกเลือกแล้วกิจกรรมจะไม่ปรากฏในสมุดคะแนน';
$string['allowratings'] = 'อนุญาตให้รายการที่จะได้รับการจัดอันดับ?';
$string['allratingsforitem'] = 'การจัดอันดับทั้งหมดส่ง';
$string['capabilitychecknotavailable'] = 'ความสามารถในการตรวจสอบไม่สามารถใช้ได้จนกว่าจะถูกบันทึกกิจกรรม';
$string['couldnotdeleteratings'] = 'ขออภัยที่ไม่สามารถลบออกได้เนื่องจากเป็นคนที่ได้รับการจัดอันดับไว้แล้ว';
$string['deleteduser'] = 'ผู้ใช้ที่ถูกลบ';
$string['norate'] = 'การจัดอันดับของรายการที่ไม่ได้รับอนุญาต!';
$string['noratings'] = 'ไม่มีผลคะแนนส่ง';
$string['noviewanyrate'] = 'คุณสามารถดูที่ผลสำหรับรายการที่คุณทำ';
$string['noviewrate'] = 'คุณไม่ได้มีความสามารถในการดูการจัดอันดับรายการ';
$string['rate'] = 'ประเมิน';
$string['ratepermissiondenied'] = 'คุณไม่ได้รับสิทธิ์ให้คะแนนรายการนี้';
$string['rating'] = 'อันดับ';
$string['ratinginvalid'] = 'การจัดอันดับเป็นที่ไม่ถูกต้อง';
$string['ratings'] = 'อันดับต่างๆ';
$string['ratingtime'] = 'การจำกัดการจัดอันดับรายการต่างๆกับวันที่ที่อยู่ในอันดับนี้';
$string['rolewarning'] = 'ข้อกำหนดที่ได้รับอนุญาตให้คะแนน';
$string['rolewarning_help'] = 'เพื่อการส่งคะแนนต่างๆให้กับผู้ใช้ต้องใช้ moodle / คะแนน: ความสามารถในการจัดอันดับและความสามารถใด ๆ ที่โมดูลเฉพาะเจาะจง ผู้ใช้งานที่ได้รับมอบหมายบทบาทต่อไปนี้ควรจะสามารถให้คะแนนรายการ รายชื่อของบทบาทที่อาจมีการแก้ไขผ่านการเชื่อมโยงสิทธิ์ในการป้องกันการบริหาร';
$string['scaleselectionrequired'] = 'เมื่อเลือกประเภทการจัดอันดับรวมคุณยังต้องเลือกที่จะใช้ทั้งขนาดหรือตั้งจุดสูงสุด';
