<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'รหัสลูกค้า';
$string['configplugin'] = 'กำหนดค่าปลั๊กอิน Google ไดรฟ์';
$string['docsformat'] = 'รูปแบบการนำเข้าเอกสารเริ่มต้น';
$string['drawingformat'] = 'รูปแบบการนำเข้ารูปวาดเริ่มต้น';
$string['googledocs:view'] = 'ดูพื้นที่เก็บข้อมูลของ Google ไดรฟ์';
$string['importformat'] = 'กำหนดค่ารูปแบบการนำเข้าเริ่มต้นจาก google';
$string['oauthinfo'] = '<p> ที่จะใช้ปลั๊กอินนี้คุณจะต้องลงทะเบียนในเว็บไซต์ของคุณกับ Google ระบุไว้ในเอกสาร <a href="{$a->docsurl}">ของ Google OAuth 2.0 การติดตั้ง</a> </p><p> ในฐานะที่เป็นส่วนหนึ่งของกระบวนการลงทะเบียนคุณจะต้องป้อน URL ต่อไปนี้เป็น \'ผู้มีอำนาจเปลี่ยนเส้นทางยูริ\': </p><p> {$a->callbackurl} </p> เมื่อลงทะเบียนคุณจะได้รับรหัสลูกค้าและความลับที่สามารถใช้ในการกำหนดค่าทั้งหมดของ Google ไดรฟ์และปลั๊กอิน Picasa </p><p> โปรดทราบว่าคุณจะต้องเปิดใช้งานบริการ \'API ไดรฟ์\' </p>
ช่วยเหลือในส่วนนี้string contains a placeholder';
$string['oauthinfonohelplink'] = '<p>หากต้องการใช้ปลั๊กอินนี้ คุณต้องลงทะเบียนไซต์ของคุณกับ Google ตามที่อธิบายไว้ในเอกสารประกอบ</p>
<p> ในขั้นตอนการลงทะเบียน คุณจะต้องป้อน URL ต่อไปนี้เป็น \'URI การเปลี่ยนเส้นทางที่ได้รับอนุญาต\':</p><p> {$a->callbackurl}</p><p> เมื่อลงทะเบียนแล้ว คุณจะได้รับรหัสไคลเอ็นต์และข้อมูลลับซึ่งสามารถใช้เพื่อกำหนดค่าปลั๊กอิน Google Drive และ Picasa ทั้งหมด</p><p> โปรดทราบว่าคุณจะต้องเปิดใช้งานบริการ \'Drive API\'</p>';
$string['pluginname'] = 'Google ไดรฟ์';
$string['presentationformat'] = 'รูปแบบการนำเข้างานนำเสนอเริ่มต้น';
$string['secret'] = 'ลับ';
$string['servicenotenabled'] = 'การเข้าถึงไม่ได้กำหนดค่า ตรวจสอบให้แน่ใจบริการ \'API ไดรฟ์\' ถูกเปิดใช้งาน';
$string['spreadsheetformat'] = 'รูปแบบการนำเข้าสเปรดชีตเริ่มต้น';
