<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'th', branch 't18-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'เกี่ยวกับ';
$string['aboutcontent'] = '<h3> อะไรที่ปลั๊กอินนี้ทำ </h3>
<p> ปลั๊กอิน OpenSesame ใน Totara ช่วยให้คุณสามารถลงทะเบียนเรียกดูแคตตาล็อกการเรียนการสอนและการจัดซื้อการสมัครสมาชิก OpenSesame พลัส <br /> หลักสูตรที่ซื้อผ่านทางปลั๊กอินจะถูกดาวน์โหลดไปยังเว็บไซต์ของคุณ จากนั้นพวกเขาสามารถที่จะเปิดโดยตรงในหลักสูตรกิจกรรมเดียวภายในเว็บไซต์ของคุณด้วยการคลิกปุ่มหรือเพิ่มด้วยตนเองหลักสูตรที่มีอยู่โดยการเพิ่มกิจกรรมใหม่ SCORM และการใช้พื้นที่เก็บข้อมูล OpenSesame ที่แสดงเมื่อมีการเลือกแพคเกจ </p>

<h3> บัญชี OpenSesame ของคุณ </h3><p> การลงทะเบียนกับ OpenSesame เป็นกระบวนการขั้นตอนที่สองครั้งแรกที่คุณลงทะเบียนเซิร์ฟเวอร์ของคุณและจากนั้นชื่อและอีเมลของคุณที่ใช้ในการสร้างบัญชี OpenSesame รายละเอียดการลงทะเบียนเซิร์ฟเวอร์สามารถดูได้ในเวลาใด ๆ หลังจากการลงทะเบียนและอาจจำเป็นต้องใช้เมื่อสื่อสารกับ OpenSesame </p>

<h3> การจัดซื้อและการสนับสนุน </h3>
<p> ซื้อทั้งหมดทำด้วย OpenSesame ผ่านปลั๊กอินนี้จะทำเพียงลำพังกับ OpenSesame และสอบถามข้อมูลใด ๆ ที่ควรถูกนำไปยังฝ่ายสนับสนุนของพวกเขา <br /> เว็บไซต์การสนับสนุนที่ <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a> </p>';
$string['aboutopensesame'] = 'About OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame เป็นผู้ให้บริการหลักสูตรการฝึกอบรมออนไลน์สำหรับธุรกิจ OpenSesame ทำให้การซื้อและขายหลักสูตร eLearning เป็นเรื่องง่ายเหมือนการดาวน์โหลดเพลงจาก iTunes ผ่าน OpenSesame ปลั๊กอินคุณสามารถที่จะลงทะเบียนโดยตรงกับ OpenSesame, การค้นหาและดาวน์โหลดแพคเกจแน่นอน หลักสูตรที่ซื้อจะถูกดาวน์โหลดไปยังเว็บไซต์ของคุณเป็น Totara แพคเกจ SCORM ที่คุณสามารถเปิดให้เป็นหลักสูตรกิจกรรมเดียวที่มีการคลิกปุ่มหรือรวมไปถึงพวกเขาในหลักสูตรที่มีอยู่';
$string['addhelp'] = 'กรุณาคลิก SAVE แล้วกลับไปยังการตั้งค่า  OpenSesame integration';
$string['browsecatalogue'] = 'รายการบทเรียน Online';
$string['browsepackages'] = 'ดูหลักสูตรที่ Download มา';
$string['catalogueheading'] = 'OpenSesame catalogue: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'สร้าง OpenSesame';
$string['confirmbrowse'] = 'ผมเห็นด้วย';
$string['confirmbrowsewarning'] = 'คุณกำลังจะเรียกดูแคตตาล็อก OpenSesame พลัส

การดำเนินการนี้ต้องมีบัญชี OpenSesame ถ้าบัญชีอยู่แล้วด้วยที่อยู่อีเมลของคุณนี้จะถูกนำไปใช้อย่างอื่นชื่อของคุณ &quot;{$a->FirstName} {$a->LastName}&quot; และที่อยู่อีเมล &quot;{$a->Email}&quot; จะถูกนำมาใช้เพื่อสร้างบัญชีใหม่สำหรับคุณ โปรดยอมรับเพื่อดำเนินการต่อ';
$string['coursefetcherror'] = 'หลักสูตรข้อผิดพลาดการดาวน์โหลดจาก OpenSesame';
$string['coursefetchsuccess'] = '{$a} แพ็คเกจการเรียนที่ถูกดาวน์โหลด';
$string['coursefetchsuccessnocourse'] = 'ไม่มีหลักสูตรใดถูก download';
$string['createcourse'] = 'สร้างหลักสูตร';
$string['errorcannotaccesstotaralms'] = 'ไม่สามารถติดต่อ https://register.totaralms.com';
$string['errorcannotregister'] = 'การลงทะเบียน OpenSesame ล้มเหลง';
$string['erroropensesameconnection'] = 'มีข้อผิดพลาดนการติดต่อ OpenSesame กรุณาลองใหม่ภายหลัง';
$string['eventcatalogueaccessed'] = 'รายการ OpenSesame สามารถเข้าถึงได้';
$string['eventpackagefetched'] = 'Course package fetched';
$string['eventpackagehid'] = 'ซ่อน Package';
$string['eventpackageunhid'] = 'Package มองเห็นได้';
$string['eventtenantregistered'] = 'จดทะเบียนเซอฟเวอร์เรียบร้อยแล้ว';
$string['eventtenantunregistered'] = 'เซอฟเวอร์ยังไม่ได้จดทะเบียน';
$string['fetchall'] = 'Download courses';
$string['metabundlename'] = 'Course category';
$string['metadescription'] = 'Course description';
$string['metaduration'] = 'ระยะเวลา';
$string['metaexpirationdate'] = 'ใบอนุุญาต สามารถใข้ได้จนถึง';
$string['metaexternalid'] = 'External ID';
$string['metamobilecompatibility'] = 'Mobile compatibility';
$string['metamobilecompatibilityall'] = 'กลุ่มผู้เรียน audience ทั้งหมด';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'ไม่มี หรือ ไม่รู้';
$string['metatitle'] = 'ชื่อหลักสูตร';
$string['nobundle'] = 'No bundle';
$string['opensesame:managepackages'] = 'แพคเกจการจัดการเนื้อหา OpenSesame';
$string['opensesame:view'] = 'แพคเกจดูเนื้อหา OpenSesame';
$string['packagevisible'] = 'มองเห็นได้';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'สร้างจัดเก็บในท้องถิ่นสำหรับเนื้อหา OpenSesame';
$string['register'] = 'การเข้าลงทะเบียน';
$string['registerlink'] = 'ตั้งค่าการรวมเข้ากับ  OpenSesame';
$string['registration'] = 'รายละเอียดการลงทะเบียน';
$string['registrationdetails'] = 'ต่อไปนี้เป็นรายละเอียดการลงทะเบียนของคุณกับ OpenSesame
เมื่อติดต่อโดยตรงกับ OpenSesame พวกเขาอาจต้องใช้ข้อมูลนี้จากคุณ';
$string['registrationlink'] = 'การกำหนดค่าการรวมตลาด OpenSesame';
$string['repositoryname'] = 'ชื่อพื้นที่เก็บข้อมูล';
$string['root'] = 'ด้านบน';
$string['tenantid'] = 'Company ID';
$string['tenantname'] = 'ชื่อ บริษัท';
$string['tenanttype'] = 'ประเภทบัญชี';
$string['tenanttypedemo'] = 'การสาธิต';
$string['tenanttypeprod'] = 'การผลิต';
$string['timeadded'] = 'วันที่เพิ่ม';
$string['unregister'] = 'ลบลงทะเบียน';
$string['unregisterconfirm'] = 'จริงๆคุณต้องการลบลงทะเบียนเซิร์ฟเวอร์หรือไม่

* ชุดหลักสูตรการดาวน์โหลดทั้งหมดจะถูกลบ
* กิจกรรม SCORM ที่มีอยู่จะต้องถูกลบออกด้วยตนเอง
* มันเป็นไปไม่ได้ที่จะยกเลิกการทำงานนี้

พิมพ์ _Company ID_ คุณเพื่อยืนยันว่าคุณต้องการที่จะลบบัญชี OpenSesame';
