<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_url', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_enabled_details'] = '<p>การเปิดใช้งานเครื่องมือดาวน์โหลด URL จะทำให้ผู้ใช้ภายนอกสามารถเข้าถึง URL ภายในเครือข่ายภายในของคุณได้ คุณไม่ควรเปิดใช้งานคุณสมบัตินี้หากคุณมีผู้ใช้ที่ได้รับอนุญาตให้เข้าถึง LMS ของคุณ แต่ไม่ได้รับอนุญาตให้เข้าถึงทรัพยากรอื่นภายในเครือข่ายภายในของคุณที่สามารถเข้าถึงได้จากเซิร์ฟเวอร์ LMS</p>';
$string['check_enabled_name'] = 'พื้นที่เก็บข้อมูลดาวน์โหลด URL';
$string['check_enabled_ok'] = 'พื้นที่เก็บข้อมูลตัวดาวน์โหลด URL ถูกปิดใช้งาน';
$string['check_enabled_warning'] = 'เปิดใช้งานที่เก็บตัวดาวน์โหลด URL แล้ว';
$string['configplugin'] = 'การกำหนดค่า URL ชนิดที่เก็บ';
$string['download'] = 'ดาวน์โหลด';
$string['pluginname'] = 'ดาวน์โหลด URL';
$string['rename'] = 'ชื่อ';
$string['url'] = 'URL';
$string['url:view'] = 'ใช้ดาวน์โหลด URL ในตัวเลือกไฟล์';
$string['validfiletype'] = 'คุณจะต้องให้ URL ไปยังไฟล์ภาพหรือหน้าเว็บที่มีภาพ';
$string['validname'] = 'คุณจะต้องให้ชื่อไฟล์ที่ถูกต้อง';
