<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'th', branch 't18-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'การดำเนินการสำหรับ {$a}';
$string['add_oauth2_provider'] = 'เพิ่มผู้ให้บริการ OAuth 2';
$string['add_provider'] = 'เพิ่มผู้ให้บริการ';
$string['client_id'] = 'roles
Client ID';
$string['client_provider_description'] = 'คำอธิบาย';
$string['client_provider_name'] = 'ชื่อ';
$string['client_secret'] = 'ความลับของลูกค้า';
$string['continue'] = 'ดำเนินการต่อ';
$string['delete_confirm_body'] = '<strong>{$a}</strong> จะถูกลบออกอย่างถาวร และไซต์ของคุณจะไม่ได้รับข้อมูลเพิ่มเติมจากผู้ให้บริการรายนี้ คุณควรลบออกจากไซต์อื่นที่มีการใช้งาน';
$string['delete_confirm_title'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบผู้ให้บริการ OAuth 2 นี้';
$string['delete_modal_title'] = 'ยืนยัน';
$string['delete_provider_name'] = 'ลบผู้ให้บริการ: {$a}';
$string['delete_success'] = 'ผู้ให้บริการถูกลบ';
$string['description'] = 'คำอธิบาย';
$string['error_delete_internal_provider'] = 'ไม่สามารถลบผู้ให้บริการภายใน';
$string['error_invalid_format'] = 'รูปแบบคำอธิบายไม่ถูกต้อง';
$string['error_provider_description_length'] = 'คำอธิบายต้องมีความยาวไม่เกิน 1,024 อักขระ';
$string['error_provider_name_length'] = 'ชื่อต้องไม่เกิน 75 อักขระ';
$string['error_provider_name_missing'] = 'ชื่อต้องไม่เว้นว่าง';
$string['error_scope_type'] = 'ขอบเขตไม่ถูกต้อง';
$string['error_scope_type_missing'] = 'ขอบเขตต้องไม่เว้นว่าง';
$string['hide'] = 'ซ่อน';
$string['hide_client_secret_aria'] = 'ซ่อนความลับของลูกค้าสำหรับ {$a}';
$string['no_record_found'] = 'ไม่มีการสร้างผู้ให้บริการ OAuth 2 ผู้ให้บริการสำหรับการรายงาน LinkedIn Learning จะถูกสร้างขึ้นโดยงานที่กำหนดเวลาไว้ในการรัน cron ครั้งต่อไป';
$string['oauth2:manageproviders'] = 'จัดการผู้ให้บริการ OAuth 2';
$string['oauth2providerdetails'] = 'รายละเอียดผู้ให้บริการ OAuth 2';
$string['oauth_url'] = 'URL เซิร์ฟเวอร์ OAuth';
$string['oauth_url_desc'] = '<strong>URL ของเซิร์ฟเวอร์ OAuth</strong> ควรตั้งค่าเป็น:';
$string['oauth_url_title'] = 'Totara รองรับ Experience API (xAPI) และใช้ OAuth 2.0 ในการตรวจสอบสิทธิ์';
$string['pluginname'] = 'ผู้ให้บริการ Totara OAuth2';
$string['provider_added'] = 'เพิ่มผู้ให้บริการแล้ว';
$string['required_fields'] = 'ช่องที่ต้องเติม';
$string['scopes'] = 'ขอบเขต';
$string['show'] = 'แสดง';
$string['show_client_secret_aria'] = 'แสดงความลับของลูกค้าสำหรับ {$a}';
$string['task_expired_oauth2_tokens'] = 'งานโทเค็น OAuth2 หมดอายุแล้ว';
$string['xapi_url'] = 'URL เซิร์ฟเวอร์ xAPI';
$string['xapi_url_desc'] = '<strong>URL เซิร์ฟเวอร์ xAPI</strong> ควรตั้งค่าเป็น:';
$string['xapi_write'] = 'สิทธิ์การเขียนใน Experience API (xAPI)';
