<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'th', branch 't18-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['addtenantparticipants'] = 'เพิ่มผู้เข้าร่วม Tenant';
$string['allowprelogintenanttheme'] = 'เปิดใช้งานธีม tenant ก่อนการเข้าสู่ระบบ';
$string['allowprelogintenanttheme_desc'] = 'หากเปิดใช้งาน จะสามารถเพิ่ม &quot;? tenanttheme = tenantidentifier&quot; ลงใน URL ใดก็ได้ เพื่อระบุว่าควรใช้ธีม tenant ก่อนที่ผู้ใช้จะเข้าสู่ระบบธีมผู้เช่าปัจจุบันจะยังคงอยู่หลังจากผู้ใช้ออกจากระบบ';
$string['cachedef_categories'] = 'แคชหมวดหมู่ Tenant';
$string['cannotdisable'] = 'ต้องลบ tenant ทั้งหมดก่อนจึงจะปิดใช้งานหลายรายการได้';
$string['categoryname'] = 'ชื่อหมวดหมู่ tenant';
$string['choosetenant'] = 'ผู้เช่า';
$string['choosetenant_help'] = 'กำหนดผู้ใช้เป็นสมาชิกในผู้เช่าที่เลือก การตั้งค่านี้มีผลกับผู้ใช้ใหม่เท่านั้น ผู้ใช้ที่มีอยู่จะไม่ถูกกำหนดให้กับผู้เช่า';
$string['cohortname'] = 'ชื่อผู้เข้าร่วมของ tenant';
$string['cohorttenantname'] = 'ชื่อผู้ชมของผู้ใช้ Tenant';
$string['createuser'] = 'สร้างสมาชิก Tenant';
$string['csvfile'] = 'ไฟล์ CSV';
$string['csvfilepreview'] = 'ดูตัวอย่างไฟล์ CSV';
$string['csvfiletemplate'] = 'เทมเพลตไฟล์ CSV';
$string['dashboardname'] = 'ชื่อแดชบอร์ดของ tenant';
$string['domainmanagers'] = 'ผู้จัดการโดเมน';
$string['errorcsvcolumnsextra'] = 'ไม่สามารถแสดงคอลัมน์ ที่ไม่รู้จักต่อไปนี้ในไฟล์ CSV: {$a}';
$string['errorcsvcolumnsmissing'] = 'คอลัมน์ต่อไปนี้ ต้องรวมอยู่ในไฟล์ CSV: {$a}';
$string['erroridnumberexists'] = 'มี tenant ที่มีตัวระบุเดียวกันอยู่แล้ว';
$string['erroridnumberinvalid'] = 'ตัวระบุ tenant ไม่ถูกต้องให้ใช้ตัวพิมพ์เล็ก (az) และตัวเลขเท่านั้น';
$string['errorinvalidtenant'] = 'tenant ไม่ถูกต้อง';
$string['errornameexists'] = 'มี tenant ชื่อเดียวกันนี้อยู่แล้ว';
$string['errornameinvalid'] = 'ชื่อ tenant ไม่ถูกต้อง';
$string['eventtenantcreated'] = 'สร้าง tenant แล้ว';
$string['eventtenantdeleted'] = 'ลบ tenant แล้ว';
$string['eventtenantupdated'] = 'อัปเดต tenant แล้ว';
$string['loginlink'] = 'หน้าเข้าสู่ระบบของ tenant';
$string['manageusers'] = 'จัดการผู้ใช้ Tenant';
$string['membercount'] = 'จำนวนสมาชิก';
$string['migrationtomemberwarning'] = 'คำเตือน: บัญชีผู้ใช้จะถูกย้ายไปยังบัญชี tenant เฉพาะการมีส่วนร่วมใน tenant รายอื่นทั้งหมดจะถูกยกเลิก';
$string['migrationtononmemberwarning'] = 'คำเตือน: บัญชีผู้ใช้ของ tenant เฉพาะจะถูกย้ายไปยังบัญชีผู้ใช้ส่วนกลาง';
$string['participant'] = 'ผู้เข้าร่วม tenant';
$string['participantcount'] = 'จำนวนผู้เข้าร่วม';
$string['participantmanage'] = 'จัดการการมีส่วนร่วมของ tenant';
$string['participants'] = 'Tenant participants';
$string['participantsother'] = 'ผู้เข้าร่วมที่ไม่ใช่สมาชิก';
$string['participantsreport'] = 'ผู้เข้าร่วม tenant รายงานสำหรับผู้ที่ไม่ได้เป็นสมาชิก';
$string['participantsselect'] = 'หากต้องการดูผู้เข้าร่วมผู้เช่า ขั้นแรก <a href="{$a}">ให้เลือกผู้เช่า</a> จากนั้นคลิก &quot;ผู้เข้าร่วมผู้เช่า&quot; ในบล็อกการดูแลระบบ';
$string['pluginname'] = 'หลายผู้เช่า';
$string['select_tenant'] = 'เลือก Tenant';
$string['settings'] = 'การตั้งค่า';
$string['suspended'] = 'ถูกระงับ';
$string['tenant'] = 'Tenant';
$string['tenant:config'] = 'สร้างอัปเดตและลบ';
$string['tenantcreate'] = 'เพิ่ม tenant';
$string['tenantdelete'] = 'ลบ tenant';
$string['tenantdeleteconfirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบผู้เช่า &quot;{$a->name}&quot; ไคลเอนต์ API ใดๆ ในผู้เช่านี้จะถูกลบด้วย';
$string['tenantdeleteuseraction'] = 'การเปลี่ยนแปลงสถานะสมาชิก tenant';
$string['tenantdeleteuserdetele'] = 'ลบสมาชิกทั้งหมด';
$string['tenantdeleteusermigrate'] = 'เก็บเป็นผู้ใช้โดยไม่มี tenant';
$string['tenantdeleteusersuspend'] = 'ระงับสมาชิกทั้งหมด';
$string['tenantidnumber'] = 'ตัวระบุ tenant';
$string['tenantidnumber_help'] = 'ตัวระบุ tenant ต้องไม่ซ้ำกัน และมีตัวอักษรพิมพ์เล็ก (az) และตัวเลข (0-9) ไม่มีตัวพิมพ์ใหญ่ ช่องว่าง หรืออักขระพิเศษ ต้องขึ้นต้นด้วยตัวอักษร';
$string['tenant:manageparticipants'] = 'จัดการผู้เข้าร่วม tenant';
$string['tenant:manageparticipants_help'] = 'อนุญาตให้ผู้ใช้ จัดการผู้เข้าร่วม tenant รวมถึงการย้ายผู้ใช้ไปยัง tenant';
$string['tenantmember'] = 'สมาชิก tenant';
$string['tenant_name'] = 'ชื่อ Tenant';
$string['tenants'] = 'Tenants';
$string['tenantsdisabled'] = 'ปิดใช้งานการสนับสนุนการเช่าหลายรายการแล้ว';
$string['tenantsenabled'] = 'เปิดใช้งานการสนับสนุนหลายรุ่น';
$string['tenantsenabled_desc'] = 'เปิดใช้งาน หากคุณต้องการสร้างอินสแตนซ์ที่มี tenant ในตัวแยกต่างหาก
โปรดทราบว่า คุณลักษณะบางอย่างของระบบ อาจไม่สามารถใช้ได้กับผู้ใช้ tenant การแคชตัวสร้างรายงานไม่สามารถใช้งานร่วมกับหลายหน่วย

คำเตือน: ไม่รับประกันการแยกข้อมูล tenantโปรดดูเอกสารสำหรับข้อมูลเพิ่มเติมเกี่ยวกับกรณีการใช้งานที่ตั้งใจไว้';
$string['tenantsisolated'] = 'เปิดใช้งานการแยก tenant';
$string['tenantsisolated_desc'] = 'เปิดใช้งาน หากคุณต้องการลบสิทธิ์สมาชิก tenant ทั้งหมดนอกบริบท tenant การแยก tenant ใช้ไม่ได้กับคุณสมบัติบางอย่างของ Totara
คำเตือน: อย่าเปลี่ยนการตั้งค่านี้เมื่อสมาชิก tenant เข้าสู่ระบบ';
$string['tenantsmanage'] = 'จัดการ tenant';
$string['tenantsuspended'] = 'tenant ถูกระงับ';
$string['tenantupdate'] = 'อัปเดต tenant';
$string['tenant:usercreate'] = 'สร้างผู้ใช้ที่เป็น tenant';
$string['tenant:usercreate_help'] = 'อนุญาตให้ผู้ใช้:
* สร้างผู้ใช้ใหม่ภายในโดเมน tenant
* นำเข้าผู้ใช้ไปยังโดเมน tenant หากพวกเขาได้รับอนุญาตให้นำเข้าผู้ใช้ด้วย
* อนุมัติคำขอของผู้ใช้สำหรับโดเมน tenant จากปลั๊กอินที่ได้รับการรับรองการรับรองความถูกต้องหากพวกเขาได้รับอนุญาตให้อนุมัติคำขอด้วย';
$string['tenantusers'] = 'Tenant users';
$string['tenant:userupload'] = 'อัปโหลดผู้ใช้ของ tenant';
$string['tenant:view'] = 'ดูรายละเอียด tenant';
$string['tenant:view_help'] = 'อนุญาตให้ผู้ใช้ดูรายชื่อ tenant และรายละเอียดสำหรับแต่ละราย';
$string['tenant:viewparticipants'] = 'ดูผู้เข้าร่วมในโดเมน tenant';
$string['uploadmembers'] = 'อัพโหลดสมาชิก Tenant';
$string['uploadusers'] = 'อัปโหลดผู้ใช้';
$string['usermanagement'] = 'การจัดการผู้ใช้';
$string['usermanagers'] = 'ผู้จัดการผู้ใช้';
$string['usersreport'] = 'tenant ผู้ใช้ รายงานสำหรับสมาชิก';
$string['useruploadadded'] = 'เพิ่มผู้ใช้แล้ว';
$string['useruploaddownloadtemplate'] = 'ดาวน์โหลดเทมเพลต CSV';
$string['useruploaddownloadtemplate_help'] = 'ไฟล์เทมเพลตมีฟิลด์ที่เป็นไปได้ทั้งหมด ที่สามารถรวมได้ไม่จำเป็นต้องใช้ทั้งหมด ฟิลด์ที่ต้องกรอก ได้แก่ &quot;ชื่อผู้ใช้ รหัสผ่าน ชื่อ นามสกุล
 อีเมล&quot;';
$string['useruploaderrors'] = 'ข้อผิดพลาด';
$string['useruploadexistingskipped'] = 'ผู้ใช้ที่มีอยู่ถูกข้ามไป';
$string['useruploadresultstable'] = 'ผลลัพธ์สำหรับการอัปโหลดผู้ใช้ของ tenant';
$string['useruploaduserdefaults'] = 'ค่าเริ่มต้นของผู้ใช้';
