<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'ขาดหรือไม่มา';
$string['addmoredimensions'] = 'ช่องว่างสำหรับ {$a} ด้านอื่น ๆ';
$string['correct'] = 'แก้ไข';
$string['dimensioncomment'] = 'แสดงความคิดเห็น';
$string['dimensioncommentfor'] = 'ความคิดเห็นสำหรับ {$a}';
$string['dimensiondescription'] = 'คำอธิบาย';
$string['dimensiongrade'] = 'เกรด';
$string['dimensiongradefor'] = 'เกรดสำหรับ {$a}';
$string['dimensionmaxgrade'] = 'เกรด / มาตราส่วนที่ดีที่สุดที่จะใช้';
$string['dimensionnumber'] = 'มุมมอง {$a}';
$string['dimensionweight'] = 'น้ำหนัก';
$string['excellent'] = 'ยอดเยี่ยม';
$string['good'] = 'ดี';
$string['incorrect'] = 'ไม่ถูกต้อง';
$string['mustchoosegrade'] = 'คุณต้องเลือกเกรดสำหรับด้านนี้';
$string['pluginname'] = 'การให้คะแนนสะสม';
$string['poor'] = 'แย่';
$string['present'] = 'ปัจจุบัน';
$string['scalename0'] = 'ใช่ / ไม่ใช่ (2 คะแนน)';
$string['scalename1'] = 'ปัจจุบัน / ขาด (2 คะแนน)';
$string['scalename2'] = 'ถูกต้อง / ไม่ถูกต้อง (2 คะแนน)';
$string['scalename3'] = 'ดี / แย่ (3 คะแนน)';
$string['scalename4'] = 'ยอดเยี่ยม / แย่มาก (4 คะแนน)';
$string['scalename5'] = 'ยอดเยี่ยม / แย่มาก (5 คะแนน)';
$string['scalename6'] = 'ยอดเยี่ยม / แย่มาก (7 คะแนน)';
$string['verypoor'] = 'แย่มาก';
